(function (global, factory) {
  typeof exports === 'object' && typeof module !== 'undefined' ? factory(exports, require('@carbon/icon-helpers')) :
  typeof define === 'function' && define.amd ? define(['exports', '@carbon/icon-helpers'], factory) :
  (global = global || self, factory(global.CarbonIconsVue = {}, global.CarbonIconHelpers));
}(this, (function (exports, iconHelpers) { 'use strict';

  function _defineProperty(obj, key, value) {
    if (key in obj) {
      Object.defineProperty(obj, key, {
        value: value,
        enumerable: true,
        configurable: true,
        writable: true
      });
    } else {
      obj[key] = value;
    }

    return obj;
  }

  function ownKeys(object, enumerableOnly) {
    var keys = Object.keys(object);

    if (Object.getOwnPropertySymbols) {
      var symbols = Object.getOwnPropertySymbols(object);
      if (enumerableOnly) symbols = symbols.filter(function (sym) {
        return Object.getOwnPropertyDescriptor(object, sym).enumerable;
      });
      keys.push.apply(keys, symbols);
    }

    return keys;
  }

  function _objectSpread2(target) {
    for (var i = 1; i < arguments.length; i++) {
      var source = arguments[i] != null ? arguments[i] : {};

      if (i % 2) {
        ownKeys(Object(source), true).forEach(function (key) {
          _defineProperty(target, key, source[key]);
        });
      } else if (Object.getOwnPropertyDescriptors) {
        Object.defineProperties(target, Object.getOwnPropertyDescriptors(source));
      } else {
        ownKeys(Object(source)).forEach(function (key) {
          Object.defineProperty(target, key, Object.getOwnPropertyDescriptor(source, key));
        });
      }
    }

    return target;
  }

  var _32 = {
    name: 'WatsonHealth3DCursor32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 4L4 4 4 13.01 6 13.01 6 6 13 6 13 4zM29.49 13.12l-9-5a1 1 0 00-1 0l-9 5A1 1 0 0010 14V24a1 1 0 00.52.87l9 5A1 1 0 0020 30a1.05 1.05 0 00.49-.13l9-5A1 1 0 0030 24V14A1 1 0 0029.49 13.12zM19 27.3l-7-3.89V15.69l7 3.89zm1-9.45L13.06 14 20 10.14 26.94 14zm8 5.56L21 27.3V19.58l7-3.89z"
        }
      }), children]);
    }
  };

  var _24 = {
    name: 'WatsonHealth3DCursor24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 4L4 4 4 13.01 6 13.01 6 6 13 6 13 4zM29.49 13.12l-9-5a1 1 0 00-1 0l-9 5A1 1 0 0010 14V24a1 1 0 00.52.87l9 5A1 1 0 0020 30a1.05 1.05 0 00.49-.13l9-5A1 1 0 0030 24V14A1 1 0 0029.49 13.12zM19 27.3l-7-3.89V15.69l7 3.89zm1-9.45L13.06 14 20 10.14 26.94 14zm8 5.56L21 27.3V19.58l7-3.89z"
        }
      }), children]);
    }
  };

  var _20 = {
    name: 'WatsonHealth3DCursor20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 4L4 4 4 13.01 6 13.01 6 6 13 6 13 4zM29.49 13.12l-9-5a1 1 0 00-1 0l-9 5A1 1 0 0010 14V24a1 1 0 00.52.87l9 5A1 1 0 0020 30a1.05 1.05 0 00.49-.13l9-5A1 1 0 0030 24V14A1 1 0 0029.49 13.12zM19 27.3l-7-3.89V15.69l7 3.89zm1-9.45L13.06 14 20 10.14 26.94 14zm8 5.56L21 27.3V19.58l7-3.89z"
        }
      }), children]);
    }
  };

  var _16 = {
    name: 'WatsonHealth3DCursor16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 4L4 4 4 13.01 6 13.01 6 6 13 6 13 4zM29.49 13.12l-9-5a1 1 0 00-1 0l-9 5A1 1 0 0010 14V24a1 1 0 00.52.87l9 5A1 1 0 0020 30a1.05 1.05 0 00.49-.13l9-5A1 1 0 0030 24V14A1 1 0 0029.49 13.12zM19 27.3l-7-3.89V15.69l7 3.89zm1-9.45L13.06 14 20 10.14 26.94 14zm8 5.56L21 27.3V19.58l7-3.89z"
        }
      }), children]);
    }
  };

  var _32$1 = {
    name: 'WatsonHealth3DCursorAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 7H17V14H15zM7 15H14V17H7zM15 18H17V25H15zM18 15H25V17H18z"
        }
      }), children]);
    }
  };

  var _24$1 = {
    name: 'WatsonHealth3DCursorAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 7H17V14H15zM7 15H14V17H7zM15 18H17V25H15zM18 15H25V17H18z"
        }
      }), children]);
    }
  };

  var _20$1 = {
    name: 'WatsonHealth3DCursorAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 7H17V14H15zM7 15H14V17H7zM15 18H17V25H15zM18 15H25V17H18z"
        }
      }), children]);
    }
  };

  var _16$1 = {
    name: 'WatsonHealth3DCursorAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 7H17V14H15zM7 15H14V17H7zM15 18H17V25H15zM18 15H25V17H18z"
        }
      }), children]);
    }
  };

  var _32$2 = {
    name: 'WatsonHealth3DCurveAutoColon32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.5,8H20.1a5,5,0,1,0,0-2H9.5a5.5,5.5,0,0,0,0,11h11a3.5,3.5,0,0,1,0,7H11.9a5,5,0,1,0,0,2h8.6a5.5,5.5,0,0,0,0-11H9.5a3.5,3.5,0,0,1,0-7ZM25,4a3,3,0,1,1-3,3A3,3,0,0,1,25,4ZM7,28a3,3,0,1,1,3-3A3,3,0,0,1,7,28Z"
        }
      }), children]);
    }
  };

  var _24$2 = {
    name: 'WatsonHealth3DCurveAutoColon24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.5,8H20.1a5,5,0,1,0,0-2H9.5a5.5,5.5,0,0,0,0,11h11a3.5,3.5,0,0,1,0,7H11.9a5,5,0,1,0,0,2h8.6a5.5,5.5,0,0,0,0-11H9.5a3.5,3.5,0,0,1,0-7ZM25,4a3,3,0,1,1-3,3A3,3,0,0,1,25,4ZM7,28a3,3,0,1,1,3-3A3,3,0,0,1,7,28Z"
        }
      }), children]);
    }
  };

  var _20$2 = {
    name: 'WatsonHealth3DCurveAutoColon20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.5,8H20.1a5,5,0,1,0,0-2H9.5a5.5,5.5,0,0,0,0,11h11a3.5,3.5,0,0,1,0,7H11.9a5,5,0,1,0,0,2h8.6a5.5,5.5,0,0,0,0-11H9.5a3.5,3.5,0,0,1,0-7ZM25,4a3,3,0,1,1-3,3A3,3,0,0,1,25,4ZM7,28a3,3,0,1,1,3-3A3,3,0,0,1,7,28Z"
        }
      }), children]);
    }
  };

  var _16$2 = {
    name: 'WatsonHealth3DCurveAutoColon16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.5,8H20.1a5,5,0,1,0,0-2H9.5a5.5,5.5,0,0,0,0,11h11a3.5,3.5,0,0,1,0,7H11.9a5,5,0,1,0,0,2h8.6a5.5,5.5,0,0,0,0-11H9.5a3.5,3.5,0,0,1,0-7ZM25,4a3,3,0,1,1-3,3A3,3,0,0,1,25,4ZM7,28a3,3,0,1,1,3-3A3,3,0,0,1,7,28Z"
        }
      }), children]);
    }
  };

  var _32$3 = {
    name: 'WatsonHealth3DCurveAutoVessels32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,11a3,3,0,0,1,3-3h.1a5,5,0,1,0,0-2H20a5,5,0,0,0-5,5v1H13a3,3,0,0,1-3-3V7A5,5,0,0,0,5,2H4V4H5A3,3,0,0,1,8,7V9a5,5,0,0,0,5,5h2v7a3,3,0,0,1-3,3h-.1a5,5,0,1,0,0,2H12a5,5,0,0,0,5-5h2.5A2.5,2.5,0,0,1,22,23.5,4.51,4.51,0,0,0,26.5,28H28V26H26.5A2.5,2.5,0,0,1,24,23.5,4.51,4.51,0,0,0,19.5,19H17Zm8-7a3,3,0,1,1-3,3A3,3,0,0,1,25,4ZM7,28a3,3,0,1,1,3-3A3,3,0,0,1,7,28Z"
        }
      }), children]);
    }
  };

  var _24$3 = {
    name: 'WatsonHealth3DCurveAutoVessels24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,11a3,3,0,0,1,3-3h.1a5,5,0,1,0,0-2H20a5,5,0,0,0-5,5v1H13a3,3,0,0,1-3-3V7A5,5,0,0,0,5,2H4V4H5A3,3,0,0,1,8,7V9a5,5,0,0,0,5,5h2v7a3,3,0,0,1-3,3h-.1a5,5,0,1,0,0,2H12a5,5,0,0,0,5-5h2.5A2.5,2.5,0,0,1,22,23.5,4.51,4.51,0,0,0,26.5,28H28V26H26.5A2.5,2.5,0,0,1,24,23.5,4.51,4.51,0,0,0,19.5,19H17Zm8-7a3,3,0,1,1-3,3A3,3,0,0,1,25,4ZM7,28a3,3,0,1,1,3-3A3,3,0,0,1,7,28Z"
        }
      }), children]);
    }
  };

  var _20$3 = {
    name: 'WatsonHealth3DCurveAutoVessels20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,11a3,3,0,0,1,3-3h.1a5,5,0,1,0,0-2H20a5,5,0,0,0-5,5v1H13a3,3,0,0,1-3-3V7A5,5,0,0,0,5,2H4V4H5A3,3,0,0,1,8,7V9a5,5,0,0,0,5,5h2v7a3,3,0,0,1-3,3h-.1a5,5,0,1,0,0,2H12a5,5,0,0,0,5-5h2.5A2.5,2.5,0,0,1,22,23.5,4.51,4.51,0,0,0,26.5,28H28V26H26.5A2.5,2.5,0,0,1,24,23.5,4.51,4.51,0,0,0,19.5,19H17Zm8-7a3,3,0,1,1-3,3A3,3,0,0,1,25,4ZM7,28a3,3,0,1,1,3-3A3,3,0,0,1,7,28Z"
        }
      }), children]);
    }
  };

  var _16$3 = {
    name: 'WatsonHealth3DCurveAutoVessels16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,11a3,3,0,0,1,3-3h.1a5,5,0,1,0,0-2H20a5,5,0,0,0-5,5v1H13a3,3,0,0,1-3-3V7A5,5,0,0,0,5,2H4V4H5A3,3,0,0,1,8,7V9a5,5,0,0,0,5,5h2v7a3,3,0,0,1-3,3h-.1a5,5,0,1,0,0,2H12a5,5,0,0,0,5-5h2.5A2.5,2.5,0,0,1,22,23.5,4.51,4.51,0,0,0,26.5,28H28V26H26.5A2.5,2.5,0,0,1,24,23.5,4.51,4.51,0,0,0,19.5,19H17Zm8-7a3,3,0,1,1-3,3A3,3,0,0,1,25,4ZM7,28a3,3,0,1,1,3-3A3,3,0,0,1,7,28Z"
        }
      }), children]);
    }
  };

  var _32$4 = {
    name: 'WatsonHealth3DCurveManual32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 21a3 3 0 01-3 3h-.1a5 5 0 100 2H12a5 5 0 005-5zM7 28a3 3 0 113-3A3 3 0 017 28zM15 13H17V19H15zM25 2a5 5 0 00-4.9 4H20a5 5 0 00-5 5h2a3 3 0 013-3h.1A5 5 0 1025 2zm0 8a3 3 0 113-3A3 3 0 0125 10z"
        }
      }), children]);
    }
  };

  var _24$4 = {
    name: 'WatsonHealth3DCurveManual24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 21a3 3 0 01-3 3h-.1a5 5 0 100 2H12a5 5 0 005-5zM7 28a3 3 0 113-3A3 3 0 017 28zM15 13H17V19H15zM25 2a5 5 0 00-4.9 4H20a5 5 0 00-5 5h2a3 3 0 013-3h.1A5 5 0 1025 2zm0 8a3 3 0 113-3A3 3 0 0125 10z"
        }
      }), children]);
    }
  };

  var _20$4 = {
    name: 'WatsonHealth3DCurveManual20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 21a3 3 0 01-3 3h-.1a5 5 0 100 2H12a5 5 0 005-5zM7 28a3 3 0 113-3A3 3 0 017 28zM15 13H17V19H15zM25 2a5 5 0 00-4.9 4H20a5 5 0 00-5 5h2a3 3 0 013-3h.1A5 5 0 1025 2zm0 8a3 3 0 113-3A3 3 0 0125 10z"
        }
      }), children]);
    }
  };

  var _16$4 = {
    name: 'WatsonHealth3DCurveManual16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 21a3 3 0 01-3 3h-.1a5 5 0 100 2H12a5 5 0 005-5zM7 28a3 3 0 113-3A3 3 0 017 28zM15 13H17V19H15zM25 2a5 5 0 00-4.9 4H20a5 5 0 00-5 5h2a3 3 0 013-3h.1A5 5 0 1025 2zm0 8a3 3 0 113-3A3 3 0 0125 10z"
        }
      }), children]);
    }
  };

  var _32$5 = {
    name: 'WatsonHealth3DICa32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 14H10a2 2 0 01-2-2V4a2 2 0 01.59-1.42A3.57 3.57 0 0110 2h5V4H10v8h5zM4 6H6V14H4zM4 2H6V4H4zM27.45 19.11l-6-3a1 1 0 00-.9 0l-6 3A1 1 0 0014 20v7a1 1 0 00.55.89l6 3a1 1 0 00.9 0l6-3A1 1 0 0028 27V20A1 1 0 0027.45 19.11zm-6.45-1L24.76 20 21 21.88 17.24 20zm-5 3.5l4 2v4.76l-4-2zm6 6.76V23.62l4-2v4.76zM23 2H19a2 2 0 00-2 2V14h2V10h4v4h2V4A2 2 0 0023 2zM19 8V4h4V8z"
        }
      }), children]);
    }
  };

  var _24$5 = {
    name: 'WatsonHealth3DICa24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 14H10a2 2 0 01-2-2V4a2 2 0 01.59-1.42A3.57 3.57 0 0110 2h5V4H10v8h5zM4 6H6V14H4zM4 2H6V4H4zM27.45 19.11l-6-3a1 1 0 00-.9 0l-6 3A1 1 0 0014 20v7a1 1 0 00.55.89l6 3a1 1 0 00.9 0l6-3A1 1 0 0028 27V20A1 1 0 0027.45 19.11zm-6.45-1L24.76 20 21 21.88 17.24 20zm-5 3.5l4 2v4.76l-4-2zm6 6.76V23.62l4-2v4.76zM23 2H19a2 2 0 00-2 2V14h2V10h4v4h2V4A2 2 0 0023 2zM19 8V4h4V8z"
        }
      }), children]);
    }
  };

  var _20$5 = {
    name: 'WatsonHealth3DICa20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 14H10a2 2 0 01-2-2V4a2 2 0 01.59-1.42A3.57 3.57 0 0110 2h5V4H10v8h5zM4 6H6V14H4zM4 2H6V4H4zM27.45 19.11l-6-3a1 1 0 00-.9 0l-6 3A1 1 0 0014 20v7a1 1 0 00.55.89l6 3a1 1 0 00.9 0l6-3A1 1 0 0028 27V20A1 1 0 0027.45 19.11zm-6.45-1L24.76 20 21 21.88 17.24 20zm-5 3.5l4 2v4.76l-4-2zm6 6.76V23.62l4-2v4.76zM23 2H19a2 2 0 00-2 2V14h2V10h4v4h2V4A2 2 0 0023 2zM19 8V4h4V8z"
        }
      }), children]);
    }
  };

  var _16$5 = {
    name: 'WatsonHealth3DICa16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 14H10a2 2 0 01-2-2V4a2 2 0 01.59-1.42A3.57 3.57 0 0110 2h5V4H10v8h5zM4 6H6V14H4zM4 2H6V4H4zM27.45 19.11l-6-3a1 1 0 00-.9 0l-6 3A1 1 0 0014 20v7a1 1 0 00.55.89l6 3a1 1 0 00.9 0l6-3A1 1 0 0028 27V20A1 1 0 0027.45 19.11zm-6.45-1L24.76 20 21 21.88 17.24 20zm-5 3.5l4 2v4.76l-4-2zm6 6.76V23.62l4-2v4.76zM23 2H19a2 2 0 00-2 2V14h2V10h4v4h2V4A2 2 0 0023 2zM19 8V4h4V8z"
        }
      }), children]);
    }
  };

  var _32$6 = {
    name: 'WatsonHealth3DMprToggle32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 2L2 2 2 11 4 11 4 4 11 4 11 2zM2 21L2 30 11 30 11 28 4 28 4 21 2 21zM30 11L30 2 21 2 21 4 28 4 28 11 30 11zM21 30L30 30 30 21 28 21 28 28 21 28 21 30zM25.49 10.13l-9-5a1 1 0 00-1 0l-9 5A1 1 0 006 11V21a1 1 0 00.51.87l9 5a1 1 0 001 0l9-5A1 1 0 0026 21V11A1 1 0 0025.49 10.13zM16 7.14L22.94 11 16 14.86 9.06 11zM8 12.7l7 3.89V24.3L8 20.41zm9 11.6V16.59l7-3.89v7.71z"
        }
      }), children]);
    }
  };

  var _24$6 = {
    name: 'WatsonHealth3DMprToggle24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 2L2 2 2 11 4 11 4 4 11 4 11 2zM2 21L2 30 11 30 11 28 4 28 4 21 2 21zM30 11L30 2 21 2 21 4 28 4 28 11 30 11zM21 30L30 30 30 21 28 21 28 28 21 28 21 30zM25.49 10.13l-9-5a1 1 0 00-1 0l-9 5A1 1 0 006 11V21a1 1 0 00.51.87l9 5a1 1 0 001 0l9-5A1 1 0 0026 21V11A1 1 0 0025.49 10.13zM16 7.14L22.94 11 16 14.86 9.06 11zM8 12.7l7 3.89V24.3L8 20.41zm9 11.6V16.59l7-3.89v7.71z"
        }
      }), children]);
    }
  };

  var _20$6 = {
    name: 'WatsonHealth3DMprToggle20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 2L2 2 2 11 4 11 4 4 11 4 11 2zM2 21L2 30 11 30 11 28 4 28 4 21 2 21zM30 11L30 2 21 2 21 4 28 4 28 11 30 11zM21 30L30 30 30 21 28 21 28 28 21 28 21 30zM25.49 10.13l-9-5a1 1 0 00-1 0l-9 5A1 1 0 006 11V21a1 1 0 00.51.87l9 5a1 1 0 001 0l9-5A1 1 0 0026 21V11A1 1 0 0025.49 10.13zM16 7.14L22.94 11 16 14.86 9.06 11zM8 12.7l7 3.89V24.3L8 20.41zm9 11.6V16.59l7-3.89v7.71z"
        }
      }), children]);
    }
  };

  var _16$6 = {
    name: 'WatsonHealth3DMprToggle16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 2L2 2 2 11 4 11 4 4 11 4 11 2zM2 21L2 30 11 30 11 28 4 28 4 21 2 21zM30 11L30 2 21 2 21 4 28 4 28 11 30 11zM21 30L30 30 30 21 28 21 28 28 21 28 21 30zM25.49 10.13l-9-5a1 1 0 00-1 0l-9 5A1 1 0 006 11V21a1 1 0 00.51.87l9 5a1 1 0 001 0l9-5A1 1 0 0026 21V11A1 1 0 0025.49 10.13zM16 7.14L22.94 11 16 14.86 9.06 11zM8 12.7l7 3.89V24.3L8 20.41zm9 11.6V16.59l7-3.89v7.71z"
        }
      }), children]);
    }
  };

  var _32$7 = {
    name: 'WatsonHealth3DPrintMesh32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.9761,15.7832l-2-9a.9992.9992,0,0,0-.4214-.6152l-6-4A1.0008,1.0008,0,0,0,21,2H11a1.0008,1.0008,0,0,0-.5547.168l-6,4a.9992.9992,0,0,0-.4214.6152l-2,9a1.0019,1.0019,0,0,0,.0181.5039l3,10a1,1,0,0,0,.6709.6709l10,3,.0051.0005a.9789.9789,0,0,0,.564,0l.0051-.0005,10-3a1,1,0,0,0,.6709-.6709l3-10A1.0019,1.0019,0,0,0,29.9761,15.7832Zm-19.05.833L7.0168,8.7974l7.2815,2.6479ZM16,12.4971,19.5889,18H12.4111ZM19.3818,20,16,26.7637,12.6182,20Zm-1.68-8.5547,7.2815-2.6479-3.91,7.8188ZM18.19,9.14l3.0961-4.747,3.5152,2.3432ZM16,8.8364,12.8459,4h6.3082Zm-2.19.3032L7.1992,6.7358l3.5152-2.3432Zm-4.8439,8.03-4.802-1.8007L5.3652,9.9668ZM14.07,27.377,7.5679,25.4263l3.1284-4.7969Zm7.2334-6.7476,3.1284,4.7969L17.93,27.377ZM26.6348,9.9668l1.2006,5.4019-4.802,1.8007ZM4.5374,17.6445l4.5944,1.7227L6.3391,23.65ZM25.6609,23.65l-2.7927-4.2827,4.5944-1.7227Z"
        }
      }), children]);
    }
  };

  var _24$7 = {
    name: 'WatsonHealth3DPrintMesh24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.9761,15.7832l-2-9a.9992.9992,0,0,0-.4214-.6152l-6-4A1.0008,1.0008,0,0,0,21,2H11a1.0008,1.0008,0,0,0-.5547.168l-6,4a.9992.9992,0,0,0-.4214.6152l-2,9a1.0019,1.0019,0,0,0,.0181.5039l3,10a1,1,0,0,0,.6709.6709l10,3,.0051.0005a.9789.9789,0,0,0,.564,0l.0051-.0005,10-3a1,1,0,0,0,.6709-.6709l3-10A1.0019,1.0019,0,0,0,29.9761,15.7832Zm-19.05.833L7.0168,8.7974l7.2815,2.6479ZM16,12.4971,19.5889,18H12.4111ZM19.3818,20,16,26.7637,12.6182,20Zm-1.68-8.5547,7.2815-2.6479-3.91,7.8188ZM18.19,9.14l3.0961-4.747,3.5152,2.3432ZM16,8.8364,12.8459,4h6.3082Zm-2.19.3032L7.1992,6.7358l3.5152-2.3432Zm-4.8439,8.03-4.802-1.8007L5.3652,9.9668ZM14.07,27.377,7.5679,25.4263l3.1284-4.7969Zm7.2334-6.7476,3.1284,4.7969L17.93,27.377ZM26.6348,9.9668l1.2006,5.4019-4.802,1.8007ZM4.5374,17.6445l4.5944,1.7227L6.3391,23.65ZM25.6609,23.65l-2.7927-4.2827,4.5944-1.7227Z"
        }
      }), children]);
    }
  };

  var _20$7 = {
    name: 'WatsonHealth3DPrintMesh20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.9761,15.7832l-2-9a.9992.9992,0,0,0-.4214-.6152l-6-4A1.0008,1.0008,0,0,0,21,2H11a1.0008,1.0008,0,0,0-.5547.168l-6,4a.9992.9992,0,0,0-.4214.6152l-2,9a1.0019,1.0019,0,0,0,.0181.5039l3,10a1,1,0,0,0,.6709.6709l10,3,.0051.0005a.9789.9789,0,0,0,.564,0l.0051-.0005,10-3a1,1,0,0,0,.6709-.6709l3-10A1.0019,1.0019,0,0,0,29.9761,15.7832Zm-19.05.833L7.0168,8.7974l7.2815,2.6479ZM16,12.4971,19.5889,18H12.4111ZM19.3818,20,16,26.7637,12.6182,20Zm-1.68-8.5547,7.2815-2.6479-3.91,7.8188ZM18.19,9.14l3.0961-4.747,3.5152,2.3432ZM16,8.8364,12.8459,4h6.3082Zm-2.19.3032L7.1992,6.7358l3.5152-2.3432Zm-4.8439,8.03-4.802-1.8007L5.3652,9.9668ZM14.07,27.377,7.5679,25.4263l3.1284-4.7969Zm7.2334-6.7476,3.1284,4.7969L17.93,27.377ZM26.6348,9.9668l1.2006,5.4019-4.802,1.8007ZM4.5374,17.6445l4.5944,1.7227L6.3391,23.65ZM25.6609,23.65l-2.7927-4.2827,4.5944-1.7227Z"
        }
      }), children]);
    }
  };

  var _16$7 = {
    name: 'WatsonHealth3DPrintMesh16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.9761,15.7832l-2-9a.9992.9992,0,0,0-.4214-.6152l-6-4A1.0008,1.0008,0,0,0,21,2H11a1.0008,1.0008,0,0,0-.5547.168l-6,4a.9992.9992,0,0,0-.4214.6152l-2,9a1.0019,1.0019,0,0,0,.0181.5039l3,10a1,1,0,0,0,.6709.6709l10,3,.0051.0005a.9789.9789,0,0,0,.564,0l.0051-.0005,10-3a1,1,0,0,0,.6709-.6709l3-10A1.0019,1.0019,0,0,0,29.9761,15.7832Zm-19.05.833L7.0168,8.7974l7.2815,2.6479ZM16,12.4971,19.5889,18H12.4111ZM19.3818,20,16,26.7637,12.6182,20Zm-1.68-8.5547,7.2815-2.6479-3.91,7.8188ZM18.19,9.14l3.0961-4.747,3.5152,2.3432ZM16,8.8364,12.8459,4h6.3082Zm-2.19.3032L7.1992,6.7358l3.5152-2.3432Zm-4.8439,8.03-4.802-1.8007L5.3652,9.9668ZM14.07,27.377,7.5679,25.4263l3.1284-4.7969Zm7.2334-6.7476,3.1284,4.7969L17.93,27.377ZM26.6348,9.9668l1.2006,5.4019-4.802,1.8007ZM4.5374,17.6445l4.5944,1.7227L6.3391,23.65ZM25.6609,23.65l-2.7927-4.2827,4.5944-1.7227Z"
        }
      }), children]);
    }
  };

  var _32$8 = {
    name: 'WatsonHealth3DSoftware32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.49 13.1151l-9-5a1 1 0 00-1 0l-9 5A1.0078 1.0078 0 002 14v9.9951a1 1 0 00.52.87l9 5A1.0045 1.0045 0 0012 30a1.0559 1.0559 0 00.49-.1349l9-5A.9923.9923 0 0022 24V14A1.0079 1.0079 0 0021.49 13.1151zM11 27.2951l-7-3.89v-7.72l7 3.89zm1-9.45L5.06 14 12 10.1351l6.94 3.86zm8 5.56l-7 3.89v-7.72l7-3.89zM30 6L26 6 26 2 24 2 24 6 20 6 20 8 24 8 24 12 26 12 26 8 30 8 30 6z"
        }
      }), children]);
    }
  };

  var _24$8 = {
    name: 'WatsonHealth3DSoftware24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.49 13.1151l-9-5a1 1 0 00-1 0l-9 5A1.0078 1.0078 0 002 14v9.9951a1 1 0 00.52.87l9 5A1.0045 1.0045 0 0012 30a1.0559 1.0559 0 00.49-.1349l9-5A.9923.9923 0 0022 24V14A1.0079 1.0079 0 0021.49 13.1151zM11 27.2951l-7-3.89v-7.72l7 3.89zm1-9.45L5.06 14 12 10.1351l6.94 3.86zm8 5.56l-7 3.89v-7.72l7-3.89zM30 6L26 6 26 2 24 2 24 6 20 6 20 8 24 8 24 12 26 12 26 8 30 8 30 6z"
        }
      }), children]);
    }
  };

  var _20$8 = {
    name: 'WatsonHealth3DSoftware20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.49 13.1151l-9-5a1 1 0 00-1 0l-9 5A1.0078 1.0078 0 002 14v9.9951a1 1 0 00.52.87l9 5A1.0045 1.0045 0 0012 30a1.0559 1.0559 0 00.49-.1349l9-5A.9923.9923 0 0022 24V14A1.0079 1.0079 0 0021.49 13.1151zM11 27.2951l-7-3.89v-7.72l7 3.89zm1-9.45L5.06 14 12 10.1351l6.94 3.86zm8 5.56l-7 3.89v-7.72l7-3.89zM30 6L26 6 26 2 24 2 24 6 20 6 20 8 24 8 24 12 26 12 26 8 30 8 30 6z"
        }
      }), children]);
    }
  };

  var _16$8 = {
    name: 'WatsonHealth3DSoftware16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.49 13.1151l-9-5a1 1 0 00-1 0l-9 5A1.0078 1.0078 0 002 14v9.9951a1 1 0 00.52.87l9 5A1.0045 1.0045 0 0012 30a1.0559 1.0559 0 00.49-.1349l9-5A.9923.9923 0 0022 24V14A1.0079 1.0079 0 0021.49 13.1151zM11 27.2951l-7-3.89v-7.72l7 3.89zm1-9.45L5.06 14 12 10.1351l6.94 3.86zm8 5.56l-7 3.89v-7.72l7-3.89zM30 6L26 6 26 2 24 2 24 6 20 6 20 8 24 8 24 12 26 12 26 8 30 8 30 6z"
        }
      }), children]);
    }
  };

  var _32$9 = {
    name: 'WatsonHealth3rdPartyConnected32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,22a3.86,3.86,0,0,0-2,.57l-3.09-3.1a6,6,0,0,0,0-6.94L24,9.43A3.86,3.86,0,0,0,26,10a4,4,0,1,0-4-4,3.86,3.86,0,0,0,.57,2l-3.1,3.09a6,6,0,0,0-6.94,0L9.43,8A3.86,3.86,0,0,0,10,6a4,4,0,1,0-4,4,3.86,3.86,0,0,0,2-.57l3.09,3.1a6,6,0,0,0,0,6.94L8,22.57A3.86,3.86,0,0,0,6,22a4,4,0,1,0,4,4,3.86,3.86,0,0,0-.57-2l3.1-3.09a6,6,0,0,0,6.94,0L22.57,24A3.86,3.86,0,0,0,22,26a4,4,0,1,0,4-4ZM16,20a4,4,0,1,1,4-4A4,4,0,0,1,16,20Z"
        }
      }), children]);
    }
  };

  var _24$9 = {
    name: 'WatsonHealth3rdPartyConnected24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,22a3.86,3.86,0,0,0-2,.57l-3.09-3.1a6,6,0,0,0,0-6.94L24,9.43A3.86,3.86,0,0,0,26,10a4,4,0,1,0-4-4,3.86,3.86,0,0,0,.57,2l-3.1,3.09a6,6,0,0,0-6.94,0L9.43,8A3.86,3.86,0,0,0,10,6a4,4,0,1,0-4,4,3.86,3.86,0,0,0,2-.57l3.09,3.1a6,6,0,0,0,0,6.94L8,22.57A3.86,3.86,0,0,0,6,22a4,4,0,1,0,4,4,3.86,3.86,0,0,0-.57-2l3.1-3.09a6,6,0,0,0,6.94,0L22.57,24A3.86,3.86,0,0,0,22,26a4,4,0,1,0,4-4ZM16,20a4,4,0,1,1,4-4A4,4,0,0,1,16,20Z"
        }
      }), children]);
    }
  };

  var _20$9 = {
    name: 'WatsonHealth3rdPartyConnected20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,22a3.86,3.86,0,0,0-2,.57l-3.09-3.1a6,6,0,0,0,0-6.94L24,9.43A3.86,3.86,0,0,0,26,10a4,4,0,1,0-4-4,3.86,3.86,0,0,0,.57,2l-3.1,3.09a6,6,0,0,0-6.94,0L9.43,8A3.86,3.86,0,0,0,10,6a4,4,0,1,0-4,4,3.86,3.86,0,0,0,2-.57l3.09,3.1a6,6,0,0,0,0,6.94L8,22.57A3.86,3.86,0,0,0,6,22a4,4,0,1,0,4,4,3.86,3.86,0,0,0-.57-2l3.1-3.09a6,6,0,0,0,6.94,0L22.57,24A3.86,3.86,0,0,0,22,26a4,4,0,1,0,4-4ZM16,20a4,4,0,1,1,4-4A4,4,0,0,1,16,20Z"
        }
      }), children]);
    }
  };

  var _16$9 = {
    name: 'WatsonHealth3rdPartyConnected16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,22a3.86,3.86,0,0,0-2,.57l-3.09-3.1a6,6,0,0,0,0-6.94L24,9.43A3.86,3.86,0,0,0,26,10a4,4,0,1,0-4-4,3.86,3.86,0,0,0,.57,2l-3.1,3.09a6,6,0,0,0-6.94,0L9.43,8A3.86,3.86,0,0,0,10,6a4,4,0,1,0-4,4,3.86,3.86,0,0,0,2-.57l3.09,3.1a6,6,0,0,0,0,6.94L8,22.57A3.86,3.86,0,0,0,6,22a4,4,0,1,0,4,4,3.86,3.86,0,0,0-.57-2l3.1-3.09a6,6,0,0,0,6.94,0L22.57,24A3.86,3.86,0,0,0,22,26a4,4,0,1,0,4-4ZM16,20a4,4,0,1,1,4-4A4,4,0,0,1,16,20Z"
        }
      }), children]);
    }
  };

  var _32$a = {
    name: '_4K32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 11.03L12 15.03 10 15.03 10 11.03 8 11.03 8 17.03 12 17.03 12 21.03 14 21.03 14 11.03 12 11.03zM24.19 11.03L22 11.03 19 15.42 19 11.03 17 11.03 17 21.03 19 21.03 19 18.3 19.91 16.97 22 21.03 24.19 21.03 21.2 15.41 24.19 11.03z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H28a2,2,0,0,1,2,2V24A2,2,0,0,1,28,26ZM4,8V24H28V8Z"
        }
      }), children]);
    }
  };

  var _24$a = {
    name: '_4K24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 11.03L12 15.03 10 15.03 10 11.03 8 11.03 8 17.03 12 17.03 12 21.03 14 21.03 14 11.03 12 11.03zM24.19 11.03L22 11.03 19 15.42 19 11.03 17 11.03 17 21.03 19 21.03 19 18.3 19.91 16.97 22 21.03 24.19 21.03 21.2 15.41 24.19 11.03z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H28a2,2,0,0,1,2,2V24A2,2,0,0,1,28,26ZM4,8V24H28V8Z"
        }
      }), children]);
    }
  };

  var _20$a = {
    name: '_4K20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 11.03L12 15.03 10 15.03 10 11.03 8 11.03 8 17.03 12 17.03 12 21.03 14 21.03 14 11.03 12 11.03zM24.19 11.03L22 11.03 19 15.42 19 11.03 17 11.03 17 21.03 19 21.03 19 18.3 19.91 16.97 22 21.03 24.19 21.03 21.2 15.41 24.19 11.03z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H28a2,2,0,0,1,2,2V24A2,2,0,0,1,28,26ZM4,8V24H28V8Z"
        }
      }), children]);
    }
  };

  var _16$a = {
    name: '_4K16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 11.03L12 15.03 10 15.03 10 11.03 8 11.03 8 17.03 12 17.03 12 21.03 14 21.03 14 11.03 12 11.03zM24.19 11.03L22 11.03 19 15.42 19 11.03 17 11.03 17 21.03 19 21.03 19 18.3 19.91 16.97 22 21.03 24.19 21.03 21.2 15.41 24.19 11.03z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H28a2,2,0,0,1,2,2V24A2,2,0,0,1,28,26ZM4,8V24H28V8Z"
        }
      }), children]);
    }
  };

  var _32$b = {
    name: '_4KFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM14,21H12V17H8V11h2v4h2V11h2Zm10.19,0H22l-2.09-4.06L19,18.27V21H17V11h2v4.39L22,11h2.19l-3,4.38Z"
        }
      }), children]);
    }
  };

  var _24$b = {
    name: '_4KFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM14,21H12V17H8V11h2v4h2V11h2Zm10.19,0H22l-2.09-4.06L19,18.27V21H17V11h2v4.39L22,11h2.19l-3,4.38Z"
        }
      }), children]);
    }
  };

  var _20$b = {
    name: '_4KFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM14,21H12V17H8V11h2v4h2V11h2Zm10.19,0H22l-2.09-4.06L19,18.27V21H17V11h2v4.39L22,11h2.19l-3,4.38Z"
        }
      }), children]);
    }
  };

  var _16$b = {
    name: '_4KFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM14,21H12V17H8V11h2v4h2V11h2Zm10.19,0H22l-2.09-4.06L19,18.27V21H17V11h2v4.39L22,11h2.19l-3,4.38Z"
        }
      }), children]);
    }
  };

  var _32$c = {
    name: 'Accessibility32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.55 26.11L26.5 27.63 23.66 21H15a2 2 0 01-2-2V13a2 2 0 014 0v4h7V15H19V13a4 4 0 00-8 0v1a9 9 0 108.77 11H17.71A7 7 0 1111 16v3a4 4 0 004 4h7.34l3.16 7.37 4.95-2.48zM15.5 8A3.5 3.5 0 1119 4.5 3.5 3.5 0 0115.5 8zm0-5A1.5 1.5 0 1017 4.5 1.5 1.5 0 0015.5 3z"
        }
      }), children]);
    }
  };

  var _24$c = {
    name: 'Accessibility24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.55 26.11L26.5 27.63 23.66 21H15a2 2 0 01-2-2V13a2 2 0 014 0v4h7V15H19V13a4 4 0 00-8 0v1a9 9 0 108.77 11H17.71A7 7 0 1111 16v3a4 4 0 004 4h7.34l3.16 7.37 4.95-2.48zM15.5 8A3.5 3.5 0 1119 4.5 3.5 3.5 0 0115.5 8zm0-5A1.5 1.5 0 1017 4.5 1.5 1.5 0 0015.5 3z"
        }
      }), children]);
    }
  };

  var _20$c = {
    name: 'Accessibility20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.55 26.11L26.5 27.63 23.66 21H15a2 2 0 01-2-2V13a2 2 0 014 0v4h7V15H19V13a4 4 0 00-8 0v1a9 9 0 108.77 11H17.71A7 7 0 1111 16v3a4 4 0 004 4h7.34l3.16 7.37 4.95-2.48zM15.5 8A3.5 3.5 0 1119 4.5 3.5 3.5 0 0115.5 8zm0-5A1.5 1.5 0 1017 4.5 1.5 1.5 0 0015.5 3z"
        }
      }), children]);
    }
  };

  var _16$c = {
    name: 'Accessibility16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.55 26.11L26.5 27.63 23.66 21H15a2 2 0 01-2-2V13a2 2 0 014 0v4h7V15H19V13a4 4 0 00-8 0v1a9 9 0 108.77 11H17.71A7 7 0 1111 16v3a4 4 0 004 4h7.34l3.16 7.37 4.95-2.48zM15.5 8A3.5 3.5 0 1119 4.5 3.5 3.5 0 0115.5 8zm0-5A1.5 1.5 0 1017 4.5 1.5 1.5 0 0015.5 3z"
        }
      }), children]);
    }
  };

  var _32$d = {
    name: 'AccessibilityAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 14L23 12 9 12 9 14 14 14 14 16.734 10.132 23.504 11.868 24.496 15.58 18 16.42 18 20.132 24.496 21.868 23.504 18 16.734 18 14 23 14z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "9",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _24$d = {
    name: 'AccessibilityAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 14L23 12 9 12 9 14 14 14 14 16.734 10.132 23.504 11.868 24.496 15.58 18 16.42 18 20.132 24.496 21.868 23.504 18 16.734 18 14 23 14z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "9",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _20$d = {
    name: 'AccessibilityAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 14L23 12 9 12 9 14 14 14 14 16.734 10.132 23.504 11.868 24.496 15.58 18 16.42 18 20.132 24.496 21.868 23.504 18 16.734 18 14 23 14z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "9",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _16$d = {
    name: 'AccessibilityAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 14L23 12 9 12 9 14 14 14 14 16.734 10.132 23.504 11.868 24.496 15.58 18 16.42 18 20.132 24.496 21.868 23.504 18 16.734 18 14 23 14z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "9",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _32$e = {
    name: 'AccessibilityColor32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,16,14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,24a10.6547,10.6547,0,0,1-9.97-7.7576L5.9692,16l.0606-.2424A10.6547,10.6547,0,0,1,16,8a10.6547,10.6547,0,0,1,9.97,7.7576L26.0308,16l-.0606.2424A10.6547,10.6547,0,0,1,16,24ZM8.0352,16A8.5975,8.5975,0,0,0,16,22a8.5975,8.5975,0,0,0,7.9648-6A8.5975,8.5975,0,0,0,16,10,8.5975,8.5975,0,0,0,8.0352,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _24$e = {
    name: 'AccessibilityColor24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,16,14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,24a10.6547,10.6547,0,0,1-9.97-7.7576L5.9692,16l.0606-.2424A10.6547,10.6547,0,0,1,16,8a10.6547,10.6547,0,0,1,9.97,7.7576L26.0308,16l-.0606.2424A10.6547,10.6547,0,0,1,16,24ZM8.0352,16A8.5975,8.5975,0,0,0,16,22a8.5975,8.5975,0,0,0,7.9648-6A8.5975,8.5975,0,0,0,16,10,8.5975,8.5975,0,0,0,8.0352,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _20$e = {
    name: 'AccessibilityColor20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,16,14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,24a10.6547,10.6547,0,0,1-9.97-7.7576L5.9692,16l.0606-.2424A10.6547,10.6547,0,0,1,16,8a10.6547,10.6547,0,0,1,9.97,7.7576L26.0308,16l-.0606.2424A10.6547,10.6547,0,0,1,16,24ZM8.0352,16A8.5975,8.5975,0,0,0,16,22a8.5975,8.5975,0,0,0,7.9648-6A8.5975,8.5975,0,0,0,16,10,8.5975,8.5975,0,0,0,8.0352,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _16$e = {
    name: 'AccessibilityColor16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,16,14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,24a10.6547,10.6547,0,0,1-9.97-7.7576L5.9692,16l.0606-.2424A10.6547,10.6547,0,0,1,16,8a10.6547,10.6547,0,0,1,9.97,7.7576L26.0308,16l-.0606.2424A10.6547,10.6547,0,0,1,16,24ZM8.0352,16A8.5975,8.5975,0,0,0,16,22a8.5975,8.5975,0,0,0,7.9648-6A8.5975,8.5975,0,0,0,16,10,8.5975,8.5975,0,0,0,8.0352,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _32$f = {
    name: 'AccessibilityColorFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,10a8.5975,8.5975,0,0,0-7.9648,6A8.5975,8.5975,0,0,0,16,22a8.5975,8.5975,0,0,0,7.9648-6A8.5975,8.5975,0,0,0,16,10Zm0,10a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,22a10.6543,10.6543,0,0,1-9.97-7.7578L5.9692,16l.0606-.2422A10.6543,10.6543,0,0,1,16,8a10.6543,10.6543,0,0,1,9.97,7.7578L26.0308,16l-.0606.2422A10.6543,10.6543,0,0,1,16,24Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,16,14Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,24a10.6547,10.6547,0,0,1-9.97-7.7576L5.9692,16l.0606-.2424A10.6547,10.6547,0,0,1,16,8a10.6547,10.6547,0,0,1,9.97,7.7576L26.0308,16l-.0606.2424A10.6547,10.6547,0,0,1,16,24ZM8.0352,16A8.5975,8.5975,0,0,0,16,22a8.5975,8.5975,0,0,0,7.9648-6A8.5975,8.5975,0,0,0,16,10,8.5975,8.5975,0,0,0,8.0352,16Z"
        }
      }), children]);
    }
  };

  var _24$f = {
    name: 'AccessibilityColorFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,10a8.5975,8.5975,0,0,0-7.9648,6A8.5975,8.5975,0,0,0,16,22a8.5975,8.5975,0,0,0,7.9648-6A8.5975,8.5975,0,0,0,16,10Zm0,10a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,22a10.6543,10.6543,0,0,1-9.97-7.7578L5.9692,16l.0606-.2422A10.6543,10.6543,0,0,1,16,8a10.6543,10.6543,0,0,1,9.97,7.7578L26.0308,16l-.0606.2422A10.6543,10.6543,0,0,1,16,24Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,16,14Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,24a10.6547,10.6547,0,0,1-9.97-7.7576L5.9692,16l.0606-.2424A10.6547,10.6547,0,0,1,16,8a10.6547,10.6547,0,0,1,9.97,7.7576L26.0308,16l-.0606.2424A10.6547,10.6547,0,0,1,16,24ZM8.0352,16A8.5975,8.5975,0,0,0,16,22a8.5975,8.5975,0,0,0,7.9648-6A8.5975,8.5975,0,0,0,16,10,8.5975,8.5975,0,0,0,8.0352,16Z"
        }
      }), children]);
    }
  };

  var _20$f = {
    name: 'AccessibilityColorFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,10a8.5975,8.5975,0,0,0-7.9648,6A8.5975,8.5975,0,0,0,16,22a8.5975,8.5975,0,0,0,7.9648-6A8.5975,8.5975,0,0,0,16,10Zm0,10a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,22a10.6543,10.6543,0,0,1-9.97-7.7578L5.9692,16l.0606-.2422A10.6543,10.6543,0,0,1,16,8a10.6543,10.6543,0,0,1,9.97,7.7578L26.0308,16l-.0606.2422A10.6543,10.6543,0,0,1,16,24Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,16,14Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,24a10.6547,10.6547,0,0,1-9.97-7.7576L5.9692,16l.0606-.2424A10.6547,10.6547,0,0,1,16,8a10.6547,10.6547,0,0,1,9.97,7.7576L26.0308,16l-.0606.2424A10.6547,10.6547,0,0,1,16,24ZM8.0352,16A8.5975,8.5975,0,0,0,16,22a8.5975,8.5975,0,0,0,7.9648-6A8.5975,8.5975,0,0,0,16,10,8.5975,8.5975,0,0,0,8.0352,16Z"
        }
      }), children]);
    }
  };

  var _16$f = {
    name: 'AccessibilityColorFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,10a8.5975,8.5975,0,0,0-7.9648,6A8.5975,8.5975,0,0,0,16,22a8.5975,8.5975,0,0,0,7.9648-6A8.5975,8.5975,0,0,0,16,10Zm0,10a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,22a10.6543,10.6543,0,0,1-9.97-7.7578L5.9692,16l.0606-.2422A10.6543,10.6543,0,0,1,16,8a10.6543,10.6543,0,0,1,9.97,7.7578L26.0308,16l-.0606.2422A10.6543,10.6543,0,0,1,16,24Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,16,14Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,24a10.6547,10.6547,0,0,1-9.97-7.7576L5.9692,16l.0606-.2424A10.6547,10.6547,0,0,1,16,8a10.6547,10.6547,0,0,1,9.97,7.7576L26.0308,16l-.0606.2424A10.6547,10.6547,0,0,1,16,24ZM8.0352,16A8.5975,8.5975,0,0,0,16,22a8.5975,8.5975,0,0,0,7.9648-6A8.5975,8.5975,0,0,0,16,10,8.5975,8.5975,0,0,0,8.0352,16Z"
        }
      }), children]);
    }
  };

  var _32$g = {
    name: 'Account32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,14H19v2H8Zm0,5H21v2H8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2V8H4V6ZM4,26V10H28V26Z"
        }
      }), children]);
    }
  };

  var _24$g = {
    name: 'Account24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,14H19v2H8Zm0,5H21v2H8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2V8H4V6ZM4,26V10H28V26Z"
        }
      }), children]);
    }
  };

  var _20$g = {
    name: 'Account20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,14H19v2H8Zm0,5H21v2H8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2V8H4V6ZM4,26V10H28V26Z"
        }
      }), children]);
    }
  };

  var _16$g = {
    name: 'Account16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,14H19v2H8Zm0,5H21v2H8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2V8H4V6ZM4,26V10H28V26Z"
        }
      }), children]);
    }
  };

  var _32$h = {
    name: 'Activity32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,29a1,1,0,0,1-.92-.62L6.33,17H2V15H7a1,1,0,0,1,.92.62L12,25.28,20.06,3.65A1,1,0,0,1,21,3a1,1,0,0,1,.93.68L25.72,15H30v2H25a1,1,0,0,1-.95-.68L21,7,12.94,28.35A1,1,0,0,1,12,29Z"
        }
      }), children]);
    }
  };

  var _24$h = {
    name: 'Activity24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,29a1,1,0,0,1-.92-.62L6.33,17H2V15H7a1,1,0,0,1,.92.62L12,25.28,20.06,3.65A1,1,0,0,1,21,3a1,1,0,0,1,.93.68L25.72,15H30v2H25a1,1,0,0,1-.95-.68L21,7,12.94,28.35A1,1,0,0,1,12,29Z"
        }
      }), children]);
    }
  };

  var _20$h = {
    name: 'Activity20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,29a1,1,0,0,1-.92-.62L6.33,17H2V15H7a1,1,0,0,1,.92.62L12,25.28,20.06,3.65A1,1,0,0,1,21,3a1,1,0,0,1,.93.68L25.72,15H30v2H25a1,1,0,0,1-.95-.68L21,7,12.94,28.35A1,1,0,0,1,12,29Z"
        }
      }), children]);
    }
  };

  var _16$h = {
    name: 'Activity16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,29a1,1,0,0,1-.92-.62L6.33,17H2V15H7a1,1,0,0,1,.92.62L12,25.28,20.06,3.65A1,1,0,0,1,21,3a1,1,0,0,1,.93.68L25.72,15H30v2H25a1,1,0,0,1-.95-.68L21,7,12.94,28.35A1,1,0,0,1,12,29Z"
        }
      }), children]);
    }
  };

  var _32$i = {
    name: 'Add32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 15L17 8 15 8 15 15 8 15 8 17 15 17 15 24 17 24 17 17 24 17 24 15z"
        }
      }), children]);
    }
  };

  var _24$i = {
    name: 'Add24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 15L17 8 15 8 15 15 8 15 8 17 15 17 15 24 17 24 17 17 24 17 24 15z"
        }
      }), children]);
    }
  };

  var _20$i = {
    name: 'Add20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 15L17 8 15 8 15 15 8 15 8 17 15 17 15 24 17 24 17 17 24 17 24 15z"
        }
      }), children]);
    }
  };

  var _16$i = {
    name: 'Add16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 15L17 8 15 8 15 15 8 15 8 17 15 17 15 24 17 24 17 17 24 17 24 15z"
        }
      }), children]);
    }
  };

  var _32$j = {
    name: 'AddAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4c6.6,0,12,5.4,12,12s-5.4,12-12,12S4,22.6,4,16S9.4,4,16,4 M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14\tS23.7,2,16,2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 15L17 15 17 8 15 8 15 15 8 15 8 17 15 17 15 24 17 24 17 17 24 17z"
        }
      }), children]);
    }
  };

  var _24$j = {
    name: 'AddAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4c6.6,0,12,5.4,12,12s-5.4,12-12,12S4,22.6,4,16S9.4,4,16,4 M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14\tS23.7,2,16,2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 15L17 15 17 8 15 8 15 15 8 15 8 17 15 17 15 24 17 24 17 17 24 17z"
        }
      }), children]);
    }
  };

  var _20$j = {
    name: 'AddAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4c6.6,0,12,5.4,12,12s-5.4,12-12,12S4,22.6,4,16S9.4,4,16,4 M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14\tS23.7,2,16,2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 15L17 15 17 8 15 8 15 15 8 15 8 17 15 17 15 24 17 24 17 17 24 17z"
        }
      }), children]);
    }
  };

  var _16$j = {
    name: 'AddAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4c6.6,0,12,5.4,12,12s-5.4,12-12,12S4,22.6,4,16S9.4,4,16,4 M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14\tS23.7,2,16,2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 15L17 15 17 8 15 8 15 15 8 15 8 17 15 17 15 24 17 24 17 17 24 17z"
        }
      }), children]);
    }
  };

  var _32$k = {
    name: 'AddFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.4,2,2,8.4,2,16s6.4,14,14,14s14-6.4,14-14S23.6,2,16,2z M24,17h-7v7h-2v-7H8v-2h7V8h2v7h7V17z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M24 17L17 17 17 24 15 24 15 17 8 17 8 15 15 15 15 8 17 8 17 15 24 15z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$k = {
    name: 'AddFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.4,2,2,8.4,2,16s6.4,14,14,14s14-6.4,14-14S23.6,2,16,2z M24,17h-7v7h-2v-7H8v-2h7V8h2v7h7V17z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M24 17L17 17 17 24 15 24 15 17 8 17 8 15 15 15 15 8 17 8 17 15 24 15z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$k = {
    name: 'AddFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.4,2,2,8.4,2,16s6.4,14,14,14s14-6.4,14-14S23.6,2,16,2z M24,17h-7v7h-2v-7H8v-2h7V8h2v7h7V17z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M24 17L17 17 17 24 15 24 15 17 8 17 8 15 15 15 15 8 17 8 17 15 24 15z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$k = {
    name: 'AddFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.4,2,2,8.4,2,16s6.4,14,14,14s14-6.4,14-14S23.6,2,16,2z M24,17h-7v7h-2v-7H8v-2h7V8h2v7h7V17z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M24 17L17 17 17 24 15 24 15 17 8 17 8 15 15 15 15 8 17 8 17 15 24 15z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$l = {
    name: 'AddComment32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.74,30,16,29l4-7h6a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2H6A2,2,0,0,0,4,8V20a2,2,0,0,0,2,2h9v2H6a4,4,0,0,1-4-4V8A4,4,0,0,1,6,4H26a4,4,0,0,1,4,4V20a4,4,0,0,1-4,4H21.16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 9L15 9 15 13 11 13 11 15 15 15 15 19 17 19 17 15 21 15 21 13 17 13 17 9z"
        }
      }), children]);
    }
  };

  var _24$l = {
    name: 'AddComment24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.74,30,16,29l4-7h6a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2H6A2,2,0,0,0,4,8V20a2,2,0,0,0,2,2h9v2H6a4,4,0,0,1-4-4V8A4,4,0,0,1,6,4H26a4,4,0,0,1,4,4V20a4,4,0,0,1-4,4H21.16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 9L15 9 15 13 11 13 11 15 15 15 15 19 17 19 17 15 21 15 21 13 17 13 17 9z"
        }
      }), children]);
    }
  };

  var _20$l = {
    name: 'AddComment20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.74,30,16,29l4-7h6a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2H6A2,2,0,0,0,4,8V20a2,2,0,0,0,2,2h9v2H6a4,4,0,0,1-4-4V8A4,4,0,0,1,6,4H26a4,4,0,0,1,4,4V20a4,4,0,0,1-4,4H21.16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 9L15 9 15 13 11 13 11 15 15 15 15 19 17 19 17 15 21 15 21 13 17 13 17 9z"
        }
      }), children]);
    }
  };

  var _16$l = {
    name: 'AddComment16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.74,30,16,29l4-7h6a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2H6A2,2,0,0,0,4,8V20a2,2,0,0,0,2,2h9v2H6a4,4,0,0,1-4-4V8A4,4,0,0,1,6,4H26a4,4,0,0,1,4,4V20a4,4,0,0,1-4,4H21.16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 9L15 9 15 13 11 13 11 15 15 15 15 19 17 19 17 15 21 15 21 13 17 13 17 9z"
        }
      }), children]);
    }
  };

  var _32$m = {
    name: 'WatsonHealthAiResults32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8a5.9908 5.9908 0 009.4712 4.8853L28.586 16 30 14.586l-3.115-3.1148A5.997 5.997 0 1016 8zm2 0a4 4 0 114 4A4.0045 4.0045 0 0118 8zM11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0055 8.0055 0 016-7.7373L13.6138 2.3A10.0088 10.0088 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM23.0493 16a9.5991 9.5991 0 01-1.8716 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857a10.9664 10.9664 0 002.3686-2.8331z"
        }
      }), children]);
    }
  };

  var _24$m = {
    name: 'WatsonHealthAiResults24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8a5.9908 5.9908 0 009.4712 4.8853L28.586 16 30 14.586l-3.115-3.1148A5.997 5.997 0 1016 8zm2 0a4 4 0 114 4A4.0045 4.0045 0 0118 8zM11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0055 8.0055 0 016-7.7373L13.6138 2.3A10.0088 10.0088 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM23.0493 16a9.5991 9.5991 0 01-1.8716 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857a10.9664 10.9664 0 002.3686-2.8331z"
        }
      }), children]);
    }
  };

  var _20$m = {
    name: 'WatsonHealthAiResults20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8a5.9908 5.9908 0 009.4712 4.8853L28.586 16 30 14.586l-3.115-3.1148A5.997 5.997 0 1016 8zm2 0a4 4 0 114 4A4.0045 4.0045 0 0118 8zM11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0055 8.0055 0 016-7.7373L13.6138 2.3A10.0088 10.0088 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM23.0493 16a9.5991 9.5991 0 01-1.8716 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857a10.9664 10.9664 0 002.3686-2.8331z"
        }
      }), children]);
    }
  };

  var _16$m = {
    name: 'WatsonHealthAiResults16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8a5.9908 5.9908 0 009.4712 4.8853L28.586 16 30 14.586l-3.115-3.1148A5.997 5.997 0 1016 8zm2 0a4 4 0 114 4A4.0045 4.0045 0 0118 8zM11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0055 8.0055 0 016-7.7373L13.6138 2.3A10.0088 10.0088 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM23.0493 16a9.5991 9.5991 0 01-1.8716 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857a10.9664 10.9664 0 002.3686-2.8331z"
        }
      }), children]);
    }
  };

  var _32$n = {
    name: 'WatsonHealthAiResultsHigh32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM23.0488 16a9.6136 9.6136 0 01-1.8711 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9886 9.9886 0 0025.2815 16zM16 4a7.9279 7.9279 0 013.69.9106l.8958-1.791A9.99 9.99 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2c0-1.84-1.1108-2.8662-2.1855-3.8594A7.1851 7.1851 0 018 12 8.0092 8.0092 0 0116 4zM29 14H19a1 1 0 01-.8945-1.4473l5-10a1 1 0 011.7888 0l5 10A1 1 0 0129 14zm-8.3818-2h6.7636L24 5.2361z"
        }
      }), children]);
    }
  };

  var _24$n = {
    name: 'WatsonHealthAiResultsHigh24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM23.0488 16a9.6136 9.6136 0 01-1.8711 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9886 9.9886 0 0025.2815 16zM16 4a7.9279 7.9279 0 013.69.9106l.8958-1.791A9.99 9.99 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2c0-1.84-1.1108-2.8662-2.1855-3.8594A7.1851 7.1851 0 018 12 8.0092 8.0092 0 0116 4zM29 14H19a1 1 0 01-.8945-1.4473l5-10a1 1 0 011.7888 0l5 10A1 1 0 0129 14zm-8.3818-2h6.7636L24 5.2361z"
        }
      }), children]);
    }
  };

  var _20$n = {
    name: 'WatsonHealthAiResultsHigh20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM23.0488 16a9.6136 9.6136 0 01-1.8711 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9886 9.9886 0 0025.2815 16zM16 4a7.9279 7.9279 0 013.69.9106l.8958-1.791A9.99 9.99 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2c0-1.84-1.1108-2.8662-2.1855-3.8594A7.1851 7.1851 0 018 12 8.0092 8.0092 0 0116 4zM29 14H19a1 1 0 01-.8945-1.4473l5-10a1 1 0 011.7888 0l5 10A1 1 0 0129 14zm-8.3818-2h6.7636L24 5.2361z"
        }
      }), children]);
    }
  };

  var _16$n = {
    name: 'WatsonHealthAiResultsHigh16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM23.0488 16a9.6136 9.6136 0 01-1.8711 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9886 9.9886 0 0025.2815 16zM16 4a7.9279 7.9279 0 013.69.9106l.8958-1.791A9.99 9.99 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2c0-1.84-1.1108-2.8662-2.1855-3.8594A7.1851 7.1851 0 018 12 8.0092 8.0092 0 0116 4zM29 14H19a1 1 0 01-.8945-1.4473l5-10a1 1 0 011.7888 0l5 10A1 1 0 0129 14zm-8.3818-2h6.7636L24 5.2361z"
        }
      }), children]);
    }
  };

  var _32$o = {
    name: 'WatsonHealthAiResultsLow32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM24 14a6 6 0 116-6A6.0067 6.0067 0 0124 14zM24 4a4 4 0 104 4A4.0045 4.0045 0 0024 4zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16z"
        }
      }), children]);
    }
  };

  var _24$o = {
    name: 'WatsonHealthAiResultsLow24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM24 14a6 6 0 116-6A6.0067 6.0067 0 0124 14zM24 4a4 4 0 104 4A4.0045 4.0045 0 0024 4zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16z"
        }
      }), children]);
    }
  };

  var _20$o = {
    name: 'WatsonHealthAiResultsLow20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM24 14a6 6 0 116-6A6.0067 6.0067 0 0124 14zM24 4a4 4 0 104 4A4.0045 4.0045 0 0024 4zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16z"
        }
      }), children]);
    }
  };

  var _16$o = {
    name: 'WatsonHealthAiResultsLow16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM24 14a6 6 0 116-6A6.0067 6.0067 0 0124 14zM24 4a4 4 0 104 4A4.0045 4.0045 0 0024 4zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16z"
        }
      }), children]);
    }
  };

  var _32$p = {
    name: 'WatsonHealthAiResultsMedium32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM28 14H20a2.0021 2.0021 0 01-2-2V4a2.0021 2.0021 0 012-2h8a2.0021 2.0021 0 012 2v8A2.0021 2.0021 0 0128 14zM20 4v8h8V4zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16z"
        }
      }), children]);
    }
  };

  var _24$p = {
    name: 'WatsonHealthAiResultsMedium24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM28 14H20a2.0021 2.0021 0 01-2-2V4a2.0021 2.0021 0 012-2h8a2.0021 2.0021 0 012 2v8A2.0021 2.0021 0 0128 14zM20 4v8h8V4zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16z"
        }
      }), children]);
    }
  };

  var _20$p = {
    name: 'WatsonHealthAiResultsMedium20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM28 14H20a2.0021 2.0021 0 01-2-2V4a2.0021 2.0021 0 012-2h8a2.0021 2.0021 0 012 2v8A2.0021 2.0021 0 0128 14zM20 4v8h8V4zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16z"
        }
      }), children]);
    }
  };

  var _16$p = {
    name: 'WatsonHealthAiResultsMedium16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM28 14H20a2.0021 2.0021 0 01-2-2V4a2.0021 2.0021 0 012-2h8a2.0021 2.0021 0 012 2v8A2.0021 2.0021 0 0128 14zM20 4v8h8V4zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16z"
        }
      }), children]);
    }
  };

  var _32$q = {
    name: 'WatsonHealthAiResultsUrgent32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM20 2H22V9H20zM21 11a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0021 11zM26 2H28V9H26zM27 11a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0027 11zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16z"
        }
      }), children]);
    }
  };

  var _24$q = {
    name: 'WatsonHealthAiResultsUrgent24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM20 2H22V9H20zM21 11a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0021 11zM26 2H28V9H26zM27 11a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0027 11zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16z"
        }
      }), children]);
    }
  };

  var _20$q = {
    name: 'WatsonHealthAiResultsUrgent20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM20 2H22V9H20zM21 11a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0021 11zM26 2H28V9H26zM27 11a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0027 11zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16z"
        }
      }), children]);
    }
  };

  var _16$q = {
    name: 'WatsonHealthAiResultsUrgent16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM20 2H22V9H20zM21 11a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0021 11zM26 2H28V9H26zM27 11a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0027 11zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16z"
        }
      }), children]);
    }
  };

  var _32$r = {
    name: 'WatsonHealthAiResultsVeryHigh32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 2H26V9H24zM25 11a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0025 11zM11 24H21V26H11zM13 28H19V30H13zM23.0488 16a9.6136 9.6136 0 01-1.8711 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9886 9.9886 0 0025.2815 16zM16 4a7.94 7.94 0 014 1.0825V2.8408A9.9887 9.9887 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2c0-1.84-1.1108-2.8662-2.1855-3.8594A7.1851 7.1851 0 018 12 8.0092 8.0092 0 0116 4z"
        }
      }), children]);
    }
  };

  var _24$r = {
    name: 'WatsonHealthAiResultsVeryHigh24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 2H26V9H24zM25 11a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0025 11zM11 24H21V26H11zM13 28H19V30H13zM23.0488 16a9.6136 9.6136 0 01-1.8711 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9886 9.9886 0 0025.2815 16zM16 4a7.94 7.94 0 014 1.0825V2.8408A9.9887 9.9887 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2c0-1.84-1.1108-2.8662-2.1855-3.8594A7.1851 7.1851 0 018 12 8.0092 8.0092 0 0116 4z"
        }
      }), children]);
    }
  };

  var _20$r = {
    name: 'WatsonHealthAiResultsVeryHigh20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 2H26V9H24zM25 11a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0025 11zM11 24H21V26H11zM13 28H19V30H13zM23.0488 16a9.6136 9.6136 0 01-1.8711 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9886 9.9886 0 0025.2815 16zM16 4a7.94 7.94 0 014 1.0825V2.8408A9.9887 9.9887 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2c0-1.84-1.1108-2.8662-2.1855-3.8594A7.1851 7.1851 0 018 12 8.0092 8.0092 0 0116 4z"
        }
      }), children]);
    }
  };

  var _16$r = {
    name: 'WatsonHealthAiResultsVeryHigh16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 2H26V9H24zM25 11a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0025 11zM11 24H21V26H11zM13 28H19V30H13zM23.0488 16a9.6136 9.6136 0 01-1.8711 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9886 9.9886 0 0025.2815 16zM16 4a7.94 7.94 0 014 1.0825V2.8408A9.9887 9.9887 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2c0-1.84-1.1108-2.8662-2.1855-3.8594A7.1851 7.1851 0 018 12 8.0092 8.0092 0 0116 4z"
        }
      }), children]);
    }
  };

  var _32$s = {
    name: 'WatsonHealthAiStatus32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16zM20 14a1 1 0 01-.8945-.5527L17.3818 10H14V8h4a1 1 0 01.8945.5527L20 10.7639l3.1055-6.2112a1.0416 1.0416 0 011.789 0L26.6182 8H30v2H26a1 1 0 01-.8945-.5527L24 7.2361l-3.1055 6.2112A1 1 0 0120 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.8145,18.1406A7.1851,7.1851,0,0,1,8,12a8.0092,8.0092,0,0,1,8-8V2A10.0111,10.0111,0,0,0,6,12a9.1793,9.1793,0,0,0,3.46,7.6162C10.4717,20.5508,11,21.0815,11,22h2C13,20.16,11.8892,19.1338,10.8145,18.1406Z"
        }
      }), children]);
    }
  };

  var _24$s = {
    name: 'WatsonHealthAiStatus24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16zM20 14a1 1 0 01-.8945-.5527L17.3818 10H14V8h4a1 1 0 01.8945.5527L20 10.7639l3.1055-6.2112a1.0416 1.0416 0 011.789 0L26.6182 8H30v2H26a1 1 0 01-.8945-.5527L24 7.2361l-3.1055 6.2112A1 1 0 0120 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.8145,18.1406A7.1851,7.1851,0,0,1,8,12a8.0092,8.0092,0,0,1,8-8V2A10.0111,10.0111,0,0,0,6,12a9.1793,9.1793,0,0,0,3.46,7.6162C10.4717,20.5508,11,21.0815,11,22h2C13,20.16,11.8892,19.1338,10.8145,18.1406Z"
        }
      }), children]);
    }
  };

  var _20$s = {
    name: 'WatsonHealthAiStatus20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16zM20 14a1 1 0 01-.8945-.5527L17.3818 10H14V8h4a1 1 0 01.8945.5527L20 10.7639l3.1055-6.2112a1.0416 1.0416 0 011.789 0L26.6182 8H30v2H26a1 1 0 01-.8945-.5527L24 7.2361l-3.1055 6.2112A1 1 0 0120 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.8145,18.1406A7.1851,7.1851,0,0,1,8,12a8.0092,8.0092,0,0,1,8-8V2A10.0111,10.0111,0,0,0,6,12a9.1793,9.1793,0,0,0,3.46,7.6162C10.4717,20.5508,11,21.0815,11,22h2C13,20.16,11.8892,19.1338,10.8145,18.1406Z"
        }
      }), children]);
    }
  };

  var _16$s = {
    name: 'WatsonHealthAiStatus16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16zM20 14a1 1 0 01-.8945-.5527L17.3818 10H14V8h4a1 1 0 01.8945.5527L20 10.7639l3.1055-6.2112a1.0416 1.0416 0 011.789 0L26.6182 8H30v2H26a1 1 0 01-.8945-.5527L24 7.2361l-3.1055 6.2112A1 1 0 0120 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.8145,18.1406A7.1851,7.1851,0,0,1,8,12a8.0092,8.0092,0,0,1,8-8V2A10.0111,10.0111,0,0,0,6,12a9.1793,9.1793,0,0,0,3.46,7.6162C10.4717,20.5508,11,21.0815,11,22h2C13,20.16,11.8892,19.1338,10.8145,18.1406Z"
        }
      }), children]);
    }
  };

  var _32$t = {
    name: 'WatsonHealthAiStatusComplete32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM21 9.59L17.41 6 16 7.41 21 12.41 30 3.41 28.59 2 21 9.59zM23.8 14a7.28 7.28 0 01-2.6219 4.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.1426 9.1426 0 0025.8389 14z"
        }
      }), children]);
    }
  };

  var _24$t = {
    name: 'WatsonHealthAiStatusComplete24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM21 9.59L17.41 6 16 7.41 21 12.41 30 3.41 28.59 2 21 9.59zM23.8 14a7.28 7.28 0 01-2.6219 4.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.1426 9.1426 0 0025.8389 14z"
        }
      }), children]);
    }
  };

  var _20$t = {
    name: 'WatsonHealthAiStatusComplete20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM21 9.59L17.41 6 16 7.41 21 12.41 30 3.41 28.59 2 21 9.59zM23.8 14a7.28 7.28 0 01-2.6219 4.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.1426 9.1426 0 0025.8389 14z"
        }
      }), children]);
    }
  };

  var _16$t = {
    name: 'WatsonHealthAiStatusComplete16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM21 9.59L17.41 6 16 7.41 21 12.41 30 3.41 28.59 2 21 9.59zM23.8 14a7.28 7.28 0 01-2.6219 4.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.1426 9.1426 0 0025.8389 14z"
        }
      }), children]);
    }
  };

  var _32$u = {
    name: 'WatsonHealthAiStatusFailed32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM23.8 14a7.28 7.28 0 01-2.6219 4.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.1426 9.1426 0 0025.8389 14zM30 3.41L28.59 2 25 5.59 21.41 2 20 3.41 23.59 7 20 10.59 21.41 12 25 8.41 28.59 12 30 10.59 26.41 7 30 3.41z"
        }
      }), children]);
    }
  };

  var _24$u = {
    name: 'WatsonHealthAiStatusFailed24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM23.8 14a7.28 7.28 0 01-2.6219 4.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.1426 9.1426 0 0025.8389 14zM30 3.41L28.59 2 25 5.59 21.41 2 20 3.41 23.59 7 20 10.59 21.41 12 25 8.41 28.59 12 30 10.59 26.41 7 30 3.41z"
        }
      }), children]);
    }
  };

  var _20$u = {
    name: 'WatsonHealthAiStatusFailed20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM23.8 14a7.28 7.28 0 01-2.6219 4.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.1426 9.1426 0 0025.8389 14zM30 3.41L28.59 2 25 5.59 21.41 2 20 3.41 23.59 7 20 10.59 21.41 12 25 8.41 28.59 12 30 10.59 26.41 7 30 3.41z"
        }
      }), children]);
    }
  };

  var _16$u = {
    name: 'WatsonHealthAiStatusFailed16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM23.8 14a7.28 7.28 0 01-2.6219 4.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.1426 9.1426 0 0025.8389 14zM30 3.41L28.59 2 25 5.59 21.41 2 20 3.41 23.59 7 20 10.59 21.41 12 25 8.41 28.59 12 30 10.59 26.41 7 30 3.41z"
        }
      }), children]);
    }
  };

  var _32$v = {
    name: 'WatsonHealthAiStatusInProgress32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM21.1777 18.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.193 9.193 0 0026 12H24A7.2032 7.2032 0 0121.1777 18.1426z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "18.5",
          "cy": "7.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28.5",
          "cy": "7.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23.5",
          "cy": "7.5",
          "r": "1.5"
        }
      }), children]);
    }
  };

  var _24$v = {
    name: 'WatsonHealthAiStatusInProgress24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM21.1777 18.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.193 9.193 0 0026 12H24A7.2032 7.2032 0 0121.1777 18.1426z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "18.5",
          "cy": "7.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28.5",
          "cy": "7.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23.5",
          "cy": "7.5",
          "r": "1.5"
        }
      }), children]);
    }
  };

  var _20$v = {
    name: 'WatsonHealthAiStatusInProgress20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM21.1777 18.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.193 9.193 0 0026 12H24A7.2032 7.2032 0 0121.1777 18.1426z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "18.5",
          "cy": "7.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28.5",
          "cy": "7.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23.5",
          "cy": "7.5",
          "r": "1.5"
        }
      }), children]);
    }
  };

  var _16$v = {
    name: 'WatsonHealthAiStatusInProgress16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM21.1777 18.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.193 9.193 0 0026 12H24A7.2032 7.2032 0 0121.1777 18.1426z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "18.5",
          "cy": "7.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28.5",
          "cy": "7.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23.5",
          "cy": "7.5",
          "r": "1.5"
        }
      }), children]);
    }
  };

  var _32$w = {
    name: 'WatsonHealthAiStatusQueued32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM21.1777 18.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.193 9.193 0 0026 12H24A7.2032 7.2032 0 0121.1777 18.1426zM18 6H28V8H18z"
        }
      }), children]);
    }
  };

  var _24$w = {
    name: 'WatsonHealthAiStatusQueued24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM21.1777 18.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.193 9.193 0 0026 12H24A7.2032 7.2032 0 0121.1777 18.1426zM18 6H28V8H18z"
        }
      }), children]);
    }
  };

  var _20$w = {
    name: 'WatsonHealthAiStatusQueued20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM21.1777 18.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.193 9.193 0 0026 12H24A7.2032 7.2032 0 0121.1777 18.1426zM18 6H28V8H18z"
        }
      }), children]);
    }
  };

  var _16$w = {
    name: 'WatsonHealthAiStatusQueued16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM21.1777 18.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.193 9.193 0 0026 12H24A7.2032 7.2032 0 0121.1777 18.1426zM18 6H28V8H18z"
        }
      }), children]);
    }
  };

  var _32$x = {
    name: 'WatsonHealthAiStatusRejected32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16zM30 8a6 6 0 10-6 6A6.0066 6.0066 0 0030 8zM28 8a3.9521 3.9521 0 01-.5669 2.019L21.981 4.5669A3.9529 3.9529 0 0124 4 4.0045 4.0045 0 0128 8zM20 8a3.9521 3.9521 0 01.5669-2.019l5.4521 5.4521A3.9529 3.9529 0 0124 12 4.0045 4.0045 0 0120 8z"
        }
      }), children]);
    }
  };

  var _24$x = {
    name: 'WatsonHealthAiStatusRejected24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16zM30 8a6 6 0 10-6 6A6.0066 6.0066 0 0030 8zM28 8a3.9521 3.9521 0 01-.5669 2.019L21.981 4.5669A3.9529 3.9529 0 0124 4 4.0045 4.0045 0 0128 8zM20 8a3.9521 3.9521 0 01.5669-2.019l5.4521 5.4521A3.9529 3.9529 0 0124 12 4.0045 4.0045 0 0120 8z"
        }
      }), children]);
    }
  };

  var _20$x = {
    name: 'WatsonHealthAiStatusRejected20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16zM30 8a6 6 0 10-6 6A6.0066 6.0066 0 0030 8zM28 8a3.9521 3.9521 0 01-.5669 2.019L21.981 4.5669A3.9529 3.9529 0 0124 4 4.0045 4.0045 0 0128 8zM20 8a3.9521 3.9521 0 01.5669-2.019l5.4521 5.4521A3.9529 3.9529 0 0124 12 4.0045 4.0045 0 0120 8z"
        }
      }), children]);
    }
  };

  var _16$x = {
    name: 'WatsonHealthAiStatusRejected16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM10.8145 18.1406A7.1851 7.1851 0 018 12a8.0092 8.0092 0 018-8V2A10.0111 10.0111 0 006 12a9.1793 9.1793 0 003.46 7.6162C10.4717 20.5508 11 21.0815 11 22h2C13 20.16 11.8892 19.1338 10.8145 18.1406zM23.04 16a9.4858 9.4858 0 01-1.8623 2.1426C20.1069 19.1348 19 20.1611 19 22h2c0-.9194.5264-1.45 1.5352-2.3857A9.9838 9.9838 0 0025.2756 16zM30 8a6 6 0 10-6 6A6.0066 6.0066 0 0030 8zM28 8a3.9521 3.9521 0 01-.5669 2.019L21.981 4.5669A3.9529 3.9529 0 0124 4 4.0045 4.0045 0 0128 8zM20 8a3.9521 3.9521 0 01.5669-2.019l5.4521 5.4521A3.9529 3.9529 0 0124 12 4.0045 4.0045 0 0120 8z"
        }
      }), children]);
    }
  };

  var _32$y = {
    name: 'Alarm32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11,11,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9,9,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.59 21L15 17.41 15 11 17 11 17 16.58 20 19.59 18.59 21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.96 5.5H9.030000000000001V7.5H3.96z",
          "transform": "rotate(-45.06 6.502 6.497)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.96H26.5V9.030000000000001H24.5z",
          "transform": "rotate(-44.94 25.5 6.498)"
        }
      }), children]);
    }
  };

  var _24$y = {
    name: 'Alarm24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11,11,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9,9,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.59 21L15 17.41 15 11 17 11 17 16.58 20 19.59 18.59 21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.96 5.5H9.030000000000001V7.5H3.96z",
          "transform": "rotate(-45.06 6.502 6.497)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.96H26.5V9.030000000000001H24.5z",
          "transform": "rotate(-44.94 25.5 6.498)"
        }
      }), children]);
    }
  };

  var _20$y = {
    name: 'Alarm20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11,11,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9,9,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.59 21L15 17.41 15 11 17 11 17 16.58 20 19.59 18.59 21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.96 5.5H9.030000000000001V7.5H3.96z",
          "transform": "rotate(-45.06 6.502 6.497)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.96H26.5V9.030000000000001H24.5z",
          "transform": "rotate(-44.94 25.5 6.498)"
        }
      }), children]);
    }
  };

  var _16$y = {
    name: 'Alarm16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11,11,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9,9,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.59 21L15 17.41 15 11 17 11 17 16.58 20 19.59 18.59 21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.96 5.5H9.030000000000001V7.5H3.96z",
          "transform": "rotate(-45.06 6.502 6.497)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.96H26.5V9.030000000000001H24.5z",
          "transform": "rotate(-44.94 25.5 6.498)"
        }
      }), children]);
    }
  };

  var _32$z = {
    name: 'AlarmAdd32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11,11,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9,9,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.96 5.5H9.030000000000001V7.5H3.96z",
          "transform": "rotate(-45.06 6.502 6.497)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.96H26.5V9.030000000000001H24.5z",
          "transform": "rotate(-44.94 25.5 6.498)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 16L17 16 17 12 15 12 15 16 11 16 11 18 15 18 15 22 17 22 17 18 21 18 21 16z"
        }
      }), children]);
    }
  };

  var _24$z = {
    name: 'AlarmAdd24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11,11,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9,9,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.96 5.5H9.030000000000001V7.5H3.96z",
          "transform": "rotate(-45.06 6.502 6.497)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.96H26.5V9.030000000000001H24.5z",
          "transform": "rotate(-44.94 25.5 6.498)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 16L17 16 17 12 15 12 15 16 11 16 11 18 15 18 15 22 17 22 17 18 21 18 21 16z"
        }
      }), children]);
    }
  };

  var _20$z = {
    name: 'AlarmAdd20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11,11,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9,9,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.96 5.5H9.030000000000001V7.5H3.96z",
          "transform": "rotate(-45.06 6.502 6.497)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.96H26.5V9.030000000000001H24.5z",
          "transform": "rotate(-44.94 25.5 6.498)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 16L17 16 17 12 15 12 15 16 11 16 11 18 15 18 15 22 17 22 17 18 21 18 21 16z"
        }
      }), children]);
    }
  };

  var _16$z = {
    name: 'AlarmAdd16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11,11,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9,9,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.96 5.5H9.030000000000001V7.5H3.96z",
          "transform": "rotate(-45.06 6.502 6.497)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.96H26.5V9.030000000000001H24.5z",
          "transform": "rotate(-44.94 25.5 6.498)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 16L17 16 17 12 15 12 15 16 11 16 11 18 15 18 15 22 17 22 17 18 21 18 21 16z"
        }
      }), children]);
    }
  };

  var _32$A = {
    name: 'AlarmSubtract32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11,11,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9,9,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.96 5.5H9.030000000000001V7.5H3.96z",
          "transform": "rotate(-45.06 6.502 6.497)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.96H26.5V9.030000000000001H24.5z",
          "transform": "rotate(-44.94 25.5 6.498)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 16H21V18H11z"
        }
      }), children]);
    }
  };

  var _24$A = {
    name: 'AlarmSubtract24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11,11,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9,9,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.96 5.5H9.030000000000001V7.5H3.96z",
          "transform": "rotate(-45.06 6.502 6.497)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.96H26.5V9.030000000000001H24.5z",
          "transform": "rotate(-44.94 25.5 6.498)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 16H21V18H11z"
        }
      }), children]);
    }
  };

  var _20$A = {
    name: 'AlarmSubtract20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11,11,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9,9,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.96 5.5H9.030000000000001V7.5H3.96z",
          "transform": "rotate(-45.06 6.502 6.497)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.96H26.5V9.030000000000001H24.5z",
          "transform": "rotate(-44.94 25.5 6.498)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 16H21V18H11z"
        }
      }), children]);
    }
  };

  var _16$A = {
    name: 'AlarmSubtract16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11,11,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9,9,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.96 5.5H9.030000000000001V7.5H3.96z",
          "transform": "rotate(-45.06 6.502 6.497)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.96H26.5V9.030000000000001H24.5z",
          "transform": "rotate(-44.94 25.5 6.498)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 16H21V18H11z"
        }
      }), children]);
    }
  };

  var _32$B = {
    name: 'AlignHorizontalCenter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,18H17V14h3a2.0025,2.0025,0,0,0,2-2V8a2.0025,2.0025,0,0,0-2-2H17V2H15V6H12a2.0025,2.0025,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2h3v4H8a2.0025,2.0025,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2h7v4h2V26h7a2.0025,2.0025,0,0,0,2-2V20A2.0025,2.0025,0,0,0,24,18ZM12,8h8v4H12ZM24,24H8V20H24Z"
        }
      }), children]);
    }
  };

  var _24$B = {
    name: 'AlignHorizontalCenter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,18H17V14h3a2.0025,2.0025,0,0,0,2-2V8a2.0025,2.0025,0,0,0-2-2H17V2H15V6H12a2.0025,2.0025,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2h3v4H8a2.0025,2.0025,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2h7v4h2V26h7a2.0025,2.0025,0,0,0,2-2V20A2.0025,2.0025,0,0,0,24,18ZM12,8h8v4H12ZM24,24H8V20H24Z"
        }
      }), children]);
    }
  };

  var _20$B = {
    name: 'AlignHorizontalCenter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,18H17V14h3a2.0025,2.0025,0,0,0,2-2V8a2.0025,2.0025,0,0,0-2-2H17V2H15V6H12a2.0025,2.0025,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2h3v4H8a2.0025,2.0025,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2h7v4h2V26h7a2.0025,2.0025,0,0,0,2-2V20A2.0025,2.0025,0,0,0,24,18ZM12,8h8v4H12ZM24,24H8V20H24Z"
        }
      }), children]);
    }
  };

  var _16$B = {
    name: 'AlignHorizontalCenter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,18H17V14h3a2.0025,2.0025,0,0,0,2-2V8a2.0025,2.0025,0,0,0-2-2H17V2H15V6H12a2.0025,2.0025,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2h3v4H8a2.0025,2.0025,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2h7v4h2V26h7a2.0025,2.0025,0,0,0,2-2V20A2.0025,2.0025,0,0,0,24,18ZM12,8h8v4H12ZM24,24H8V20H24Z"
        }
      }), children]);
    }
  };

  var _32$C = {
    name: 'AlignHorizontalLeft32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 26H11a2.0023 2.0023 0 01-2-2V20a2.0023 2.0023 0 012-2H26a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0126 26zm0-6.0012L11 20v4H26zM18 14H11a2.0023 2.0023 0 01-2-2V8a2.0023 2.0023 0 012-2h7a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0118 14zm0-6.0012L11 8v4h7zM4 2H6V30H4z"
        }
      }), children]);
    }
  };

  var _24$C = {
    name: 'AlignHorizontalLeft24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 26H11a2.0023 2.0023 0 01-2-2V20a2.0023 2.0023 0 012-2H26a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0126 26zm0-6.0012L11 20v4H26zM18 14H11a2.0023 2.0023 0 01-2-2V8a2.0023 2.0023 0 012-2h7a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0118 14zm0-6.0012L11 8v4h7zM4 2H6V30H4z"
        }
      }), children]);
    }
  };

  var _20$C = {
    name: 'AlignHorizontalLeft20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 26H11a2.0023 2.0023 0 01-2-2V20a2.0023 2.0023 0 012-2H26a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0126 26zm0-6.0012L11 20v4H26zM18 14H11a2.0023 2.0023 0 01-2-2V8a2.0023 2.0023 0 012-2h7a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0118 14zm0-6.0012L11 8v4h7zM4 2H6V30H4z"
        }
      }), children]);
    }
  };

  var _16$C = {
    name: 'AlignHorizontalLeft16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 26H11a2.0023 2.0023 0 01-2-2V20a2.0023 2.0023 0 012-2H26a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0126 26zm0-6.0012L11 20v4H26zM18 14H11a2.0023 2.0023 0 01-2-2V8a2.0023 2.0023 0 012-2h7a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0118 14zm0-6.0012L11 8v4h7zM4 2H6V30H4z"
        }
      }), children]);
    }
  };

  var _32$D = {
    name: 'AlignHorizontalRight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 24V20a2.0023 2.0023 0 012-2H21a2.0023 2.0023 0 012 2v4a2.0023 2.0023 0 01-2 2H6A2.0023 2.0023 0 014 24zm2 0H21V20L6 19.9988zM12 12V8a2.0023 2.0023 0 012-2h7a2.0023 2.0023 0 012 2v4a2.0023 2.0023 0 01-2 2H14A2.0023 2.0023 0 0112 12zm2 0h7V8l-7-.0012z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 2H28V30H26z",
          "transform": "rotate(-180 27 16)"
        }
      }), children]);
    }
  };

  var _24$D = {
    name: 'AlignHorizontalRight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 24V20a2.0023 2.0023 0 012-2H21a2.0023 2.0023 0 012 2v4a2.0023 2.0023 0 01-2 2H6A2.0023 2.0023 0 014 24zm2 0H21V20L6 19.9988zM12 12V8a2.0023 2.0023 0 012-2h7a2.0023 2.0023 0 012 2v4a2.0023 2.0023 0 01-2 2H14A2.0023 2.0023 0 0112 12zm2 0h7V8l-7-.0012z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 2H28V30H26z",
          "transform": "rotate(-180 27 16)"
        }
      }), children]);
    }
  };

  var _20$D = {
    name: 'AlignHorizontalRight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 24V20a2.0023 2.0023 0 012-2H21a2.0023 2.0023 0 012 2v4a2.0023 2.0023 0 01-2 2H6A2.0023 2.0023 0 014 24zm2 0H21V20L6 19.9988zM12 12V8a2.0023 2.0023 0 012-2h7a2.0023 2.0023 0 012 2v4a2.0023 2.0023 0 01-2 2H14A2.0023 2.0023 0 0112 12zm2 0h7V8l-7-.0012z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 2H28V30H26z",
          "transform": "rotate(-180 27 16)"
        }
      }), children]);
    }
  };

  var _16$D = {
    name: 'AlignHorizontalRight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 24V20a2.0023 2.0023 0 012-2H21a2.0023 2.0023 0 012 2v4a2.0023 2.0023 0 01-2 2H6A2.0023 2.0023 0 014 24zm2 0H21V20L6 19.9988zM12 12V8a2.0023 2.0023 0 012-2h7a2.0023 2.0023 0 012 2v4a2.0023 2.0023 0 01-2 2H14A2.0023 2.0023 0 0112 12zm2 0h7V8l-7-.0012z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 2H28V30H26z",
          "transform": "rotate(-180 27 16)"
        }
      }), children]);
    }
  };

  var _32$E = {
    name: 'AlignVerticalBottom32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H30V28H2zM24 23H20a2.0023 2.0023 0 01-2-2V14a2.0023 2.0023 0 012-2h4a2.0023 2.0023 0 012 2v7A2.0023 2.0023 0 0124 23zm-4-9v7h4.0012L24 14zM12 23H8a2.0023 2.0023 0 01-2-2V6A2.0023 2.0023 0 018 4h4a2.0023 2.0023 0 012 2V21A2.0023 2.0023 0 0112 23zM8 6V21h4.0012L12 6z"
        }
      }), children]);
    }
  };

  var _24$E = {
    name: 'AlignVerticalBottom24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H30V28H2zM24 23H20a2.0023 2.0023 0 01-2-2V14a2.0023 2.0023 0 012-2h4a2.0023 2.0023 0 012 2v7A2.0023 2.0023 0 0124 23zm-4-9v7h4.0012L24 14zM12 23H8a2.0023 2.0023 0 01-2-2V6A2.0023 2.0023 0 018 4h4a2.0023 2.0023 0 012 2V21A2.0023 2.0023 0 0112 23zM8 6V21h4.0012L12 6z"
        }
      }), children]);
    }
  };

  var _20$E = {
    name: 'AlignVerticalBottom20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H30V28H2zM24 23H20a2.0023 2.0023 0 01-2-2V14a2.0023 2.0023 0 012-2h4a2.0023 2.0023 0 012 2v7A2.0023 2.0023 0 0124 23zm-4-9v7h4.0012L24 14zM12 23H8a2.0023 2.0023 0 01-2-2V6A2.0023 2.0023 0 018 4h4a2.0023 2.0023 0 012 2V21A2.0023 2.0023 0 0112 23zM8 6V21h4.0012L12 6z"
        }
      }), children]);
    }
  };

  var _16$E = {
    name: 'AlignVerticalBottom16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H30V28H2zM24 23H20a2.0023 2.0023 0 01-2-2V14a2.0023 2.0023 0 012-2h4a2.0023 2.0023 0 012 2v7A2.0023 2.0023 0 0124 23zm-4-9v7h4.0012L24 14zM12 23H8a2.0023 2.0023 0 01-2-2V6A2.0023 2.0023 0 018 4h4a2.0023 2.0023 0 012 2V21A2.0023 2.0023 0 0112 23zM8 6V21h4.0012L12 6z"
        }
      }), children]);
    }
  };

  var _32$F = {
    name: 'AlignVerticalCenter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,15H26V12a2.0025,2.0025,0,0,0-2-2H20a2.0025,2.0025,0,0,0-2,2v3H14V8a2.0025,2.0025,0,0,0-2-2H8A2.0025,2.0025,0,0,0,6,8v7H2v2H6v7a2.0025,2.0025,0,0,0,2,2h4a2.0025,2.0025,0,0,0,2-2V17h4v3a2.0025,2.0025,0,0,0,2,2h4a2.0025,2.0025,0,0,0,2-2V17h4ZM8,24V8h4l.0012,16Zm12-4V12h4l.0012,8Z"
        }
      }), children]);
    }
  };

  var _24$F = {
    name: 'AlignVerticalCenter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,15H26V12a2.0025,2.0025,0,0,0-2-2H20a2.0025,2.0025,0,0,0-2,2v3H14V8a2.0025,2.0025,0,0,0-2-2H8A2.0025,2.0025,0,0,0,6,8v7H2v2H6v7a2.0025,2.0025,0,0,0,2,2h4a2.0025,2.0025,0,0,0,2-2V17h4v3a2.0025,2.0025,0,0,0,2,2h4a2.0025,2.0025,0,0,0,2-2V17h4ZM8,24V8h4l.0012,16Zm12-4V12h4l.0012,8Z"
        }
      }), children]);
    }
  };

  var _20$F = {
    name: 'AlignVerticalCenter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,15H26V12a2.0025,2.0025,0,0,0-2-2H20a2.0025,2.0025,0,0,0-2,2v3H14V8a2.0025,2.0025,0,0,0-2-2H8A2.0025,2.0025,0,0,0,6,8v7H2v2H6v7a2.0025,2.0025,0,0,0,2,2h4a2.0025,2.0025,0,0,0,2-2V17h4v3a2.0025,2.0025,0,0,0,2,2h4a2.0025,2.0025,0,0,0,2-2V17h4ZM8,24V8h4l.0012,16Zm12-4V12h4l.0012,8Z"
        }
      }), children]);
    }
  };

  var _16$F = {
    name: 'AlignVerticalCenter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,15H26V12a2.0025,2.0025,0,0,0-2-2H20a2.0025,2.0025,0,0,0-2,2v3H14V8a2.0025,2.0025,0,0,0-2-2H8A2.0025,2.0025,0,0,0,6,8v7H2v2H6v7a2.0025,2.0025,0,0,0,2,2h4a2.0025,2.0025,0,0,0,2-2V17h4v3a2.0025,2.0025,0,0,0,2,2h4a2.0025,2.0025,0,0,0,2-2V17h4ZM8,24V8h4l.0012,16Zm12-4V12h4l.0012,8Z"
        }
      }), children]);
    }
  };

  var _32$G = {
    name: 'AlignVerticalTop32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 20H20a2.0023 2.0023 0 01-2-2V11a2.0023 2.0023 0 012-2h4a2.0023 2.0023 0 012 2v7A2.0023 2.0023 0 0124 20zm-4-9v7h4.0012L24 11zM12 28H8a2.0023 2.0023 0 01-2-2V11A2.0023 2.0023 0 018 9h4a2.0023 2.0023 0 012 2V26A2.0023 2.0023 0 0112 28zM8 11V26h4.0012L12 11zM2 4H30V6H2z"
        }
      }), children]);
    }
  };

  var _24$G = {
    name: 'AlignVerticalTop24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 20H20a2.0023 2.0023 0 01-2-2V11a2.0023 2.0023 0 012-2h4a2.0023 2.0023 0 012 2v7A2.0023 2.0023 0 0124 20zm-4-9v7h4.0012L24 11zM12 28H8a2.0023 2.0023 0 01-2-2V11A2.0023 2.0023 0 018 9h4a2.0023 2.0023 0 012 2V26A2.0023 2.0023 0 0112 28zM8 11V26h4.0012L12 11zM2 4H30V6H2z"
        }
      }), children]);
    }
  };

  var _20$G = {
    name: 'AlignVerticalTop20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 20H20a2.0023 2.0023 0 01-2-2V11a2.0023 2.0023 0 012-2h4a2.0023 2.0023 0 012 2v7A2.0023 2.0023 0 0124 20zm-4-9v7h4.0012L24 11zM12 28H8a2.0023 2.0023 0 01-2-2V11A2.0023 2.0023 0 018 9h4a2.0023 2.0023 0 012 2V26A2.0023 2.0023 0 0112 28zM8 11V26h4.0012L12 11zM2 4H30V6H2z"
        }
      }), children]);
    }
  };

  var _16$G = {
    name: 'AlignVerticalTop16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 20H20a2.0023 2.0023 0 01-2-2V11a2.0023 2.0023 0 012-2h4a2.0023 2.0023 0 012 2v7A2.0023 2.0023 0 0124 20zm-4-9v7h4.0012L24 11zM12 28H8a2.0023 2.0023 0 01-2-2V11A2.0023 2.0023 0 018 9h4a2.0023 2.0023 0 012 2V26A2.0023 2.0023 0 0112 28zM8 11V26h4.0012L12 11zM2 4H30V6H2z"
        }
      }), children]);
    }
  };

  var _32$H = {
    name: 'Analytics32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,2H2V28a2,2,0,0,0,2,2H30V28H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,9H23v2h3.59L19,18.59l-4.29-4.3a1,1,0,0,0-1.42,0L6,21.59,7.41,23,14,16.41l4.29,4.3a1,1,0,0,0,1.42,0L28,12.41V16h2Z"
        }
      }), children]);
    }
  };

  var _24$H = {
    name: 'Analytics24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,2H2V28a2,2,0,0,0,2,2H30V28H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,9H23v2h3.59L19,18.59l-4.29-4.3a1,1,0,0,0-1.42,0L6,21.59,7.41,23,14,16.41l4.29,4.3a1,1,0,0,0,1.42,0L28,12.41V16h2Z"
        }
      }), children]);
    }
  };

  var _20$H = {
    name: 'Analytics20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,2H2V28a2,2,0,0,0,2,2H30V28H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,9H23v2h3.59L19,18.59l-4.29-4.3a1,1,0,0,0-1.42,0L6,21.59,7.41,23,14,16.41l4.29,4.3a1,1,0,0,0,1.42,0L28,12.41V16h2Z"
        }
      }), children]);
    }
  };

  var _16$H = {
    name: 'Analytics16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,2H2V28a2,2,0,0,0,2,2H30V28H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,9H23v2h3.59L19,18.59l-4.29-4.3a1,1,0,0,0-1.42,0L6,21.59,7.41,23,14,16.41l4.29,4.3a1,1,0,0,0,1.42,0L28,12.41V16h2Z"
        }
      }), children]);
    }
  };

  var _32$I = {
    name: 'AnalyticsReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM30 4H23V6h3.5859L19 13.5859 14.707 9.293a1 1 0 00-1.414 0L8 14.5858 9.4142 16 14 11.4141l4.293 4.2929a1 1 0 001.414 0L28 7.4141V11h2zM16 28H30V30H16zM2 2H4V16H2z"
        }
      }), children]);
    }
  };

  var _24$I = {
    name: 'AnalyticsReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM30 4H23V6h3.5859L19 13.5859 14.707 9.293a1 1 0 00-1.414 0L8 14.5858 9.4142 16 14 11.4141l4.293 4.2929a1 1 0 001.414 0L28 7.4141V11h2zM16 28H30V30H16zM2 2H4V16H2z"
        }
      }), children]);
    }
  };

  var _20$I = {
    name: 'AnalyticsReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM30 4H23V6h3.5859L19 13.5859 14.707 9.293a1 1 0 00-1.414 0L8 14.5858 9.4142 16 14 11.4141l4.293 4.2929a1 1 0 001.414 0L28 7.4141V11h2zM16 28H30V30H16zM2 2H4V16H2z"
        }
      }), children]);
    }
  };

  var _16$I = {
    name: 'AnalyticsReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM30 4H23V6h3.5859L19 13.5859 14.707 9.293a1 1 0 00-1.414 0L8 14.5858 9.4142 16 14 11.4141l4.293 4.2929a1 1 0 001.414 0L28 7.4141V11h2zM16 28H30V30H16zM2 2H4V16H2z"
        }
      }), children]);
    }
  };

  var _32$J = {
    name: 'WatsonHealthAngle32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9,24a3.51,3.51,0,0,0-.88-1.86L17.65,5.56l-1.73-1L6.35,21.12A3.06,3.06,0,0,0,5.5,21a3.5,3.5,0,1,0,3.15,5H28V24ZM5.5,26A1.5,1.5,0,1,1,7,24.5,1.5,1.5,0,0,1,5.5,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,21h2a13,13,0,0,0-5.42-10.56l-1.16,1.62A11,11,0,0,1,22,21Z"
        }
      }), children]);
    }
  };

  var _24$J = {
    name: 'WatsonHealthAngle24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9,24a3.51,3.51,0,0,0-.88-1.86L17.65,5.56l-1.73-1L6.35,21.12A3.06,3.06,0,0,0,5.5,21a3.5,3.5,0,1,0,3.15,5H28V24ZM5.5,26A1.5,1.5,0,1,1,7,24.5,1.5,1.5,0,0,1,5.5,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,21h2a13,13,0,0,0-5.42-10.56l-1.16,1.62A11,11,0,0,1,22,21Z"
        }
      }), children]);
    }
  };

  var _20$J = {
    name: 'WatsonHealthAngle20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9,24a3.51,3.51,0,0,0-.88-1.86L17.65,5.56l-1.73-1L6.35,21.12A3.06,3.06,0,0,0,5.5,21a3.5,3.5,0,1,0,3.15,5H28V24ZM5.5,26A1.5,1.5,0,1,1,7,24.5,1.5,1.5,0,0,1,5.5,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,21h2a13,13,0,0,0-5.42-10.56l-1.16,1.62A11,11,0,0,1,22,21Z"
        }
      }), children]);
    }
  };

  var _16$J = {
    name: 'WatsonHealthAngle16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9,24a3.51,3.51,0,0,0-.88-1.86L17.65,5.56l-1.73-1L6.35,21.12A3.06,3.06,0,0,0,5.5,21a3.5,3.5,0,1,0,3.15,5H28V24ZM5.5,26A1.5,1.5,0,1,1,7,24.5,1.5,1.5,0,0,1,5.5,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,21h2a13,13,0,0,0-5.42-10.56l-1.16,1.62A11,11,0,0,1,22,21Z"
        }
      }), children]);
    }
  };

  var _32$K = {
    name: 'WatsonHealthAnnotationVisibility32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,22H4V6H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 20H13a3.51 3.51 0 00-.88-1.86l3.8-6.64-1.74-1-3.78 6.62A3.35 3.35 0 009.5 17a3.5 3.5 0 103.15 5H21zM9.5 22A1.5 1.5 0 1111 20.5 1.5 1.5 0 019.5 22zM19 8H26V10H19zM19 12H23V14H19z"
        }
      }), children]);
    }
  };

  var _24$K = {
    name: 'WatsonHealthAnnotationVisibility24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,22H4V6H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 20H13a3.51 3.51 0 00-.88-1.86l3.8-6.64-1.74-1-3.78 6.62A3.35 3.35 0 009.5 17a3.5 3.5 0 103.15 5H21zM9.5 22A1.5 1.5 0 1111 20.5 1.5 1.5 0 019.5 22zM19 8H26V10H19zM19 12H23V14H19z"
        }
      }), children]);
    }
  };

  var _20$K = {
    name: 'WatsonHealthAnnotationVisibility20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,22H4V6H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 20H13a3.51 3.51 0 00-.88-1.86l3.8-6.64-1.74-1-3.78 6.62A3.35 3.35 0 009.5 17a3.5 3.5 0 103.15 5H21zM9.5 22A1.5 1.5 0 1111 20.5 1.5 1.5 0 019.5 22zM19 8H26V10H19zM19 12H23V14H19z"
        }
      }), children]);
    }
  };

  var _16$K = {
    name: 'WatsonHealthAnnotationVisibility16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,22H4V6H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 20H13a3.51 3.51 0 00-.88-1.86l3.8-6.64-1.74-1-3.78 6.62A3.35 3.35 0 009.5 17a3.5 3.5 0 103.15 5H21zM9.5 22A1.5 1.5 0 1111 20.5 1.5 1.5 0 019.5 22zM19 8H26V10H19zM19 12H23V14H19z"
        }
      }), children]);
    }
  };

  var _32$L = {
    name: 'Aperture32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM27.84,14.14,22,17.52V5.62A12,12,0,0,1,27.84,14.14ZM12,18.68V13.32L16,11l4,2.31v5.36L16,21Zm8-14V11L10.34,5.42A11.9,11.9,0,0,1,20,4.7Zm-11.52,2L14,9.85,4,15.62A12,12,0,0,1,8.48,6.66ZM4.16,17.85,10,14.47V26.38A12,12,0,0,1,4.16,17.85ZM12,27.3V21l9.67,5.58A11.92,11.92,0,0,1,16,28,12.05,12.05,0,0,1,12,27.3Zm11.52-2L18,22.14l10-5.77A12,12,0,0,1,23.52,25.34Z"
        }
      }), children]);
    }
  };

  var _24$L = {
    name: 'Aperture24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM27.84,14.14,22,17.52V5.62A12,12,0,0,1,27.84,14.14ZM12,18.68V13.32L16,11l4,2.31v5.36L16,21Zm8-14V11L10.34,5.42A11.9,11.9,0,0,1,20,4.7Zm-11.52,2L14,9.85,4,15.62A12,12,0,0,1,8.48,6.66ZM4.16,17.85,10,14.47V26.38A12,12,0,0,1,4.16,17.85ZM12,27.3V21l9.67,5.58A11.92,11.92,0,0,1,16,28,12.05,12.05,0,0,1,12,27.3Zm11.52-2L18,22.14l10-5.77A12,12,0,0,1,23.52,25.34Z"
        }
      }), children]);
    }
  };

  var _20$L = {
    name: 'Aperture20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM27.84,14.14,22,17.52V5.62A12,12,0,0,1,27.84,14.14ZM12,18.68V13.32L16,11l4,2.31v5.36L16,21Zm8-14V11L10.34,5.42A11.9,11.9,0,0,1,20,4.7Zm-11.52,2L14,9.85,4,15.62A12,12,0,0,1,8.48,6.66ZM4.16,17.85,10,14.47V26.38A12,12,0,0,1,4.16,17.85ZM12,27.3V21l9.67,5.58A11.92,11.92,0,0,1,16,28,12.05,12.05,0,0,1,12,27.3Zm11.52-2L18,22.14l10-5.77A12,12,0,0,1,23.52,25.34Z"
        }
      }), children]);
    }
  };

  var _16$L = {
    name: 'Aperture16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM27.84,14.14,22,17.52V5.62A12,12,0,0,1,27.84,14.14ZM12,18.68V13.32L16,11l4,2.31v5.36L16,21Zm8-14V11L10.34,5.42A11.9,11.9,0,0,1,20,4.7Zm-11.52,2L14,9.85,4,15.62A12,12,0,0,1,8.48,6.66ZM4.16,17.85,10,14.47V26.38A12,12,0,0,1,4.16,17.85ZM12,27.3V21l9.67,5.58A11.92,11.92,0,0,1,16,28,12.05,12.05,0,0,1,12,27.3Zm11.52-2L18,22.14l10-5.77A12,12,0,0,1,23.52,25.34Z"
        }
      }), children]);
    }
  };

  var _32$M = {
    name: 'Api32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,22a3.86,3.86,0,0,0-2,.57l-3.09-3.1a6,6,0,0,0,0-6.94L24,9.43A3.86,3.86,0,0,0,26,10a4,4,0,1,0-4-4,3.86,3.86,0,0,0,.57,2l-3.1,3.09a6,6,0,0,0-6.94,0L9.43,8A3.86,3.86,0,0,0,10,6a4,4,0,1,0-4,4,3.86,3.86,0,0,0,2-.57l3.09,3.1a6,6,0,0,0,0,6.94L8,22.57A3.86,3.86,0,0,0,6,22a4,4,0,1,0,4,4,3.86,3.86,0,0,0-.57-2l3.1-3.09a6,6,0,0,0,6.94,0L22.57,24A3.86,3.86,0,0,0,22,26a4,4,0,1,0,4-4ZM26,4a2,2,0,1,1-2,2A2,2,0,0,1,26,4ZM4,6A2,2,0,1,1,6,8,2,2,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2,2,0,0,1,6,28Zm10-8a4,4,0,1,1,4-4A4,4,0,0,1,16,20Zm10,8a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _24$M = {
    name: 'Api24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,22a3.86,3.86,0,0,0-2,.57l-3.09-3.1a6,6,0,0,0,0-6.94L24,9.43A3.86,3.86,0,0,0,26,10a4,4,0,1,0-4-4,3.86,3.86,0,0,0,.57,2l-3.1,3.09a6,6,0,0,0-6.94,0L9.43,8A3.86,3.86,0,0,0,10,6a4,4,0,1,0-4,4,3.86,3.86,0,0,0,2-.57l3.09,3.1a6,6,0,0,0,0,6.94L8,22.57A3.86,3.86,0,0,0,6,22a4,4,0,1,0,4,4,3.86,3.86,0,0,0-.57-2l3.1-3.09a6,6,0,0,0,6.94,0L22.57,24A3.86,3.86,0,0,0,22,26a4,4,0,1,0,4-4ZM26,4a2,2,0,1,1-2,2A2,2,0,0,1,26,4ZM4,6A2,2,0,1,1,6,8,2,2,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2,2,0,0,1,6,28Zm10-8a4,4,0,1,1,4-4A4,4,0,0,1,16,20Zm10,8a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _20$M = {
    name: 'Api20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,22a3.86,3.86,0,0,0-2,.57l-3.09-3.1a6,6,0,0,0,0-6.94L24,9.43A3.86,3.86,0,0,0,26,10a4,4,0,1,0-4-4,3.86,3.86,0,0,0,.57,2l-3.1,3.09a6,6,0,0,0-6.94,0L9.43,8A3.86,3.86,0,0,0,10,6a4,4,0,1,0-4,4,3.86,3.86,0,0,0,2-.57l3.09,3.1a6,6,0,0,0,0,6.94L8,22.57A3.86,3.86,0,0,0,6,22a4,4,0,1,0,4,4,3.86,3.86,0,0,0-.57-2l3.1-3.09a6,6,0,0,0,6.94,0L22.57,24A3.86,3.86,0,0,0,22,26a4,4,0,1,0,4-4ZM26,4a2,2,0,1,1-2,2A2,2,0,0,1,26,4ZM4,6A2,2,0,1,1,6,8,2,2,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2,2,0,0,1,6,28Zm10-8a4,4,0,1,1,4-4A4,4,0,0,1,16,20Zm10,8a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _16$M = {
    name: 'Api16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,22a3.86,3.86,0,0,0-2,.57l-3.09-3.1a6,6,0,0,0,0-6.94L24,9.43A3.86,3.86,0,0,0,26,10a4,4,0,1,0-4-4,3.86,3.86,0,0,0,.57,2l-3.1,3.09a6,6,0,0,0-6.94,0L9.43,8A3.86,3.86,0,0,0,10,6a4,4,0,1,0-4,4,3.86,3.86,0,0,0,2-.57l3.09,3.1a6,6,0,0,0,0,6.94L8,22.57A3.86,3.86,0,0,0,6,22a4,4,0,1,0,4,4,3.86,3.86,0,0,0-.57-2l3.1-3.09a6,6,0,0,0,6.94,0L22.57,24A3.86,3.86,0,0,0,22,26a4,4,0,1,0,4-4ZM26,4a2,2,0,1,1-2,2A2,2,0,0,1,26,4ZM4,6A2,2,0,1,1,6,8,2,2,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2,2,0,0,1,6,28Zm10-8a4,4,0,1,1,4-4A4,4,0,0,1,16,20Zm10,8a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _32$N = {
    name: 'Api_132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 9H4a2 2 0 00-2 2V23H4V18H8v5h2V11A2 2 0 008 9zM4 16V11H8v5zM22 11L25 11 25 21 22 21 22 23 30 23 30 21 27 21 27 11 30 11 30 9 22 9 22 11zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14z"
        }
      }), children]);
    }
  };

  var _24$N = {
    name: 'Api_124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 9H4a2 2 0 00-2 2V23H4V18H8v5h2V11A2 2 0 008 9zM4 16V11H8v5zM22 11L25 11 25 21 22 21 22 23 30 23 30 21 27 21 27 11 30 11 30 9 22 9 22 11zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14z"
        }
      }), children]);
    }
  };

  var _20$N = {
    name: 'Api_120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 9H4a2 2 0 00-2 2V23H4V18H8v5h2V11A2 2 0 008 9zM4 16V11H8v5zM22 11L25 11 25 21 22 21 22 23 30 23 30 21 27 21 27 11 30 11 30 9 22 9 22 11zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14z"
        }
      }), children]);
    }
  };

  var _16$N = {
    name: 'Api_116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 9H4a2 2 0 00-2 2V23H4V18H8v5h2V11A2 2 0 008 9zM4 16V11H8v5zM22 11L25 11 25 21 22 21 22 23 30 23 30 21 27 21 27 11 30 11 30 9 22 9 22 11zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14z"
        }
      }), children]);
    }
  };

  var _32$O = {
    name: 'App32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 10H22V24h2V20h4a2.0027 2.0027 0 002-2V12A2.0023 2.0023 0 0028 10zm-4 8V12h4v6zM18 10H12V24h2V20h4a2.0027 2.0027 0 002-2V12A2.0023 2.0023 0 0018 10zm-4 8V12h4v6zM8 10H3v2H8v2H4a2 2 0 00-2 2v2a2 2 0 002 2h6V12A2.0023 2.0023 0 008 10zm0 8H4V16H8z"
        }
      }), children]);
    }
  };

  var _24$O = {
    name: 'App24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 10H22V24h2V20h4a2.0027 2.0027 0 002-2V12A2.0023 2.0023 0 0028 10zm-4 8V12h4v6zM18 10H12V24h2V20h4a2.0027 2.0027 0 002-2V12A2.0023 2.0023 0 0018 10zm-4 8V12h4v6zM8 10H3v2H8v2H4a2 2 0 00-2 2v2a2 2 0 002 2h6V12A2.0023 2.0023 0 008 10zm0 8H4V16H8z"
        }
      }), children]);
    }
  };

  var _20$O = {
    name: 'App20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 10H22V24h2V20h4a2.0027 2.0027 0 002-2V12A2.0023 2.0023 0 0028 10zm-4 8V12h4v6zM18 10H12V24h2V20h4a2.0027 2.0027 0 002-2V12A2.0023 2.0023 0 0018 10zm-4 8V12h4v6zM8 10H3v2H8v2H4a2 2 0 00-2 2v2a2 2 0 002 2h6V12A2.0023 2.0023 0 008 10zm0 8H4V16H8z"
        }
      }), children]);
    }
  };

  var _16$O = {
    name: 'App16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 10H22V24h2V20h4a2.0027 2.0027 0 002-2V12A2.0023 2.0023 0 0028 10zm-4 8V12h4v6zM18 10H12V24h2V20h4a2.0027 2.0027 0 002-2V12A2.0023 2.0023 0 0018 10zm-4 8V12h4v6zM8 10H3v2H8v2H4a2 2 0 00-2 2v2a2 2 0 002 2h6V12A2.0023 2.0023 0 008 10zm0 8H4V16H8z"
        }
      }), children]);
    }
  };

  var _32$P = {
    name: 'AppConnectivity32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,14h8a2.0023,2.0023,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H20a2.0023,2.0023,0,0,0-2,2H9A2.0023,2.0023,0,0,0,7,6v4H4a2.0023,2.0023,0,0,0-2,2v8a2.0023,2.0023,0,0,0,2,2H6v4a2.0023,2.0023,0,0,0,2,2H18a2.0023,2.0023,0,0,0,2,2h8a2.0023,2.0023,0,0,0,2-2V20a2.0023,2.0023,0,0,0-2-2H20a2.0023,2.0023,0,0,0-2,2v6H8V22h4a2.0023,2.0023,0,0,0,2-2V12a2.0023,2.0023,0,0,0-2-2H9V6h9v6A2.0023,2.0023,0,0,0,20,14Zm0,14V24h8v4Zm8-8,0,2H20V20ZM4,20V16h8v4Zm8.0005-6H4V12h8ZM20,12V8h8v4Zm8-8,0,2H20V4Z"
        }
      }), children]);
    }
  };

  var _24$P = {
    name: 'AppConnectivity24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,14h8a2.0023,2.0023,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H20a2.0023,2.0023,0,0,0-2,2H9A2.0023,2.0023,0,0,0,7,6v4H4a2.0023,2.0023,0,0,0-2,2v8a2.0023,2.0023,0,0,0,2,2H6v4a2.0023,2.0023,0,0,0,2,2H18a2.0023,2.0023,0,0,0,2,2h8a2.0023,2.0023,0,0,0,2-2V20a2.0023,2.0023,0,0,0-2-2H20a2.0023,2.0023,0,0,0-2,2v6H8V22h4a2.0023,2.0023,0,0,0,2-2V12a2.0023,2.0023,0,0,0-2-2H9V6h9v6A2.0023,2.0023,0,0,0,20,14Zm0,14V24h8v4Zm8-8,0,2H20V20ZM4,20V16h8v4Zm8.0005-6H4V12h8ZM20,12V8h8v4Zm8-8,0,2H20V4Z"
        }
      }), children]);
    }
  };

  var _20$P = {
    name: 'AppConnectivity20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,14h8a2.0023,2.0023,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H20a2.0023,2.0023,0,0,0-2,2H9A2.0023,2.0023,0,0,0,7,6v4H4a2.0023,2.0023,0,0,0-2,2v8a2.0023,2.0023,0,0,0,2,2H6v4a2.0023,2.0023,0,0,0,2,2H18a2.0023,2.0023,0,0,0,2,2h8a2.0023,2.0023,0,0,0,2-2V20a2.0023,2.0023,0,0,0-2-2H20a2.0023,2.0023,0,0,0-2,2v6H8V22h4a2.0023,2.0023,0,0,0,2-2V12a2.0023,2.0023,0,0,0-2-2H9V6h9v6A2.0023,2.0023,0,0,0,20,14Zm0,14V24h8v4Zm8-8,0,2H20V20ZM4,20V16h8v4Zm8.0005-6H4V12h8ZM20,12V8h8v4Zm8-8,0,2H20V4Z"
        }
      }), children]);
    }
  };

  var _16$P = {
    name: 'AppConnectivity16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,14h8a2.0023,2.0023,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H20a2.0023,2.0023,0,0,0-2,2H9A2.0023,2.0023,0,0,0,7,6v4H4a2.0023,2.0023,0,0,0-2,2v8a2.0023,2.0023,0,0,0,2,2H6v4a2.0023,2.0023,0,0,0,2,2H18a2.0023,2.0023,0,0,0,2,2h8a2.0023,2.0023,0,0,0,2-2V20a2.0023,2.0023,0,0,0-2-2H20a2.0023,2.0023,0,0,0-2,2v6H8V22h4a2.0023,2.0023,0,0,0,2-2V12a2.0023,2.0023,0,0,0-2-2H9V6h9v6A2.0023,2.0023,0,0,0,20,14Zm0,14V24h8v4Zm8-8,0,2H20V20ZM4,20V16h8v4Zm8.0005-6H4V12h8ZM20,12V8h8v4Zm8-8,0,2H20V4Z"
        }
      }), children]);
    }
  };

  var _32$Q = {
    name: 'AppSwitcher32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 4H18V8H14zM4 4H8V8H4zM24 4H28V8H24zM14 14H18V18H14zM4 14H8V18H4zM24 14H28V18H24zM14 24H18V28H14zM4 24H8V28H4zM24 24H28V28H24z"
        }
      }), children]);
    }
  };

  var _24$Q = {
    name: 'AppSwitcher24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 4H18V8H14zM4 4H8V8H4zM24 4H28V8H24zM14 14H18V18H14zM4 14H8V18H4zM24 14H28V18H24zM14 24H18V28H14zM4 24H8V28H4zM24 24H28V28H24z"
        }
      }), children]);
    }
  };

  var _20$Q = {
    name: 'AppSwitcher20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 4H18V8H14zM4 4H8V8H4zM24 4H28V8H24zM14 14H18V18H14zM4 14H8V18H4zM24 14H28V18H24zM14 24H18V28H14zM4 24H8V28H4zM24 24H28V28H24z"
        }
      }), children]);
    }
  };

  var _16$Q = {
    name: 'AppSwitcher16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 4H18V8H14zM4 4H8V8H4zM24 4H28V8H24zM14 14H18V18H14zM4 14H8V18H4zM24 14H28V18H24zM14 24H18V28H14zM4 24H8V28H4zM24 24H28V28H24z"
        }
      }), children]);
    }
  };

  var _32$R = {
    name: 'Apple32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.7788,8a11.4843,11.4843,0,0,0-3.0547.5342,14.5665,14.5665,0,0,1-1.8225.4126A6.0054,6.0054,0,0,0,11,4V6a3.9933,3.9933,0,0,1,3.8267,2.9c-.5181-.0879-1.0569-.2207-1.6172-.3648A12.89,12.89,0,0,0,10.0317,8C6.311,8,4,11.0652,4,16c0,7.51,4.0679,11.999,8.0005,12h.0015a7.1576,7.1576,0,0,0,2.49-.59A5.0128,5.0128,0,0,1,16,27a5.0266,5.0266,0,0,1,1.5112.41A7.15,7.15,0,0,0,20,28h0c3.9307-.001,8-4.49,8-12C28,12.3094,26.3706,8,21.7788,8ZM20,26h0a5.5038,5.5038,0,0,1-1.7905-.4639A6.4168,6.4168,0,0,0,16,25a6.4043,6.4043,0,0,0-2.2061.5361A5.5343,5.5343,0,0,1,12,26h.0015C9.0513,25.9988,6,22.2586,6,16c0-1.8037.3931-6,4.0317-6a11.2363,11.2363,0,0,1,2.6807.4726A12.9819,12.9819,0,0,0,15.7612,11h.4922a11.7955,11.7955,0,0,0,2.9956-.5361A9.8483,9.8483,0,0,1,21.7788,10C25.7964,10,26,14.9978,26,16,26,22.2586,22.9482,25.9988,20,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,7H17V6a2.0021,2.0021,0,0,1,2-2h1V5A2.0021,2.0021,0,0,1,18,7Z"
        }
      }), children]);
    }
  };

  var _24$R = {
    name: 'Apple24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.7788,8a11.4843,11.4843,0,0,0-3.0547.5342,14.5665,14.5665,0,0,1-1.8225.4126A6.0054,6.0054,0,0,0,11,4V6a3.9933,3.9933,0,0,1,3.8267,2.9c-.5181-.0879-1.0569-.2207-1.6172-.3648A12.89,12.89,0,0,0,10.0317,8C6.311,8,4,11.0652,4,16c0,7.51,4.0679,11.999,8.0005,12h.0015a7.1576,7.1576,0,0,0,2.49-.59A5.0128,5.0128,0,0,1,16,27a5.0266,5.0266,0,0,1,1.5112.41A7.15,7.15,0,0,0,20,28h0c3.9307-.001,8-4.49,8-12C28,12.3094,26.3706,8,21.7788,8ZM20,26h0a5.5038,5.5038,0,0,1-1.7905-.4639A6.4168,6.4168,0,0,0,16,25a6.4043,6.4043,0,0,0-2.2061.5361A5.5343,5.5343,0,0,1,12,26h.0015C9.0513,25.9988,6,22.2586,6,16c0-1.8037.3931-6,4.0317-6a11.2363,11.2363,0,0,1,2.6807.4726A12.9819,12.9819,0,0,0,15.7612,11h.4922a11.7955,11.7955,0,0,0,2.9956-.5361A9.8483,9.8483,0,0,1,21.7788,10C25.7964,10,26,14.9978,26,16,26,22.2586,22.9482,25.9988,20,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,7H17V6a2.0021,2.0021,0,0,1,2-2h1V5A2.0021,2.0021,0,0,1,18,7Z"
        }
      }), children]);
    }
  };

  var _20$R = {
    name: 'Apple20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.7788,8a11.4843,11.4843,0,0,0-3.0547.5342,14.5665,14.5665,0,0,1-1.8225.4126A6.0054,6.0054,0,0,0,11,4V6a3.9933,3.9933,0,0,1,3.8267,2.9c-.5181-.0879-1.0569-.2207-1.6172-.3648A12.89,12.89,0,0,0,10.0317,8C6.311,8,4,11.0652,4,16c0,7.51,4.0679,11.999,8.0005,12h.0015a7.1576,7.1576,0,0,0,2.49-.59A5.0128,5.0128,0,0,1,16,27a5.0266,5.0266,0,0,1,1.5112.41A7.15,7.15,0,0,0,20,28h0c3.9307-.001,8-4.49,8-12C28,12.3094,26.3706,8,21.7788,8ZM20,26h0a5.5038,5.5038,0,0,1-1.7905-.4639A6.4168,6.4168,0,0,0,16,25a6.4043,6.4043,0,0,0-2.2061.5361A5.5343,5.5343,0,0,1,12,26h.0015C9.0513,25.9988,6,22.2586,6,16c0-1.8037.3931-6,4.0317-6a11.2363,11.2363,0,0,1,2.6807.4726A12.9819,12.9819,0,0,0,15.7612,11h.4922a11.7955,11.7955,0,0,0,2.9956-.5361A9.8483,9.8483,0,0,1,21.7788,10C25.7964,10,26,14.9978,26,16,26,22.2586,22.9482,25.9988,20,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,7H17V6a2.0021,2.0021,0,0,1,2-2h1V5A2.0021,2.0021,0,0,1,18,7Z"
        }
      }), children]);
    }
  };

  var _16$R = {
    name: 'Apple16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.7788,8a11.4843,11.4843,0,0,0-3.0547.5342,14.5665,14.5665,0,0,1-1.8225.4126A6.0054,6.0054,0,0,0,11,4V6a3.9933,3.9933,0,0,1,3.8267,2.9c-.5181-.0879-1.0569-.2207-1.6172-.3648A12.89,12.89,0,0,0,10.0317,8C6.311,8,4,11.0652,4,16c0,7.51,4.0679,11.999,8.0005,12h.0015a7.1576,7.1576,0,0,0,2.49-.59A5.0128,5.0128,0,0,1,16,27a5.0266,5.0266,0,0,1,1.5112.41A7.15,7.15,0,0,0,20,28h0c3.9307-.001,8-4.49,8-12C28,12.3094,26.3706,8,21.7788,8ZM20,26h0a5.5038,5.5038,0,0,1-1.7905-.4639A6.4168,6.4168,0,0,0,16,25a6.4043,6.4043,0,0,0-2.2061.5361A5.5343,5.5343,0,0,1,12,26h.0015C9.0513,25.9988,6,22.2586,6,16c0-1.8037.3931-6,4.0317-6a11.2363,11.2363,0,0,1,2.6807.4726A12.9819,12.9819,0,0,0,15.7612,11h.4922a11.7955,11.7955,0,0,0,2.9956-.5361A9.8483,9.8483,0,0,1,21.7788,10C25.7964,10,26,14.9978,26,16,26,22.2586,22.9482,25.9988,20,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,7H17V6a2.0021,2.0021,0,0,1,2-2h1V5A2.0021,2.0021,0,0,1,18,7Z"
        }
      }), children]);
    }
  };

  var _32$S = {
    name: 'Application32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 18H6a2 2 0 01-2-2V6A2 2 0 016 4H16a2 2 0 012 2V16A2 2 0 0116 18zM6 6V16H16V6zM26 12v4H22V12h4m0-2H22a2 2 0 00-2 2v4a2 2 0 002 2h4a2 2 0 002-2V12a2 2 0 00-2-2zM26 22v4H22V22h4m0-2H22a2 2 0 00-2 2v4a2 2 0 002 2h4a2 2 0 002-2V22a2 2 0 00-2-2zM16 22v4H12V22h4m0-2H12a2 2 0 00-2 2v4a2 2 0 002 2h4a2 2 0 002-2V22a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _24$S = {
    name: 'Application24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 18H6a2 2 0 01-2-2V6A2 2 0 016 4H16a2 2 0 012 2V16A2 2 0 0116 18zM6 6V16H16V6zM26 12v4H22V12h4m0-2H22a2 2 0 00-2 2v4a2 2 0 002 2h4a2 2 0 002-2V12a2 2 0 00-2-2zM26 22v4H22V22h4m0-2H22a2 2 0 00-2 2v4a2 2 0 002 2h4a2 2 0 002-2V22a2 2 0 00-2-2zM16 22v4H12V22h4m0-2H12a2 2 0 00-2 2v4a2 2 0 002 2h4a2 2 0 002-2V22a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _20$S = {
    name: 'Application20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 18H6a2 2 0 01-2-2V6A2 2 0 016 4H16a2 2 0 012 2V16A2 2 0 0116 18zM6 6V16H16V6zM26 12v4H22V12h4m0-2H22a2 2 0 00-2 2v4a2 2 0 002 2h4a2 2 0 002-2V12a2 2 0 00-2-2zM26 22v4H22V22h4m0-2H22a2 2 0 00-2 2v4a2 2 0 002 2h4a2 2 0 002-2V22a2 2 0 00-2-2zM16 22v4H12V22h4m0-2H12a2 2 0 00-2 2v4a2 2 0 002 2h4a2 2 0 002-2V22a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _16$S = {
    name: 'Application16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 18H6a2 2 0 01-2-2V6A2 2 0 016 4H16a2 2 0 012 2V16A2 2 0 0116 18zM6 6V16H16V6zM26 12v4H22V12h4m0-2H22a2 2 0 00-2 2v4a2 2 0 002 2h4a2 2 0 002-2V12a2 2 0 00-2-2zM26 22v4H22V22h4m0-2H22a2 2 0 00-2 2v4a2 2 0 002 2h4a2 2 0 002-2V22a2 2 0 00-2-2zM16 22v4H12V22h4m0-2H12a2 2 0 00-2 2v4a2 2 0 002 2h4a2 2 0 002-2V22a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _32$T = {
    name: 'Apps32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,4v4H4V4H8z M10,2H2v8h8V2z M18,4v4h-4V4H18z M20,2h-8v8h8V2z M28,4v4h-4V4H28z M30,2h-8v8h8V2z M8,14v4H4v-4H8z M10,12H2\tv8h8V12z M18,14v4h-4v-4H18z M20,12h-8v8h8V12z M28,14v4h-4v-4H28z M30,12h-8v8h8V12z M8,24v4H4v-4H8z M10,22H2v8h8V22z M18,24v4h-4\tv-4H18z M20,22h-8v8h8V22z M28,24v4h-4v-4H28z M30,22h-8v8h8V22z"
        }
      }), children]);
    }
  };

  var _24$T = {
    name: 'Apps24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,4v4H4V4H8z M10,2H2v8h8V2z M18,4v4h-4V4H18z M20,2h-8v8h8V2z M28,4v4h-4V4H28z M30,2h-8v8h8V2z M8,14v4H4v-4H8z M10,12H2\tv8h8V12z M18,14v4h-4v-4H18z M20,12h-8v8h8V12z M28,14v4h-4v-4H28z M30,12h-8v8h8V12z M8,24v4H4v-4H8z M10,22H2v8h8V22z M18,24v4h-4\tv-4H18z M20,22h-8v8h8V22z M28,24v4h-4v-4H28z M30,22h-8v8h8V22z"
        }
      }), children]);
    }
  };

  var _20$T = {
    name: 'Apps20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,4v4H4V4H8z M10,2H2v8h8V2z M18,4v4h-4V4H18z M20,2h-8v8h8V2z M28,4v4h-4V4H28z M30,2h-8v8h8V2z M8,14v4H4v-4H8z M10,12H2\tv8h8V12z M18,14v4h-4v-4H18z M20,12h-8v8h8V12z M28,14v4h-4v-4H28z M30,12h-8v8h8V12z M8,24v4H4v-4H8z M10,22H2v8h8V22z M18,24v4h-4\tv-4H18z M20,22h-8v8h8V22z M28,24v4h-4v-4H28z M30,22h-8v8h8V22z"
        }
      }), children]);
    }
  };

  var _16$T = {
    name: 'Apps16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 2v2H2V2h2zm1-1H1v4h4V1zM9 2v2H7V2h2zm1-1H6v4h4V1zM14 2v2h-2V2h2zm1-1h-4v4h4V1zM4 7v2H2V7h2zm1-1H1v4h4V6zM9 7v2H7V7h2zm1-1H6v4h4V6zM14 7v2h-2V7h2zm1-1h-4v4h4V6zM4 12v2H2v-2h2zm1-1H1v4h4v-4zM9 12v2H7v-2h2zm1-1H6v4h4v-4zM14 12v2h-2v-2h2zm1-1h-4v4h4v-4z"
        }
      }), children]);
    }
  };

  var _32$U = {
    name: 'Archive32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 19H18V21H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,2V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V2ZM24,28H8V16H24Zm0-14H8V10H24ZM8,8V4H24V8Z"
        }
      }), children]);
    }
  };

  var _24$U = {
    name: 'Archive24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 19H18V21H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,2V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V2ZM24,28H8V16H24Zm0-14H8V10H24ZM8,8V4H24V8Z"
        }
      }), children]);
    }
  };

  var _20$U = {
    name: 'Archive20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 19H18V21H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,2V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V2ZM24,28H8V16H24Zm0-14H8V10H24ZM8,8V4H24V8Z"
        }
      }), children]);
    }
  };

  var _16$U = {
    name: 'Archive16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 19H18V21H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,2V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V2ZM24,28H8V16H24Zm0-14H8V10H24ZM8,8V4H24V8Z"
        }
      }), children]);
    }
  };

  var _32$V = {
    name: 'Arrival32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM17.21 5.23l1.39.38 1 11.29 5.87 1.57A2 2 0 0127 20.62a1.88 1.88 0 01-1.37 1.52 2 2 0 01-1 0l-18.7-5a1.89 1.89 0 01-1.33-2.3L6.35 8.34l1.44.38L8.4 13.9l6 1.62L17.21 5.23m-1-2.2a1 1 0 00-.68.69L13 13.07l-2.81-.75L9.69 7.79A1 1 0 009 7L5.87 6.14a.94.94 0 00-.5 0 1 1 0 00-.68.68l-2 7.49a3.87 3.87 0 002.74 4.74l18.71 5A3.87 3.87 0 0029 21a4 4 0 00-3-4.42l-4.52-1.21L20.53 4.71a1 1 0 00-.72-.85L16.73 3a1.06 1.06 0 00-.5 0z"
        }
      }), children]);
    }
  };

  var _24$V = {
    name: 'Arrival24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM17.21 5.23l1.39.38 1 11.29 5.87 1.57A2 2 0 0127 20.62a1.88 1.88 0 01-1.37 1.52 2 2 0 01-1 0l-18.7-5a1.89 1.89 0 01-1.33-2.3L6.35 8.34l1.44.38L8.4 13.9l6 1.62L17.21 5.23m-1-2.2a1 1 0 00-.68.69L13 13.07l-2.81-.75L9.69 7.79A1 1 0 009 7L5.87 6.14a.94.94 0 00-.5 0 1 1 0 00-.68.68l-2 7.49a3.87 3.87 0 002.74 4.74l18.71 5A3.87 3.87 0 0029 21a4 4 0 00-3-4.42l-4.52-1.21L20.53 4.71a1 1 0 00-.72-.85L16.73 3a1.06 1.06 0 00-.5 0z"
        }
      }), children]);
    }
  };

  var _20$V = {
    name: 'Arrival20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM17.21 5.23l1.39.38 1 11.29 5.87 1.57A2 2 0 0127 20.62a1.88 1.88 0 01-1.37 1.52 2 2 0 01-1 0l-18.7-5a1.89 1.89 0 01-1.33-2.3L6.35 8.34l1.44.38L8.4 13.9l6 1.62L17.21 5.23m-1-2.2a1 1 0 00-.68.69L13 13.07l-2.81-.75L9.69 7.79A1 1 0 009 7L5.87 6.14a.94.94 0 00-.5 0 1 1 0 00-.68.68l-2 7.49a3.87 3.87 0 002.74 4.74l18.71 5A3.87 3.87 0 0029 21a4 4 0 00-3-4.42l-4.52-1.21L20.53 4.71a1 1 0 00-.72-.85L16.73 3a1.06 1.06 0 00-.5 0z"
        }
      }), children]);
    }
  };

  var _16$V = {
    name: 'Arrival16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM17.21 5.23l1.39.38 1 11.29 5.87 1.57A2 2 0 0127 20.62a1.88 1.88 0 01-1.37 1.52 2 2 0 01-1 0l-18.7-5a1.89 1.89 0 01-1.33-2.3L6.35 8.34l1.44.38L8.4 13.9l6 1.62L17.21 5.23m-1-2.2a1 1 0 00-.68.69L13 13.07l-2.81-.75L9.69 7.79A1 1 0 009 7L5.87 6.14a.94.94 0 00-.5 0 1 1 0 00-.68.68l-2 7.49a3.87 3.87 0 002.74 4.74l18.71 5A3.87 3.87 0 0029 21a4 4 0 00-3-4.42l-4.52-1.21L20.53 4.71a1 1 0 00-.72-.85L16.73 3a1.06 1.06 0 00-.5 0z"
        }
      }), children]);
    }
  };

  var _32$W = {
    name: 'WatsonHealthArrowAnnotation32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.71 12.29L7.42 6 14 6 14 4 4 4 4 13.99 6 14.01 6 7.41 12.29 13.7 13.71 12.29zM28 10H18v2H28V28H12V18H10V28a2 2 0 002 2H28a2 2 0 002-2V12A2 2 0 0028 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 25L21 25 21 18 24 18 24 16 16 16 16 18 19 18 19 25z"
        }
      }), children]);
    }
  };

  var _24$W = {
    name: 'WatsonHealthArrowAnnotation24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.71 12.29L7.42 6 14 6 14 4 4 4 4 13.99 6 14.01 6 7.41 12.29 13.7 13.71 12.29zM28 10H18v2H28V28H12V18H10V28a2 2 0 002 2H28a2 2 0 002-2V12A2 2 0 0028 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 25L21 25 21 18 24 18 24 16 16 16 16 18 19 18 19 25z"
        }
      }), children]);
    }
  };

  var _20$W = {
    name: 'WatsonHealthArrowAnnotation20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.71 12.29L7.42 6 14 6 14 4 4 4 4 13.99 6 14.01 6 7.41 12.29 13.7 13.71 12.29zM28 10H18v2H28V28H12V18H10V28a2 2 0 002 2H28a2 2 0 002-2V12A2 2 0 0028 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 25L21 25 21 18 24 18 24 16 16 16 16 18 19 18 19 25z"
        }
      }), children]);
    }
  };

  var _16$W = {
    name: 'WatsonHealthArrowAnnotation16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.71 12.29L7.42 6 14 6 14 4 4 4 4 13.99 6 14.01 6 7.41 12.29 13.7 13.71 12.29zM28 10H18v2H28V28H12V18H10V28a2 2 0 002 2H28a2 2 0 002-2V12A2 2 0 0028 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 25L21 25 21 18 24 18 24 16 16 16 16 18 19 18 19 25z"
        }
      }), children]);
    }
  };

  var _32$X = {
    name: 'ArrowDown32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.59 16.59L17 24.17 17 2 15 2 15 24.17 7.41 16.59 6 18 16 28 26 18 24.59 16.59z"
        }
      }), children]);
    }
  };

  var _24$X = {
    name: 'ArrowDown24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.59 16.59L17 24.17 17 2 15 2 15 24.17 7.41 16.59 6 18 16 28 26 18 24.59 16.59z"
        }
      }), children]);
    }
  };

  var _20$X = {
    name: 'ArrowDown20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.59 16.59L17 24.17 17 2 15 2 15 24.17 7.41 16.59 6 18 16 28 26 18 24.59 16.59z"
        }
      }), children]);
    }
  };

  var _16$X = {
    name: 'ArrowDown16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12.3 9.3L8.5 13.1 8.5 1 7.5 1 7.5 13.1 3.7 9.3 3 10 8 15 13 10z"
        }
      }), children]);
    }
  };

  var _32$Y = {
    name: 'ArrowDownLeft32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26L22 24 9.41 24 26 7.41 24.59 6 8 22.59 8 10 6 10 6 26 22 26z"
        }
      }), children]);
    }
  };

  var _24$Y = {
    name: 'ArrowDownLeft24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26L22 24 9.41 24 26 7.41 24.59 6 8 22.59 8 10 6 10 6 26 22 26z"
        }
      }), children]);
    }
  };

  var _20$Y = {
    name: 'ArrowDownLeft20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26L22 24 9.41 24 26 7.41 24.59 6 8 22.59 8 10 6 10 6 26 22 26z"
        }
      }), children]);
    }
  };

  var _16$Y = {
    name: 'ArrowDownLeft16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26L22 24 9.41 24 26 7.41 24.59 6 8 22.59 8 10 6 10 6 26 22 26z"
        }
      }), children]);
    }
  };

  var _32$Z = {
    name: 'ArrowDownRight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 26L10 24 22.59 24 6 7.41 7.41 6 24 22.59 24 10 26 10 26 26 10 26z"
        }
      }), children]);
    }
  };

  var _24$Z = {
    name: 'ArrowDownRight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 26L10 24 22.59 24 6 7.41 7.41 6 24 22.59 24 10 26 10 26 26 10 26z"
        }
      }), children]);
    }
  };

  var _20$Z = {
    name: 'ArrowDownRight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 26L10 24 22.59 24 6 7.41 7.41 6 24 22.59 24 10 26 10 26 26 10 26z"
        }
      }), children]);
    }
  };

  var _16$Z = {
    name: 'ArrowDownRight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 26L10 24 22.59 24 6 7.41 7.41 6 24 22.59 24 10 26 10 26 26 10 26z"
        }
      }), children]);
    }
  };

  var _32$_ = {
    name: 'ArrowLeft32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 26L14.41 24.59 6.83 17 29 17 29 15 6.83 15 14.41 7.41 13 6 3 16 13 26z"
        }
      }), children]);
    }
  };

  var _24$_ = {
    name: 'ArrowLeft24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 26L14.41 24.59 6.83 17 29 17 29 15 6.83 15 14.41 7.41 13 6 3 16 13 26z"
        }
      }), children]);
    }
  };

  var _20$_ = {
    name: 'ArrowLeft20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 26L14.41 24.59 6.83 17 29 17 29 15 6.83 15 14.41 7.41 13 6 3 16 13 26z"
        }
      }), children]);
    }
  };

  var _16$_ = {
    name: 'ArrowLeft16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6.7 12.3L2.9 8.5 15 8.5 15 7.5 2.9 7.5 6.7 3.7 6 3 1 8 6 13z"
        }
      }), children]);
    }
  };

  var _32$$ = {
    name: 'ArrowRight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 6L16.6 7.4 24.1 15 3 15 3 17 24.1 17 16.6 24.6 18 26 28 16z"
        }
      }), children]);
    }
  };

  var _24$$ = {
    name: 'ArrowRight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 24 24",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 4L12.9 5.1 18.9 11.2 2 11.2 2 12.8 18.9 12.8 12.9 18.9 14 20 22 12z"
        }
      }), children]);
    }
  };

  var _20$$ = {
    name: 'ArrowRight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 20 20",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.8 2.8L10.8 3.8 16.2 9.3 1 9.3 1 10.7 16.2 10.7 10.8 16.2 11.8 17.2 19 10z"
        }
      }), children]);
    }
  };

  var _16$$ = {
    name: 'ArrowRight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.3 3.7L13.1 7.5 1 7.5 1 8.5 13.1 8.5 9.3 12.3 10 13 15 8 10 3z"
        }
      }), children]);
    }
  };

  var _32$10 = {
    name: 'ArrowUp32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 4L6 14 7.41 15.41 15 7.83 15 30 17 30 17 7.83 24.59 15.41 26 14 16 4z"
        }
      }), children]);
    }
  };

  var _24$10 = {
    name: 'ArrowUp24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 4L6 14 7.41 15.41 15 7.83 15 30 17 30 17 7.83 24.59 15.41 26 14 16 4z"
        }
      }), children]);
    }
  };

  var _20$10 = {
    name: 'ArrowUp20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 4L6 14 7.41 15.41 15 7.83 15 30 17 30 17 7.83 24.59 15.41 26 14 16 4z"
        }
      }), children]);
    }
  };

  var _16$10 = {
    name: 'ArrowUp16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M3.7 6.7L7.5 2.9 7.5 15 8.5 15 8.5 2.9 12.3 6.7 13 6 8 1 3 6z"
        }
      }), children]);
    }
  };

  var _32$11 = {
    name: 'ArrowUpLeft32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 6L22 8 9.41 8 26 24.59 24.59 26 8 9.41 8 22 6 22 6 6 22 6z"
        }
      }), children]);
    }
  };

  var _24$11 = {
    name: 'ArrowUpLeft24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 6L22 8 9.41 8 26 24.59 24.59 26 8 9.41 8 22 6 22 6 6 22 6z"
        }
      }), children]);
    }
  };

  var _20$11 = {
    name: 'ArrowUpLeft20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 6L22 8 9.41 8 26 24.59 24.59 26 8 9.41 8 22 6 22 6 6 22 6z"
        }
      }), children]);
    }
  };

  var _16$11 = {
    name: 'ArrowUpLeft16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 6L22 8 9.41 8 26 24.59 24.59 26 8 9.41 8 22 6 22 6 6 22 6z"
        }
      }), children]);
    }
  };

  var _32$12 = {
    name: 'ArrowUpRight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6L10 8 22.59 8 6 24.59 7.41 26 24 9.41 24 22 26 22 26 6 10 6z"
        }
      }), children]);
    }
  };

  var _24$12 = {
    name: 'ArrowUpRight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6L10 8 22.59 8 6 24.59 7.41 26 24 9.41 24 22 26 22 26 6 10 6z"
        }
      }), children]);
    }
  };

  var _20$12 = {
    name: 'ArrowUpRight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6L10 8 22.59 8 6 24.59 7.41 26 24 9.41 24 22 26 22 26 6 10 6z"
        }
      }), children]);
    }
  };

  var _16$12 = {
    name: 'ArrowUpRight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6L10 8 22.59 8 6 24.59 7.41 26 24 9.41 24 22 26 22 26 6 10 6z"
        }
      }), children]);
    }
  };

  var _32$13 = {
    name: 'ArrowShiftDown32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,6V16h5a1,1,0,0,1,.707,1.707l-12,12a.9994.9994,0,0,1-1.414,0l-12-12A1,1,0,0,1,4,16H9V6a2.0023,2.0023,0,0,1,2-2H21A2.0027,2.0027,0,0,1,23,6ZM16,27.5859,25.5859,18H21V6H11V18H6.4141Z"
        }
      }), children]);
    }
  };

  var _24$13 = {
    name: 'ArrowShiftDown24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,6V16h5a1,1,0,0,1,.707,1.707l-12,12a.9994.9994,0,0,1-1.414,0l-12-12A1,1,0,0,1,4,16H9V6a2.0023,2.0023,0,0,1,2-2H21A2.0027,2.0027,0,0,1,23,6ZM16,27.5859,25.5859,18H21V6H11V18H6.4141Z"
        }
      }), children]);
    }
  };

  var _20$13 = {
    name: 'ArrowShiftDown20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,6V16h5a1,1,0,0,1,.707,1.707l-12,12a.9994.9994,0,0,1-1.414,0l-12-12A1,1,0,0,1,4,16H9V6a2.0023,2.0023,0,0,1,2-2H21A2.0027,2.0027,0,0,1,23,6ZM16,27.5859,25.5859,18H21V6H11V18H6.4141Z"
        }
      }), children]);
    }
  };

  var _16$13 = {
    name: 'ArrowShiftDown16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,6V16h5a1,1,0,0,1,.707,1.707l-12,12a.9994.9994,0,0,1-1.414,0l-12-12A1,1,0,0,1,4,16H9V6a2.0023,2.0023,0,0,1,2-2H21A2.0027,2.0027,0,0,1,23,6ZM16,27.5859,25.5859,18H21V6H11V18H6.4141Z"
        }
      }), children]);
    }
  };

  var _32$14 = {
    name: 'Arrows32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.6 20.6L24 24.2 24 4 22 4 22 24.2 18.4 20.6 17 22 23 28 29 22zM9 4L3 10 4.4 11.4 8 7.8 8 28 10 28 10 7.8 13.6 11.4 15 10z"
        }
      }), children]);
    }
  };

  var _24$14 = {
    name: 'Arrows24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.6 20.6L24 24.2 24 4 22 4 22 24.2 18.4 20.6 17 22 23 28 29 22zM9 4L3 10 4.4 11.4 8 7.8 8 28 10 28 10 7.8 13.6 11.4 15 10z"
        }
      }), children]);
    }
  };

  var _20$14 = {
    name: 'Arrows20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.6 20.6L24 24.2 24 4 22 4 22 24.2 18.4 20.6 17 22 23 28 29 22zM9 4L3 10 4.4 11.4 8 7.8 8 28 10 28 10 7.8 13.6 11.4 15 10z"
        }
      }), children]);
    }
  };

  var _16$14 = {
    name: 'Arrows16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.6 20.6L24 24.2 24 4 22 4 22 24.2 18.4 20.6 17 22 23 28 29 22zM9 4L3 10 4.4 11.4 8 7.8 8 28 10 28 10 7.8 13.6 11.4 15 10z"
        }
      }), children]);
    }
  };

  var _32$15 = {
    name: 'ArrowsHorizontal32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.41 26.59L7.83 23 28 23 28 21 7.83 21 11.41 17.41 10 16 4 22 10 28 11.41 26.59zM28 10L22 4 20.59 5.41 24.17 9 4 9 4 11 24.17 11 20.59 14.59 22 16 28 10z"
        }
      }), children]);
    }
  };

  var _24$15 = {
    name: 'ArrowsHorizontal24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.41 26.59L7.83 23 28 23 28 21 7.83 21 11.41 17.41 10 16 4 22 10 28 11.41 26.59zM28 10L22 4 20.59 5.41 24.17 9 4 9 4 11 24.17 11 20.59 14.59 22 16 28 10z"
        }
      }), children]);
    }
  };

  var _20$15 = {
    name: 'ArrowsHorizontal20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.41 26.59L7.83 23 28 23 28 21 7.83 21 11.41 17.41 10 16 4 22 10 28 11.41 26.59zM28 10L22 4 20.59 5.41 24.17 9 4 9 4 11 24.17 11 20.59 14.59 22 16 28 10z"
        }
      }), children]);
    }
  };

  var _16$15 = {
    name: 'ArrowsHorizontal16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.41 26.59L7.83 23 28 23 28 21 7.83 21 11.41 17.41 10 16 4 22 10 28 11.41 26.59zM28 10L22 4 20.59 5.41 24.17 9 4 9 4 11 24.17 11 20.59 14.59 22 16 28 10z"
        }
      }), children]);
    }
  };

  var _32$16 = {
    name: 'ArrowsVertical32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.6 20.6L24 24.2 24 4 22 4 22 24.2 18.4 20.6 17 22 23 28 29 22zM9 4L3 10 4.4 11.4 8 7.8 8 28 10 28 10 7.8 13.6 11.4 15 10z"
        }
      }), children]);
    }
  };

  var _24$16 = {
    name: 'ArrowsVertical24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.6 20.6L24 24.2 24 4 22 4 22 24.2 18.4 20.6 17 22 23 28 29 22zM9 4L3 10 4.4 11.4 8 7.8 8 28 10 28 10 7.8 13.6 11.4 15 10z"
        }
      }), children]);
    }
  };

  var _20$16 = {
    name: 'ArrowsVertical20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.6 20.6L24 24.2 24 4 22 4 22 24.2 18.4 20.6 17 22 23 28 29 22zM9 4L3 10 4.4 11.4 8 7.8 8 28 10 28 10 7.8 13.6 11.4 15 10z"
        }
      }), children]);
    }
  };

  var _16$16 = {
    name: 'ArrowsVertical16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.6 20.6L24 24.2 24 4 22 4 22 24.2 18.4 20.6 17 22 23 28 29 22zM9 4L3 10 4.4 11.4 8 7.8 8 28 10 28 10 7.8 13.6 11.4 15 10z"
        }
      }), children]);
    }
  };

  var _32$17 = {
    name: 'Asleep32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.5025,5.4136A15.0755,15.0755,0,0,0,25.096,23.6082a11.1134,11.1134,0,0,1-7.9749,3.3893c-.1385,0-.2782.0051-.4178,0A11.0944,11.0944,0,0,1,13.5025,5.4136M14.98,3a1.0024,1.0024,0,0,0-.1746.0156A13.0959,13.0959,0,0,0,16.63,28.9973c.1641.006.3282,0,.4909,0a13.0724,13.0724,0,0,0,10.702-5.5556,1.0094,1.0094,0,0,0-.7833-1.5644A13.08,13.08,0,0,1,15.8892,4.38,1.0149,1.0149,0,0,0,14.98,3Z"
        }
      }), children]);
    }
  };

  var _24$17 = {
    name: 'Asleep24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.5025,5.4136A15.0755,15.0755,0,0,0,25.096,23.6082a11.1134,11.1134,0,0,1-7.9749,3.3893c-.1385,0-.2782.0051-.4178,0A11.0944,11.0944,0,0,1,13.5025,5.4136M14.98,3a1.0024,1.0024,0,0,0-.1746.0156A13.0959,13.0959,0,0,0,16.63,28.9973c.1641.006.3282,0,.4909,0a13.0724,13.0724,0,0,0,10.702-5.5556,1.0094,1.0094,0,0,0-.7833-1.5644A13.08,13.08,0,0,1,15.8892,4.38,1.0149,1.0149,0,0,0,14.98,3Z"
        }
      }), children]);
    }
  };

  var _20$17 = {
    name: 'Asleep20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.5025,5.4136A15.0755,15.0755,0,0,0,25.096,23.6082a11.1134,11.1134,0,0,1-7.9749,3.3893c-.1385,0-.2782.0051-.4178,0A11.0944,11.0944,0,0,1,13.5025,5.4136M14.98,3a1.0024,1.0024,0,0,0-.1746.0156A13.0959,13.0959,0,0,0,16.63,28.9973c.1641.006.3282,0,.4909,0a13.0724,13.0724,0,0,0,10.702-5.5556,1.0094,1.0094,0,0,0-.7833-1.5644A13.08,13.08,0,0,1,15.8892,4.38,1.0149,1.0149,0,0,0,14.98,3Z"
        }
      }), children]);
    }
  };

  var _16$17 = {
    name: 'Asleep16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.2,2.3c-1,4.4,1.7,8.7,6.1,9.8c0.1,0,0.1,0,0.2,0c-1.1,1.2-2.7,1.8-4.3,1.8c-0.1,0-0.2,0-0.2,0C5.6,13.8,3,11,3.2,7.7\tC3.2,5.3,4.8,3.1,7.2,2.3 M8,1L8,1C4.1,1.6,1.5,5.3,2.1,9.1c0.6,3.3,3.4,5.8,6.8,5.9c0.1,0,0.2,0,0.3,0c2.3,0,4.4-1.1,5.8-3\tc0.2-0.2,0.1-0.6-0.1-0.7c-0.1-0.1-0.2-0.1-0.3-0.1c-3.9-0.3-6.7-3.8-6.4-7.6C8.3,3,8.4,2.4,8.6,1.8c0.1-0.3,0-0.6-0.3-0.7\tC8.1,1,8.1,1,8,1z"
        }
      }), children]);
    }
  };

  var _32$18 = {
    name: 'AsleepFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14.98,3a1.0024,1.0024,0,0,0-.1746.0156A13.0959,13.0959,0,0,0,16.63,28.9973c.1641.006.3282,0,.4909,0a13.0724,13.0724,0,0,0,10.702-5.5556,1.0094,1.0094,0,0,0-.7833-1.5644A13.08,13.08,0,0,1,15.8892,4.38,1.0149,1.0149,0,0,0,14.98,3Z"
        }
      }), children]);
    }
  };

  var _24$18 = {
    name: 'AsleepFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14.98,3a1.0024,1.0024,0,0,0-.1746.0156A13.0959,13.0959,0,0,0,16.63,28.9973c.1641.006.3282,0,.4909,0a13.0724,13.0724,0,0,0,10.702-5.5556,1.0094,1.0094,0,0,0-.7833-1.5644A13.08,13.08,0,0,1,15.8892,4.38,1.0149,1.0149,0,0,0,14.98,3Z"
        }
      }), children]);
    }
  };

  var _20$18 = {
    name: 'AsleepFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14.98,3a1.0024,1.0024,0,0,0-.1746.0156A13.0959,13.0959,0,0,0,16.63,28.9973c.1641.006.3282,0,.4909,0a13.0724,13.0724,0,0,0,10.702-5.5556,1.0094,1.0094,0,0,0-.7833-1.5644A13.08,13.08,0,0,1,15.8892,4.38,1.0149,1.0149,0,0,0,14.98,3Z"
        }
      }), children]);
    }
  };

  var _16$18 = {
    name: 'AsleepFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14.98,3a1.0024,1.0024,0,0,0-.1746.0156A13.0959,13.0959,0,0,0,16.63,28.9973c.1641.006.3282,0,.4909,0a13.0724,13.0724,0,0,0,10.702-5.5556,1.0094,1.0094,0,0,0-.7833-1.5644A13.08,13.08,0,0,1,15.8892,4.38,1.0149,1.0149,0,0,0,14.98,3Z"
        }
      }), children]);
    }
  };

  var _32$19 = {
    name: 'Asset32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12.0752,24a4,4,0,1,1,4-4A4.0042,4.0042,0,0,1,12.0752,24Zm0-6a2,2,0,1,0,2,2A2.0023,2.0023,0,0,0,12.0752,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,6a4.0042,4.0042,0,0,0-4-4,3.949,3.949,0,0,0-1.8537.4768L7.7571,10.9579A9.9921,9.9921,0,1,0,21.066,24.1929l8.49-16.3994A3.9491,3.9491,0,0,0,30,6ZM26,4a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,4ZM22.0194,5.8083C22.0163,5.8732,22,5.9343,22,6a4.0042,4.0042,0,0,0,4,4c.0645,0,.1245-.016.1882-.019l-4.3318,8.3617a10.0168,10.0168,0,0,0-8.2158-8.1962ZM12,28a8,8,0,1,1,8-8A8.0092,8.0092,0,0,1,12,28Z"
        }
      }), children]);
    }
  };

  var _24$19 = {
    name: 'Asset24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12.0752,24a4,4,0,1,1,4-4A4.0042,4.0042,0,0,1,12.0752,24Zm0-6a2,2,0,1,0,2,2A2.0023,2.0023,0,0,0,12.0752,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,6a4.0042,4.0042,0,0,0-4-4,3.949,3.949,0,0,0-1.8537.4768L7.7571,10.9579A9.9921,9.9921,0,1,0,21.066,24.1929l8.49-16.3994A3.9491,3.9491,0,0,0,30,6ZM26,4a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,4ZM22.0194,5.8083C22.0163,5.8732,22,5.9343,22,6a4.0042,4.0042,0,0,0,4,4c.0645,0,.1245-.016.1882-.019l-4.3318,8.3617a10.0168,10.0168,0,0,0-8.2158-8.1962ZM12,28a8,8,0,1,1,8-8A8.0092,8.0092,0,0,1,12,28Z"
        }
      }), children]);
    }
  };

  var _20$19 = {
    name: 'Asset20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12.0752,24a4,4,0,1,1,4-4A4.0042,4.0042,0,0,1,12.0752,24Zm0-6a2,2,0,1,0,2,2A2.0023,2.0023,0,0,0,12.0752,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,6a4.0042,4.0042,0,0,0-4-4,3.949,3.949,0,0,0-1.8537.4768L7.7571,10.9579A9.9921,9.9921,0,1,0,21.066,24.1929l8.49-16.3994A3.9491,3.9491,0,0,0,30,6ZM26,4a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,4ZM22.0194,5.8083C22.0163,5.8732,22,5.9343,22,6a4.0042,4.0042,0,0,0,4,4c.0645,0,.1245-.016.1882-.019l-4.3318,8.3617a10.0168,10.0168,0,0,0-8.2158-8.1962ZM12,28a8,8,0,1,1,8-8A8.0092,8.0092,0,0,1,12,28Z"
        }
      }), children]);
    }
  };

  var _16$19 = {
    name: 'Asset16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12.0752,24a4,4,0,1,1,4-4A4.0042,4.0042,0,0,1,12.0752,24Zm0-6a2,2,0,1,0,2,2A2.0023,2.0023,0,0,0,12.0752,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,6a4.0042,4.0042,0,0,0-4-4,3.949,3.949,0,0,0-1.8537.4768L7.7571,10.9579A9.9921,9.9921,0,1,0,21.066,24.1929l8.49-16.3994A3.9491,3.9491,0,0,0,30,6ZM26,4a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,4ZM22.0194,5.8083C22.0163,5.8732,22,5.9343,22,6a4.0042,4.0042,0,0,0,4,4c.0645,0,.1245-.016.1882-.019l-4.3318,8.3617a10.0168,10.0168,0,0,0-8.2158-8.1962ZM12,28a8,8,0,1,1,8-8A8.0092,8.0092,0,0,1,12,28Z"
        }
      }), children]);
    }
  };

  var _32$1a = {
    name: 'At32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,3A12.92,12.92,0,0,0,3,16v1A13,13,0,0,0,16,30h7V28H16A11,11,0,0,1,5,17V16A10.94,10.94,0,0,1,16,5,10.64,10.64,0,0,1,27,16c0,3.59-1.4,5-3.66,5C21.76,21,21,19.71,21,18V10H19v1.94A3.84,3.84,0,0,0,15.5,10,5.48,5.48,0,0,0,10,15.44v2.12A5.48,5.48,0,0,0,15.5,23a4.28,4.28,0,0,0,4-2.46A4.35,4.35,0,0,0,23.41,23C26.48,23,29,21,29,16A12.72,12.72,0,0,0,16,3Zm3,14.56a3.5,3.5,0,0,1-7,0V15.44a3.5,3.5,0,0,1,7,0Z"
        }
      }), children]);
    }
  };

  var _24$1a = {
    name: 'At24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,3A12.92,12.92,0,0,0,3,16v1A13,13,0,0,0,16,30h7V28H16A11,11,0,0,1,5,17V16A10.94,10.94,0,0,1,16,5,10.64,10.64,0,0,1,27,16c0,3.59-1.4,5-3.66,5C21.76,21,21,19.71,21,18V10H19v1.94A3.84,3.84,0,0,0,15.5,10,5.48,5.48,0,0,0,10,15.44v2.12A5.48,5.48,0,0,0,15.5,23a4.28,4.28,0,0,0,4-2.46A4.35,4.35,0,0,0,23.41,23C26.48,23,29,21,29,16A12.72,12.72,0,0,0,16,3Zm3,14.56a3.5,3.5,0,0,1-7,0V15.44a3.5,3.5,0,0,1,7,0Z"
        }
      }), children]);
    }
  };

  var _20$1a = {
    name: 'At20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,3A12.92,12.92,0,0,0,3,16v1A13,13,0,0,0,16,30h7V28H16A11,11,0,0,1,5,17V16A10.94,10.94,0,0,1,16,5,10.64,10.64,0,0,1,27,16c0,3.59-1.4,5-3.66,5C21.76,21,21,19.71,21,18V10H19v1.94A3.84,3.84,0,0,0,15.5,10,5.48,5.48,0,0,0,10,15.44v2.12A5.48,5.48,0,0,0,15.5,23a4.28,4.28,0,0,0,4-2.46A4.35,4.35,0,0,0,23.41,23C26.48,23,29,21,29,16A12.72,12.72,0,0,0,16,3Zm3,14.56a3.5,3.5,0,0,1-7,0V15.44a3.5,3.5,0,0,1,7,0Z"
        }
      }), children]);
    }
  };

  var _16$1a = {
    name: 'At16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,3A12.92,12.92,0,0,0,3,16v1A13,13,0,0,0,16,30h7V28H16A11,11,0,0,1,5,17V16A10.94,10.94,0,0,1,16,5,10.64,10.64,0,0,1,27,16c0,3.59-1.4,5-3.66,5C21.76,21,21,19.71,21,18V10H19v1.94A3.84,3.84,0,0,0,15.5,10,5.48,5.48,0,0,0,10,15.44v2.12A5.48,5.48,0,0,0,15.5,23a4.28,4.28,0,0,0,4-2.46A4.35,4.35,0,0,0,23.41,23C26.48,23,29,21,29,16A12.72,12.72,0,0,0,16,3Zm3,14.56a3.5,3.5,0,0,1-7,0V15.44a3.5,3.5,0,0,1,7,0Z"
        }
      }), children]);
    }
  };

  var _32$1b = {
    name: 'Attachment32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.1,18.9L13.1,3.9c-2.5-2.6-6.6-2.6-9.2-0.1S1.3,10.5,3.9,13c0,0,0.1,0.1,0.1,0.1L6.8,16l1.4-1.4l-2.9-2.9\tC3.6,10,3.6,7.1,5.3,5.4s4.6-1.8,6.3-0.1c0,0,0,0,0.1,0.1l14.9,14.9c1.8,1.7,1.8,4.6,0.1,6.3c-1.7,1.8-4.6,1.8-6.3,0.1\tc0,0,0,0-0.1-0.1l-7.4-7.4c-1-1-0.9-2.6,0-3.5c1-0.9,2.5-0.9,3.5,0l4.1,4.1l1.4-1.4c0,0-4.2-4.2-4.2-4.2c-1.8-1.7-4.6-1.6-6.3,0.2\tc-1.6,1.7-1.6,4.4,0,6.2l7.5,7.5c2.5,2.6,6.6,2.6,9.2,0.1S30.7,21.5,28.1,18.9C28.1,19,28.1,18.9,28.1,18.9L28.1,18.9z"
        }
      }), children]);
    }
  };

  var _24$1b = {
    name: 'Attachment24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.1,18.9L13.1,3.9c-2.5-2.6-6.6-2.6-9.2-0.1S1.3,10.5,3.9,13c0,0,0.1,0.1,0.1,0.1L6.8,16l1.4-1.4l-2.9-2.9\tC3.6,10,3.6,7.1,5.3,5.4s4.6-1.8,6.3-0.1c0,0,0,0,0.1,0.1l14.9,14.9c1.8,1.7,1.8,4.6,0.1,6.3c-1.7,1.8-4.6,1.8-6.3,0.1\tc0,0,0,0-0.1-0.1l-7.4-7.4c-1-1-0.9-2.6,0-3.5c1-0.9,2.5-0.9,3.5,0l4.1,4.1l1.4-1.4c0,0-4.2-4.2-4.2-4.2c-1.8-1.7-4.6-1.6-6.3,0.2\tc-1.6,1.7-1.6,4.4,0,6.2l7.5,7.5c2.5,2.6,6.6,2.6,9.2,0.1S30.7,21.5,28.1,18.9C28.1,19,28.1,18.9,28.1,18.9L28.1,18.9z"
        }
      }), children]);
    }
  };

  var _20$1b = {
    name: 'Attachment20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.1,18.9L13.1,3.9c-2.5-2.6-6.6-2.6-9.2-0.1S1.3,10.5,3.9,13c0,0,0.1,0.1,0.1,0.1L6.8,16l1.4-1.4l-2.9-2.9\tC3.6,10,3.6,7.1,5.3,5.4s4.6-1.8,6.3-0.1c0,0,0,0,0.1,0.1l14.9,14.9c1.8,1.7,1.8,4.6,0.1,6.3c-1.7,1.8-4.6,1.8-6.3,0.1\tc0,0,0,0-0.1-0.1l-7.4-7.4c-1-1-0.9-2.6,0-3.5c1-0.9,2.5-0.9,3.5,0l4.1,4.1l1.4-1.4c0,0-4.2-4.2-4.2-4.2c-1.8-1.7-4.6-1.6-6.3,0.2\tc-1.6,1.7-1.6,4.4,0,6.2l7.5,7.5c2.5,2.6,6.6,2.6,9.2,0.1S30.7,21.5,28.1,18.9C28.1,19,28.1,18.9,28.1,18.9L28.1,18.9z"
        }
      }), children]);
    }
  };

  var _16$1b = {
    name: 'Attachment16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.1,18.9L13.1,3.9c-2.5-2.6-6.6-2.6-9.2-0.1S1.3,10.5,3.9,13c0,0,0.1,0.1,0.1,0.1L6.8,16l1.4-1.4l-2.9-2.9\tC3.6,10,3.6,7.1,5.3,5.4s4.6-1.8,6.3-0.1c0,0,0,0,0.1,0.1l14.9,14.9c1.8,1.7,1.8,4.6,0.1,6.3c-1.7,1.8-4.6,1.8-6.3,0.1\tc0,0,0,0-0.1-0.1l-7.4-7.4c-1-1-0.9-2.6,0-3.5c1-0.9,2.5-0.9,3.5,0l4.1,4.1l1.4-1.4c0,0-4.2-4.2-4.2-4.2c-1.8-1.7-4.6-1.6-6.3,0.2\tc-1.6,1.7-1.6,4.4,0,6.2l7.5,7.5c2.5,2.6,6.6,2.6,9.2,0.1S30.7,21.5,28.1,18.9C28.1,19,28.1,18.9,28.1,18.9L28.1,18.9z"
        }
      }), children]);
    }
  };

  var _32$1c = {
    name: 'AudioConsole32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 14H27V2H25V14H24a2.0019 2.0019 0 00-2 2v2a2.0023 2.0023 0 002 2h1V30h2V20h1a2.0027 2.0027 0 002-2V16A2.0023 2.0023 0 0028 14zm0 4H24V16h4zM18 6H17V2H15V6H14a2.0019 2.0019 0 00-2 2v2a2.0019 2.0019 0 002 2h1V30h2V12h1a2.002 2.002 0 002-2V8A2.002 2.002 0 0018 6zm0 4H14V8h4zM8 20H7V2H5V20H4a2.0023 2.0023 0 00-2 2v2a2.0023 2.0023 0 002 2H5v4H7V26H8a2.0023 2.0023 0 002-2V22A2.0023 2.0023 0 008 20zm0 4H4V22H8z",
          "transform": "translate(0 .005)"
        }
      }), children]);
    }
  };

  var _24$1c = {
    name: 'AudioConsole24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 14H27V2H25V14H24a2.0019 2.0019 0 00-2 2v2a2.0023 2.0023 0 002 2h1V30h2V20h1a2.0027 2.0027 0 002-2V16A2.0023 2.0023 0 0028 14zm0 4H24V16h4zM18 6H17V2H15V6H14a2.0019 2.0019 0 00-2 2v2a2.0019 2.0019 0 002 2h1V30h2V12h1a2.002 2.002 0 002-2V8A2.002 2.002 0 0018 6zm0 4H14V8h4zM8 20H7V2H5V20H4a2.0023 2.0023 0 00-2 2v2a2.0023 2.0023 0 002 2H5v4H7V26H8a2.0023 2.0023 0 002-2V22A2.0023 2.0023 0 008 20zm0 4H4V22H8z",
          "transform": "translate(0 .005)"
        }
      }), children]);
    }
  };

  var _20$1c = {
    name: 'AudioConsole20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 14H27V2H25V14H24a2.0019 2.0019 0 00-2 2v2a2.0023 2.0023 0 002 2h1V30h2V20h1a2.0027 2.0027 0 002-2V16A2.0023 2.0023 0 0028 14zm0 4H24V16h4zM18 6H17V2H15V6H14a2.0019 2.0019 0 00-2 2v2a2.0019 2.0019 0 002 2h1V30h2V12h1a2.002 2.002 0 002-2V8A2.002 2.002 0 0018 6zm0 4H14V8h4zM8 20H7V2H5V20H4a2.0023 2.0023 0 00-2 2v2a2.0023 2.0023 0 002 2H5v4H7V26H8a2.0023 2.0023 0 002-2V22A2.0023 2.0023 0 008 20zm0 4H4V22H8z",
          "transform": "translate(0 .005)"
        }
      }), children]);
    }
  };

  var _16$1c = {
    name: 'AudioConsole16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 14H27V2H25V14H24a2.0019 2.0019 0 00-2 2v2a2.0023 2.0023 0 002 2h1V30h2V20h1a2.0027 2.0027 0 002-2V16A2.0023 2.0023 0 0028 14zm0 4H24V16h4zM18 6H17V2H15V6H14a2.0019 2.0019 0 00-2 2v2a2.0019 2.0019 0 002 2h1V30h2V12h1a2.002 2.002 0 002-2V8A2.002 2.002 0 0018 6zm0 4H14V8h4zM8 20H7V2H5V20H4a2.0023 2.0023 0 00-2 2v2a2.0023 2.0023 0 002 2H5v4H7V26H8a2.0023 2.0023 0 002-2V22A2.0023 2.0023 0 008 20zm0 4H4V22H8z",
          "transform": "translate(0 .005)"
        }
      }), children]);
    }
  };

  var _32$1d = {
    name: 'AugmentedReality32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.4473,9.1055l-6-3a1.0008,1.0008,0,0,0-.8946,0l-6,3A1,1,0,0,0,14,10v7a1,1,0,0,0,.5527.8945l6,3a1.001,1.001,0,0,0,.8946,0l6-3A1,1,0,0,0,28,17V10A1,1,0,0,0,27.4473,9.1055ZM21,8.1182,24.7637,10,21,11.8818,17.2363,10Zm-5,3.5,4,2v4.7636l-4-2Zm6,6.7636V13.6182l4-2v4.7636Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "13.5",
          "cy": "24.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,30H7a2.0023,2.0023,0,0,1-2-2V4A2.0023,2.0023,0,0,1,7,2H20V4H7V28H20V24h2v4A2.0023,2.0023,0,0,1,20,30Z"
        }
      }), children]);
    }
  };

  var _24$1d = {
    name: 'AugmentedReality24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.4473,9.1055l-6-3a1.0008,1.0008,0,0,0-.8946,0l-6,3A1,1,0,0,0,14,10v7a1,1,0,0,0,.5527.8945l6,3a1.001,1.001,0,0,0,.8946,0l6-3A1,1,0,0,0,28,17V10A1,1,0,0,0,27.4473,9.1055ZM21,8.1182,24.7637,10,21,11.8818,17.2363,10Zm-5,3.5,4,2v4.7636l-4-2Zm6,6.7636V13.6182l4-2v4.7636Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "13.5",
          "cy": "24.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,30H7a2.0023,2.0023,0,0,1-2-2V4A2.0023,2.0023,0,0,1,7,2H20V4H7V28H20V24h2v4A2.0023,2.0023,0,0,1,20,30Z"
        }
      }), children]);
    }
  };

  var _20$1d = {
    name: 'AugmentedReality20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.4473,9.1055l-6-3a1.0008,1.0008,0,0,0-.8946,0l-6,3A1,1,0,0,0,14,10v7a1,1,0,0,0,.5527.8945l6,3a1.001,1.001,0,0,0,.8946,0l6-3A1,1,0,0,0,28,17V10A1,1,0,0,0,27.4473,9.1055ZM21,8.1182,24.7637,10,21,11.8818,17.2363,10Zm-5,3.5,4,2v4.7636l-4-2Zm6,6.7636V13.6182l4-2v4.7636Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "13.5",
          "cy": "24.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,30H7a2.0023,2.0023,0,0,1-2-2V4A2.0023,2.0023,0,0,1,7,2H20V4H7V28H20V24h2v4A2.0023,2.0023,0,0,1,20,30Z"
        }
      }), children]);
    }
  };

  var _16$1d = {
    name: 'AugmentedReality16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.4473,9.1055l-6-3a1.0008,1.0008,0,0,0-.8946,0l-6,3A1,1,0,0,0,14,10v7a1,1,0,0,0,.5527.8945l6,3a1.001,1.001,0,0,0,.8946,0l6-3A1,1,0,0,0,28,17V10A1,1,0,0,0,27.4473,9.1055ZM21,8.1182,24.7637,10,21,11.8818,17.2363,10Zm-5,3.5,4,2v4.7636l-4-2Zm6,6.7636V13.6182l4-2v4.7636Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "13.5",
          "cy": "24.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,30H7a2.0023,2.0023,0,0,1-2-2V4A2.0023,2.0023,0,0,1,7,2H20V4H7V28H20V24h2v4A2.0023,2.0023,0,0,1,20,30Z"
        }
      }), children]);
    }
  };

  var _32$1e = {
    name: 'WatsonHealthAutoScroll32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 16a4 4 0 104-4A4 4 0 0012 16zm6 0a2 2 0 11-2-2A2 2 0 0118 16zM16 27.17L10.4 21.58 9 23 16 30 23 23 21.59 21.59 16 27.17zM16 4.83L21.58 10.4 23 9 16 2 9 9 10.41 10.41 16 4.83z"
        }
      }), children]);
    }
  };

  var _24$1e = {
    name: 'WatsonHealthAutoScroll24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 16a4 4 0 104-4A4 4 0 0012 16zm6 0a2 2 0 11-2-2A2 2 0 0118 16zM16 27.17L10.4 21.58 9 23 16 30 23 23 21.59 21.59 16 27.17zM16 4.83L21.58 10.4 23 9 16 2 9 9 10.41 10.41 16 4.83z"
        }
      }), children]);
    }
  };

  var _20$1e = {
    name: 'WatsonHealthAutoScroll20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 16a4 4 0 104-4A4 4 0 0012 16zm6 0a2 2 0 11-2-2A2 2 0 0118 16zM16 27.17L10.4 21.58 9 23 16 30 23 23 21.59 21.59 16 27.17zM16 4.83L21.58 10.4 23 9 16 2 9 9 10.41 10.41 16 4.83z"
        }
      }), children]);
    }
  };

  var _16$1e = {
    name: 'WatsonHealthAutoScroll16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 16a4 4 0 104-4A4 4 0 0012 16zm6 0a2 2 0 11-2-2A2 2 0 0118 16zM16 27.17L10.4 21.58 9 23 16 30 23 23 21.59 21.59 16 27.17zM16 4.83L21.58 10.4 23 9 16 2 9 9 10.41 10.41 16 4.83z"
        }
      }), children]);
    }
  };

  var _32$1f = {
    name: 'Automatic32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 16H22a2.002 2.002 0 00-2 2V30h2V25h4v5h2V18A2.002 2.002 0 0026 16zm-4 7V18h4v5zM16 27a10.9862 10.9862 0 01-9.2156-5H12V20H4v8H6V24.3149A13.0239 13.0239 0 0016 29zM20 10h5.2155A10.9973 10.9973 0 005 16H3A13.0048 13.0048 0 0126 7.6849V4h2v8H20z"
        }
      }), children]);
    }
  };

  var _24$1f = {
    name: 'Automatic24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 16H22a2.002 2.002 0 00-2 2V30h2V25h4v5h2V18A2.002 2.002 0 0026 16zm-4 7V18h4v5zM16 27a10.9862 10.9862 0 01-9.2156-5H12V20H4v8H6V24.3149A13.0239 13.0239 0 0016 29zM20 10h5.2155A10.9973 10.9973 0 005 16H3A13.0048 13.0048 0 0126 7.6849V4h2v8H20z"
        }
      }), children]);
    }
  };

  var _20$1f = {
    name: 'Automatic20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 16H22a2.002 2.002 0 00-2 2V30h2V25h4v5h2V18A2.002 2.002 0 0026 16zm-4 7V18h4v5zM16 27a10.9862 10.9862 0 01-9.2156-5H12V20H4v8H6V24.3149A13.0239 13.0239 0 0016 29zM20 10h5.2155A10.9973 10.9973 0 005 16H3A13.0048 13.0048 0 0126 7.6849V4h2v8H20z"
        }
      }), children]);
    }
  };

  var _16$1f = {
    name: 'Automatic16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 16H22a2.002 2.002 0 00-2 2V30h2V25h4v5h2V18A2.002 2.002 0 0026 16zm-4 7V18h4v5zM16 27a10.9862 10.9862 0 01-9.2156-5H12V20H4v8H6V24.3149A13.0239 13.0239 0 0016 29zM20 10h5.2155A10.9973 10.9973 0 005 16H3A13.0048 13.0048 0 0126 7.6849V4h2v8H20z"
        }
      }), children]);
    }
  };

  var _32$1g = {
    name: 'Awake32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V6.96H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.67 6.85H26.630000000000003V8.85H21.67z",
          "transform": "rotate(-45 24.142 7.85)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.04 15H30V17H25.04z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.15 21.67H25.15V26.630000000000003H23.15z",
          "transform": "rotate(-45 24.152 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25.04H17V30H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.37 23.15H10.33V25.15H5.37z",
          "transform": "rotate(-45 7.86 24.144)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15H6.96V17H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.85 5.37H8.85V10.33H6.85z",
          "transform": "rotate(-45 7.85 7.848)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4,4,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z"
        }
      }), children]);
    }
  };

  var _24$1g = {
    name: 'Awake24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V6.96H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.67 6.85H26.630000000000003V8.85H21.67z",
          "transform": "rotate(-45 24.142 7.85)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.04 15H30V17H25.04z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.15 21.67H25.15V26.630000000000003H23.15z",
          "transform": "rotate(-45 24.152 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25.04H17V30H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.37 23.15H10.33V25.15H5.37z",
          "transform": "rotate(-45 7.86 24.144)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15H6.96V17H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.85 5.37H8.85V10.33H6.85z",
          "transform": "rotate(-45 7.85 7.848)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4,4,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z"
        }
      }), children]);
    }
  };

  var _20$1g = {
    name: 'Awake20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V6.96H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.67 6.85H26.630000000000003V8.85H21.67z",
          "transform": "rotate(-45 24.142 7.85)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.04 15H30V17H25.04z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.15 21.67H25.15V26.630000000000003H23.15z",
          "transform": "rotate(-45 24.152 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25.04H17V30H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.37 23.15H10.33V25.15H5.37z",
          "transform": "rotate(-45 7.86 24.144)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15H6.96V17H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.85 5.37H8.85V10.33H6.85z",
          "transform": "rotate(-45 7.85 7.848)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4,4,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z"
        }
      }), children]);
    }
  };

  var _16$1g = {
    name: 'Awake16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.5 1H8.5V3.5H7.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.8 3.4H13.3V4.4H10.8z",
          "transform": "rotate(-45.001 12.074 3.922)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.5 7.5H15V8.5H12.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.6 10.8H12.6V13.3H11.6z",
          "transform": "rotate(-45.001 12.077 12.075)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.5 12.5H8.5V15H7.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.7 11.6H5.2V12.6H2.7z",
          "transform": "rotate(-45.001 3.929 12.078)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M1 7.5H3.5V8.5H1z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.4 2.7H4.4V5.2H3.4z",
          "transform": "rotate(-45.001 3.926 3.925)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8,6c1.1,0,2,0.9,2,2s-0.9,2-2,2S6,9.1,6,8S6.9,6,8,6 M8,5C6.3,5,5,6.3,5,8s1.3,3,3,3s3-1.3,3-3S9.7,5,8,5z"
        }
      }), children]);
    }
  };

  var _32$1h = {
    name: 'BackToTop32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 14L6 24 7.4 25.4 16 16.8 24.6 25.4 26 24zM4 8H28V10H4z"
        }
      }), children]);
    }
  };

  var _24$1h = {
    name: 'BackToTop24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 14L6 24 7.4 25.4 16 16.8 24.6 25.4 26 24zM4 8H28V10H4z"
        }
      }), children]);
    }
  };

  var _20$1h = {
    name: 'BackToTop20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 14L6 24 7.4 25.4 16 16.8 24.6 25.4 26 24zM4 8H28V10H4z"
        }
      }), children]);
    }
  };

  var _16$1h = {
    name: 'BackToTop16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 14L6 24 7.4 25.4 16 16.8 24.6 25.4 26 24zM4 8H28V10H4z"
        }
      }), children]);
    }
  };

  var _32$1i = {
    name: 'Badge32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 2L24.593 5 28 5.414 25.5 7.667 26 11 23 9.125 20 11 20.5 7.667 18 5.414 21.5 5 23 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.7168,13.249l-1.9375-.498A6.9942,6.9942,0,1,1,15.7505,4.22l.499-1.9365A8.99,8.99,0,0,0,8,17.689V30l6-4,6,4V17.7078A8.9627,8.9627,0,0,0,22.7168,13.249ZM18,26.2627l-4-2.6665-4,2.6665V19.05a8.9238,8.9238,0,0,0,8,.0062Z"
        }
      }), children]);
    }
  };

  var _24$1i = {
    name: 'Badge24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 2L24.593 5 28 5.414 25.5 7.667 26 11 23 9.125 20 11 20.5 7.667 18 5.414 21.5 5 23 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.7168,13.249l-1.9375-.498A6.9942,6.9942,0,1,1,15.7505,4.22l.499-1.9365A8.99,8.99,0,0,0,8,17.689V30l6-4,6,4V17.7078A8.9627,8.9627,0,0,0,22.7168,13.249ZM18,26.2627l-4-2.6665-4,2.6665V19.05a8.9238,8.9238,0,0,0,8,.0062Z"
        }
      }), children]);
    }
  };

  var _20$1i = {
    name: 'Badge20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 2L24.593 5 28 5.414 25.5 7.667 26 11 23 9.125 20 11 20.5 7.667 18 5.414 21.5 5 23 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.7168,13.249l-1.9375-.498A6.9942,6.9942,0,1,1,15.7505,4.22l.499-1.9365A8.99,8.99,0,0,0,8,17.689V30l6-4,6,4V17.7078A8.9627,8.9627,0,0,0,22.7168,13.249ZM18,26.2627l-4-2.6665-4,2.6665V19.05a8.9238,8.9238,0,0,0,8,.0062Z"
        }
      }), children]);
    }
  };

  var _16$1i = {
    name: 'Badge16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 2L24.593 5 28 5.414 25.5 7.667 26 11 23 9.125 20 11 20.5 7.667 18 5.414 21.5 5 23 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.7168,13.249l-1.9375-.498A6.9942,6.9942,0,1,1,15.7505,4.22l.499-1.9365A8.99,8.99,0,0,0,8,17.689V30l6-4,6,4V17.7078A8.9627,8.9627,0,0,0,22.7168,13.249ZM18,26.2627l-4-2.6665-4,2.6665V19.05a8.9238,8.9238,0,0,0,8,.0062Z"
        }
      }), children]);
    }
  };

  var _32$1j = {
    name: 'Bar32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,11H15a1,1,0,0,0-1,1v4a6.0046,6.0046,0,0,0,5,5.91V28H16v2h8V28H21V21.91A6.0046,6.0046,0,0,0,26,16V12A1,1,0,0,0,25,11Zm-1,5a4,4,0,0,1-8,0V13h8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15,1H10A1,1,0,0,0,9,2V9.3706A6.09,6.09,0,0,0,6,15V29a1,1,0,0,0,1,1h5V28H8V15c0-3.1875,2.231-4.02,2.3164-4.0513L11,10.7207V3h3V8h2V2A1,1,0,0,0,15,1Z"
        }
      }), children]);
    }
  };

  var _24$1j = {
    name: 'Bar24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,11H15a1,1,0,0,0-1,1v4a6.0046,6.0046,0,0,0,5,5.91V28H16v2h8V28H21V21.91A6.0046,6.0046,0,0,0,26,16V12A1,1,0,0,0,25,11Zm-1,5a4,4,0,0,1-8,0V13h8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15,1H10A1,1,0,0,0,9,2V9.3706A6.09,6.09,0,0,0,6,15V29a1,1,0,0,0,1,1h5V28H8V15c0-3.1875,2.231-4.02,2.3164-4.0513L11,10.7207V3h3V8h2V2A1,1,0,0,0,15,1Z"
        }
      }), children]);
    }
  };

  var _20$1j = {
    name: 'Bar20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,11H15a1,1,0,0,0-1,1v4a6.0046,6.0046,0,0,0,5,5.91V28H16v2h8V28H21V21.91A6.0046,6.0046,0,0,0,26,16V12A1,1,0,0,0,25,11Zm-1,5a4,4,0,0,1-8,0V13h8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15,1H10A1,1,0,0,0,9,2V9.3706A6.09,6.09,0,0,0,6,15V29a1,1,0,0,0,1,1h5V28H8V15c0-3.1875,2.231-4.02,2.3164-4.0513L11,10.7207V3h3V8h2V2A1,1,0,0,0,15,1Z"
        }
      }), children]);
    }
  };

  var _16$1j = {
    name: 'Bar16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,11H15a1,1,0,0,0-1,1v4a6.0046,6.0046,0,0,0,5,5.91V28H16v2h8V28H21V21.91A6.0046,6.0046,0,0,0,26,16V12A1,1,0,0,0,25,11Zm-1,5a4,4,0,0,1-8,0V13h8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15,1H10A1,1,0,0,0,9,2V9.3706A6.09,6.09,0,0,0,6,15V29a1,1,0,0,0,1,1h5V28H8V15c0-3.1875,2.231-4.02,2.3164-4.0513L11,10.7207V3h3V8h2V2A1,1,0,0,0,15,1Z"
        }
      }), children]);
    }
  };

  var _32$1k = {
    name: 'QBarrier32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 5H17V9H15zM15 11H17V15H15zM15 17H17V21H15zM15 23H17V27H15z"
        }
      }), children]);
    }
  };

  var _24$1k = {
    name: 'QBarrier24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 5H17V9H15zM15 11H17V15H15zM15 17H17V21H15zM15 23H17V27H15z"
        }
      }), children]);
    }
  };

  var _20$1k = {
    name: 'QBarrier20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 5H17V9H15zM15 11H17V15H15zM15 17H17V21H15zM15 23H17V27H15z"
        }
      }), children]);
    }
  };

  var _16$1k = {
    name: 'QBarrier16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 5H17V9H15zM15 11H17V15H15zM15 17H17V21H15zM15 23H17V27H15z"
        }
      }), children]);
    }
  };

  var _32$1l = {
    name: 'Basketball32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM27.9492,15H22.041a14.4088,14.4088,0,0,1,2.7383-7.1533A11.9392,11.9392,0,0,1,27.9492,15ZM17,15V4.0508a11.9181,11.9181,0,0,1,6.2874,2.4375A16.2646,16.2646,0,0,0,20.04,15Zm-2,0H11.96A16.2646,16.2646,0,0,0,8.7126,6.4883,11.9181,11.9181,0,0,1,15,4.0508Zm0,2V27.9492a11.9181,11.9181,0,0,1-6.2874-2.4375A16.2646,16.2646,0,0,0,11.96,17Zm2,0h3.04a16.2646,16.2646,0,0,0,3.2476,8.5117A11.9181,11.9181,0,0,1,17,27.9492ZM7.2207,7.8467A14.4088,14.4088,0,0,1,9.959,15H4.0508A11.9392,11.9392,0,0,1,7.2207,7.8467ZM4.0508,17H9.959a14.4088,14.4088,0,0,1-2.7383,7.1533A11.9392,11.9392,0,0,1,4.0508,17Zm20.7285,7.1533A14.4088,14.4088,0,0,1,22.041,17h5.9082A11.9392,11.9392,0,0,1,24.7793,24.1533Z"
        }
      }), children]);
    }
  };

  var _24$1l = {
    name: 'Basketball24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM27.9492,15H22.041a14.4088,14.4088,0,0,1,2.7383-7.1533A11.9392,11.9392,0,0,1,27.9492,15ZM17,15V4.0508a11.9181,11.9181,0,0,1,6.2874,2.4375A16.2646,16.2646,0,0,0,20.04,15Zm-2,0H11.96A16.2646,16.2646,0,0,0,8.7126,6.4883,11.9181,11.9181,0,0,1,15,4.0508Zm0,2V27.9492a11.9181,11.9181,0,0,1-6.2874-2.4375A16.2646,16.2646,0,0,0,11.96,17Zm2,0h3.04a16.2646,16.2646,0,0,0,3.2476,8.5117A11.9181,11.9181,0,0,1,17,27.9492ZM7.2207,7.8467A14.4088,14.4088,0,0,1,9.959,15H4.0508A11.9392,11.9392,0,0,1,7.2207,7.8467ZM4.0508,17H9.959a14.4088,14.4088,0,0,1-2.7383,7.1533A11.9392,11.9392,0,0,1,4.0508,17Zm20.7285,7.1533A14.4088,14.4088,0,0,1,22.041,17h5.9082A11.9392,11.9392,0,0,1,24.7793,24.1533Z"
        }
      }), children]);
    }
  };

  var _20$1l = {
    name: 'Basketball20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM27.9492,15H22.041a14.4088,14.4088,0,0,1,2.7383-7.1533A11.9392,11.9392,0,0,1,27.9492,15ZM17,15V4.0508a11.9181,11.9181,0,0,1,6.2874,2.4375A16.2646,16.2646,0,0,0,20.04,15Zm-2,0H11.96A16.2646,16.2646,0,0,0,8.7126,6.4883,11.9181,11.9181,0,0,1,15,4.0508Zm0,2V27.9492a11.9181,11.9181,0,0,1-6.2874-2.4375A16.2646,16.2646,0,0,0,11.96,17Zm2,0h3.04a16.2646,16.2646,0,0,0,3.2476,8.5117A11.9181,11.9181,0,0,1,17,27.9492ZM7.2207,7.8467A14.4088,14.4088,0,0,1,9.959,15H4.0508A11.9392,11.9392,0,0,1,7.2207,7.8467ZM4.0508,17H9.959a14.4088,14.4088,0,0,1-2.7383,7.1533A11.9392,11.9392,0,0,1,4.0508,17Zm20.7285,7.1533A14.4088,14.4088,0,0,1,22.041,17h5.9082A11.9392,11.9392,0,0,1,24.7793,24.1533Z"
        }
      }), children]);
    }
  };

  var _16$1l = {
    name: 'Basketball16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM27.9492,15H22.041a14.4088,14.4088,0,0,1,2.7383-7.1533A11.9392,11.9392,0,0,1,27.9492,15ZM17,15V4.0508a11.9181,11.9181,0,0,1,6.2874,2.4375A16.2646,16.2646,0,0,0,20.04,15Zm-2,0H11.96A16.2646,16.2646,0,0,0,8.7126,6.4883,11.9181,11.9181,0,0,1,15,4.0508Zm0,2V27.9492a11.9181,11.9181,0,0,1-6.2874-2.4375A16.2646,16.2646,0,0,0,11.96,17Zm2,0h3.04a16.2646,16.2646,0,0,0,3.2476,8.5117A11.9181,11.9181,0,0,1,17,27.9492ZM7.2207,7.8467A14.4088,14.4088,0,0,1,9.959,15H4.0508A11.9392,11.9392,0,0,1,7.2207,7.8467ZM4.0508,17H9.959a14.4088,14.4088,0,0,1-2.7383,7.1533A11.9392,11.9392,0,0,1,4.0508,17Zm20.7285,7.1533A14.4088,14.4088,0,0,1,22.041,17h5.9082A11.9392,11.9392,0,0,1,24.7793,24.1533Z"
        }
      }), children]);
    }
  };

  var _32$1m = {
    name: 'BatteryCharging32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 11H26V10a2 2 0 00-2-2H20v2h4v3h3v6H24v3H19v2h5a2 2 0 002-2V21h1a2 2 0 002-2V13A2 2 0 0027 11zM11 22H6V10h6V8H6a2 2 0 00-2 2V22a2 2 0 002 2h5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.81 23.58L13.19 22.42 17.06 17 9.37 17 16.22 8.38 17.78 9.62 13.51 15 20.94 15 14.81 23.58z"
        }
      }), children]);
    }
  };

  var _24$1m = {
    name: 'BatteryCharging24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 11H26V10a2 2 0 00-2-2H20v2h4v3h3v6H24v3H19v2h5a2 2 0 002-2V21h1a2 2 0 002-2V13A2 2 0 0027 11zM11 22H6V10h6V8H6a2 2 0 00-2 2V22a2 2 0 002 2h5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.81 23.58L13.19 22.42 17.06 17 9.37 17 16.22 8.38 17.78 9.62 13.51 15 20.94 15 14.81 23.58z"
        }
      }), children]);
    }
  };

  var _20$1m = {
    name: 'BatteryCharging20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 11H26V10a2 2 0 00-2-2H20v2h4v3h3v6H24v3H19v2h5a2 2 0 002-2V21h1a2 2 0 002-2V13A2 2 0 0027 11zM11 22H6V10h6V8H6a2 2 0 00-2 2V22a2 2 0 002 2h5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.81 23.58L13.19 22.42 17.06 17 9.37 17 16.22 8.38 17.78 9.62 13.51 15 20.94 15 14.81 23.58z"
        }
      }), children]);
    }
  };

  var _16$1m = {
    name: 'BatteryCharging16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 11H26V10a2 2 0 00-2-2H20v2h4v3h3v6H24v3H19v2h5a2 2 0 002-2V21h1a2 2 0 002-2V13A2 2 0 0027 11zM11 22H6V10h6V8H6a2 2 0 00-2 2V22a2 2 0 002 2h5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.81 23.58L13.19 22.42 17.06 17 9.37 17 16.22 8.38 17.78 9.62 13.51 15 20.94 15 14.81 23.58z"
        }
      }), children]);
    }
  };

  var _32$1n = {
    name: 'BatteryEmpty32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2.0023,2.0023,0,0,1-2-2V10A2.002,2.002,0,0,1,6,8H24a2.0023,2.0023,0,0,1,2,2v1h1a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H26v1A2.0027,2.0027,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), children]);
    }
  };

  var _24$1n = {
    name: 'BatteryEmpty24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2.0023,2.0023,0,0,1-2-2V10A2.002,2.002,0,0,1,6,8H24a2.0023,2.0023,0,0,1,2,2v1h1a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H26v1A2.0027,2.0027,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), children]);
    }
  };

  var _20$1n = {
    name: 'BatteryEmpty20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2.0023,2.0023,0,0,1-2-2V10A2.002,2.002,0,0,1,6,8H24a2.0023,2.0023,0,0,1,2,2v1h1a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H26v1A2.0027,2.0027,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), children]);
    }
  };

  var _16$1n = {
    name: 'BatteryEmpty16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2.0023,2.0023,0,0,1-2-2V10A2.002,2.002,0,0,1,6,8H24a2.0023,2.0023,0,0,1,2,2v1h1a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H26v1A2.0027,2.0027,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), children]);
    }
  };

  var _32$1o = {
    name: 'BatteryFull32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2,2,0,0,1-2-2V10A2,2,0,0,1,6,8H24a2,2,0,0,1,2,2v1h1a2,2,0,0,1,2,2v6a2,2,0,0,1-2,2H26v1A2,2,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 9H19V23H11z",
          "transform": "rotate(90 15 16)"
        }
      }), children]);
    }
  };

  var _24$1o = {
    name: 'BatteryFull24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2,2,0,0,1-2-2V10A2,2,0,0,1,6,8H24a2,2,0,0,1,2,2v1h1a2,2,0,0,1,2,2v6a2,2,0,0,1-2,2H26v1A2,2,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 9H19V23H11z",
          "transform": "rotate(90 15 16)"
        }
      }), children]);
    }
  };

  var _20$1o = {
    name: 'BatteryFull20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2,2,0,0,1-2-2V10A2,2,0,0,1,6,8H24a2,2,0,0,1,2,2v1h1a2,2,0,0,1,2,2v6a2,2,0,0,1-2,2H26v1A2,2,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 9H19V23H11z",
          "transform": "rotate(90 15 16)"
        }
      }), children]);
    }
  };

  var _16$1o = {
    name: 'BatteryFull16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2,2,0,0,1-2-2V10A2,2,0,0,1,6,8H24a2,2,0,0,1,2,2v1h1a2,2,0,0,1,2,2v6a2,2,0,0,1-2,2H26v1A2,2,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 9H19V23H11z",
          "transform": "rotate(90 15 16)"
        }
      }), children]);
    }
  };

  var _32$1p = {
    name: 'BatteryHalf32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2,2,0,0,1-2-2V10A2,2,0,0,1,6,8H24a2,2,0,0,1,2,2v1h1a2,2,0,0,1,2,2v6a2,2,0,0,1-2,2H26v1A2,2,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 12H16V20H8z",
          "transform": "rotate(90 12 16)"
        }
      }), children]);
    }
  };

  var _24$1p = {
    name: 'BatteryHalf24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2,2,0,0,1-2-2V10A2,2,0,0,1,6,8H24a2,2,0,0,1,2,2v1h1a2,2,0,0,1,2,2v6a2,2,0,0,1-2,2H26v1A2,2,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 12H16V20H8z",
          "transform": "rotate(90 12 16)"
        }
      }), children]);
    }
  };

  var _20$1p = {
    name: 'BatteryHalf20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2,2,0,0,1-2-2V10A2,2,0,0,1,6,8H24a2,2,0,0,1,2,2v1h1a2,2,0,0,1,2,2v6a2,2,0,0,1-2,2H26v1A2,2,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 12H16V20H8z",
          "transform": "rotate(90 12 16)"
        }
      }), children]);
    }
  };

  var _16$1p = {
    name: 'BatteryHalf16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2,2,0,0,1-2-2V10A2,2,0,0,1,6,8H24a2,2,0,0,1,2,2v1h1a2,2,0,0,1,2,2v6a2,2,0,0,1-2,2H26v1A2,2,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 12H16V20H8z",
          "transform": "rotate(90 12 16)"
        }
      }), children]);
    }
  };

  var _32$1q = {
    name: 'BatteryLow32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2.0023,2.0023,0,0,1-2-2V10A2.002,2.002,0,0,1,6,8H24a2.0023,2.0023,0,0,1,2,2v1h1a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H26v1A2.0027,2.0027,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5 15H13V17H5z",
          "transform": "rotate(90 9 16)"
        }
      }), children]);
    }
  };

  var _24$1q = {
    name: 'BatteryLow24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2.0023,2.0023,0,0,1-2-2V10A2.002,2.002,0,0,1,6,8H24a2.0023,2.0023,0,0,1,2,2v1h1a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H26v1A2.0027,2.0027,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5 15H13V17H5z",
          "transform": "rotate(90 9 16)"
        }
      }), children]);
    }
  };

  var _20$1q = {
    name: 'BatteryLow20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2.0023,2.0023,0,0,1-2-2V10A2.002,2.002,0,0,1,6,8H24a2.0023,2.0023,0,0,1,2,2v1h1a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H26v1A2.0027,2.0027,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5 15H13V17H5z",
          "transform": "rotate(90 9 16)"
        }
      }), children]);
    }
  };

  var _16$1q = {
    name: 'BatteryLow16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2.0023,2.0023,0,0,1-2-2V10A2.002,2.002,0,0,1,6,8H24a2.0023,2.0023,0,0,1,2,2v1h1a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H26v1A2.0027,2.0027,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5 15H13V17H5z",
          "transform": "rotate(90 9 16)"
        }
      }), children]);
    }
  };

  var _32$1r = {
    name: 'BatteryQuarter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2.0023,2.0023,0,0,1-2-2V10A2.002,2.002,0,0,1,6,8H24a2.0023,2.0023,0,0,1,2,2v1h1a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H26v1A2.0027,2.0027,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 14H14V18H6z",
          "transform": "rotate(90 10 16)"
        }
      }), children]);
    }
  };

  var _24$1r = {
    name: 'BatteryQuarter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2.0023,2.0023,0,0,1-2-2V10A2.002,2.002,0,0,1,6,8H24a2.0023,2.0023,0,0,1,2,2v1h1a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H26v1A2.0027,2.0027,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 14H14V18H6z",
          "transform": "rotate(90 10 16)"
        }
      }), children]);
    }
  };

  var _20$1r = {
    name: 'BatteryQuarter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2.0023,2.0023,0,0,1-2-2V10A2.002,2.002,0,0,1,6,8H24a2.0023,2.0023,0,0,1,2,2v1h1a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H26v1A2.0027,2.0027,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 14H14V18H6z",
          "transform": "rotate(90 10 16)"
        }
      }), children]);
    }
  };

  var _16$1r = {
    name: 'BatteryQuarter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24H6a2.0023,2.0023,0,0,1-2-2V10A2.002,2.002,0,0,1,6,8H24a2.0023,2.0023,0,0,1,2,2v1h1a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H26v1A2.0027,2.0027,0,0,1,24,24ZM6,10V22H24V19h3V13H24V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 14H14V18H6z",
          "transform": "rotate(90 10 16)"
        }
      }), children]);
    }
  };

  var _32$1s = {
    name: 'Bee32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 10a6 6 0 00-6 6v8a6 6 0 0012 0V16A6 6 0 0016 10zm-4.25 7.87h8.5v4.25h-8.5zM16 28.25A4.27 4.27 0 0111.75 24v-.13h8.5V24A4.27 4.27 0 0116 28.25zm4.25-12.13h-8.5V16a4.25 4.25 0 018.5 0zM30.66 19.21L24 13v9.1a4 4 0 008 0A3.83 3.83 0 0030.66 19.21zM28 24.35a2.25 2.25 0 01-2.25-2.25V17l3.72 3.47h0A2.05 2.05 0 0130.2 22 2.25 2.25 0 0128 24.35zM0 22.1a4 4 0 008 0V13L1.34 19.21A3.88 3.88 0 000 22.1zm2.48-1.56h0L6.25 17v5.1a2.25 2.25 0 01-4.5 0A2.05 2.05 0 012.48 20.54zM15 5.5A3.5 3.5 0 1011.5 9 3.5 3.5 0 0015 5.5zm-5.25 0A1.75 1.75 0 1111.5 7.25 1.77 1.77 0 019.75 5.5zM20.5 2A3.5 3.5 0 1024 5.5 3.5 3.5 0 0020.5 2zm0 5.25A1.75 1.75 0 1122.25 5.5 1.77 1.77 0 0120.5 7.25z"
        }
      }), children]);
    }
  };

  var _24$1s = {
    name: 'Bee24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 10a6 6 0 00-6 6v8a6 6 0 0012 0V16A6 6 0 0016 10zm-4.25 7.87h8.5v4.25h-8.5zM16 28.25A4.27 4.27 0 0111.75 24v-.13h8.5V24A4.27 4.27 0 0116 28.25zm4.25-12.13h-8.5V16a4.25 4.25 0 018.5 0zM30.66 19.21L24 13v9.1a4 4 0 008 0A3.83 3.83 0 0030.66 19.21zM28 24.35a2.25 2.25 0 01-2.25-2.25V17l3.72 3.47h0A2.05 2.05 0 0130.2 22 2.25 2.25 0 0128 24.35zM0 22.1a4 4 0 008 0V13L1.34 19.21A3.88 3.88 0 000 22.1zm2.48-1.56h0L6.25 17v5.1a2.25 2.25 0 01-4.5 0A2.05 2.05 0 012.48 20.54zM15 5.5A3.5 3.5 0 1011.5 9 3.5 3.5 0 0015 5.5zm-5.25 0A1.75 1.75 0 1111.5 7.25 1.77 1.77 0 019.75 5.5zM20.5 2A3.5 3.5 0 1024 5.5 3.5 3.5 0 0020.5 2zm0 5.25A1.75 1.75 0 1122.25 5.5 1.77 1.77 0 0120.5 7.25z"
        }
      }), children]);
    }
  };

  var _20$1s = {
    name: 'Bee20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 10a6 6 0 00-6 6v8a6 6 0 0012 0V16A6 6 0 0016 10zm-4.25 7.87h8.5v4.25h-8.5zM16 28.25A4.27 4.27 0 0111.75 24v-.13h8.5V24A4.27 4.27 0 0116 28.25zm4.25-12.13h-8.5V16a4.25 4.25 0 018.5 0zM30.66 19.21L24 13v9.1a4 4 0 008 0A3.83 3.83 0 0030.66 19.21zM28 24.35a2.25 2.25 0 01-2.25-2.25V17l3.72 3.47h0A2.05 2.05 0 0130.2 22 2.25 2.25 0 0128 24.35zM0 22.1a4 4 0 008 0V13L1.34 19.21A3.88 3.88 0 000 22.1zm2.48-1.56h0L6.25 17v5.1a2.25 2.25 0 01-4.5 0A2.05 2.05 0 012.48 20.54zM15 5.5A3.5 3.5 0 1011.5 9 3.5 3.5 0 0015 5.5zm-5.25 0A1.75 1.75 0 1111.5 7.25 1.77 1.77 0 019.75 5.5zM20.5 2A3.5 3.5 0 1024 5.5 3.5 3.5 0 0020.5 2zm0 5.25A1.75 1.75 0 1122.25 5.5 1.77 1.77 0 0120.5 7.25z"
        }
      }), children]);
    }
  };

  var _16$1s = {
    name: 'Bee16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 10a6 6 0 00-6 6v8a6 6 0 0012 0V16A6 6 0 0016 10zm-4.25 7.87h8.5v4.25h-8.5zM16 28.25A4.27 4.27 0 0111.75 24v-.13h8.5V24A4.27 4.27 0 0116 28.25zm4.25-12.13h-8.5V16a4.25 4.25 0 018.5 0zM30.66 19.21L24 13v9.1a4 4 0 008 0A3.83 3.83 0 0030.66 19.21zM28 24.35a2.25 2.25 0 01-2.25-2.25V17l3.72 3.47h0A2.05 2.05 0 0130.2 22 2.25 2.25 0 0128 24.35zM0 22.1a4 4 0 008 0V13L1.34 19.21A3.88 3.88 0 000 22.1zm2.48-1.56h0L6.25 17v5.1a2.25 2.25 0 01-4.5 0A2.05 2.05 0 012.48 20.54zM15 5.5A3.5 3.5 0 1011.5 9 3.5 3.5 0 0015 5.5zm-5.25 0A1.75 1.75 0 1111.5 7.25 1.77 1.77 0 019.75 5.5zM20.5 2A3.5 3.5 0 1024 5.5 3.5 3.5 0 0020.5 2zm0 5.25A1.75 1.75 0 1122.25 5.5 1.77 1.77 0 0120.5 7.25z"
        }
      }), children]);
    }
  };

  var _32$1t = {
    name: 'Bicycle32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16c-.0879,0-.1731.0093-.26.0132L24.2368,9H28V7H23a1,1,0,0,0-.978,1.21L22.62,11H12.3872l-1-3H14V6H7V8H9.28l1.0411,3.123-2.57,5.1392A6,6,0,1,0,11.91,23h2.61a1.991,1.991,0,0,0,1.5616-.75L23.14,13.4258l.6436,3.0039A5.9891,5.9891,0,1,0,26,16ZM6,26a4,4,0,1,1,.8364-7.9092L5.1055,21.5527l.009.0044A.9834.9834,0,0,0,5,22a.9931.9931,0,0,0,1.8853.4429l.0092.0044L8.6182,19A3.9835,3.9835,0,0,1,6,26Zm5.91-5a5.9986,5.9986,0,0,0-2.3733-3.8364l1.6787-3.3574L13.613,21Zm3.4577-1.06L13.054,13h7.8654ZM26,26a3.9882,3.9882,0,0,1-1.7859-7.56l.8079,3.77.02-.0044A.9859.9859,0,0,0,26,23a1,1,0,0,0,1-1,.9456.9456,0,0,0-.0415-.2056l.02-.0044-.8086-3.7729A3.9931,3.9931,0,0,1,26,26Z"
        }
      }), children]);
    }
  };

  var _24$1t = {
    name: 'Bicycle24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16c-.0879,0-.1731.0093-.26.0132L24.2368,9H28V7H23a1,1,0,0,0-.978,1.21L22.62,11H12.3872l-1-3H14V6H7V8H9.28l1.0411,3.123-2.57,5.1392A6,6,0,1,0,11.91,23h2.61a1.991,1.991,0,0,0,1.5616-.75L23.14,13.4258l.6436,3.0039A5.9891,5.9891,0,1,0,26,16ZM6,26a4,4,0,1,1,.8364-7.9092L5.1055,21.5527l.009.0044A.9834.9834,0,0,0,5,22a.9931.9931,0,0,0,1.8853.4429l.0092.0044L8.6182,19A3.9835,3.9835,0,0,1,6,26Zm5.91-5a5.9986,5.9986,0,0,0-2.3733-3.8364l1.6787-3.3574L13.613,21Zm3.4577-1.06L13.054,13h7.8654ZM26,26a3.9882,3.9882,0,0,1-1.7859-7.56l.8079,3.77.02-.0044A.9859.9859,0,0,0,26,23a1,1,0,0,0,1-1,.9456.9456,0,0,0-.0415-.2056l.02-.0044-.8086-3.7729A3.9931,3.9931,0,0,1,26,26Z"
        }
      }), children]);
    }
  };

  var _20$1t = {
    name: 'Bicycle20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16c-.0879,0-.1731.0093-.26.0132L24.2368,9H28V7H23a1,1,0,0,0-.978,1.21L22.62,11H12.3872l-1-3H14V6H7V8H9.28l1.0411,3.123-2.57,5.1392A6,6,0,1,0,11.91,23h2.61a1.991,1.991,0,0,0,1.5616-.75L23.14,13.4258l.6436,3.0039A5.9891,5.9891,0,1,0,26,16ZM6,26a4,4,0,1,1,.8364-7.9092L5.1055,21.5527l.009.0044A.9834.9834,0,0,0,5,22a.9931.9931,0,0,0,1.8853.4429l.0092.0044L8.6182,19A3.9835,3.9835,0,0,1,6,26Zm5.91-5a5.9986,5.9986,0,0,0-2.3733-3.8364l1.6787-3.3574L13.613,21Zm3.4577-1.06L13.054,13h7.8654ZM26,26a3.9882,3.9882,0,0,1-1.7859-7.56l.8079,3.77.02-.0044A.9859.9859,0,0,0,26,23a1,1,0,0,0,1-1,.9456.9456,0,0,0-.0415-.2056l.02-.0044-.8086-3.7729A3.9931,3.9931,0,0,1,26,26Z"
        }
      }), children]);
    }
  };

  var _16$1t = {
    name: 'Bicycle16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16c-.0879,0-.1731.0093-.26.0132L24.2368,9H28V7H23a1,1,0,0,0-.978,1.21L22.62,11H12.3872l-1-3H14V6H7V8H9.28l1.0411,3.123-2.57,5.1392A6,6,0,1,0,11.91,23h2.61a1.991,1.991,0,0,0,1.5616-.75L23.14,13.4258l.6436,3.0039A5.9891,5.9891,0,1,0,26,16ZM6,26a4,4,0,1,1,.8364-7.9092L5.1055,21.5527l.009.0044A.9834.9834,0,0,0,5,22a.9931.9931,0,0,0,1.8853.4429l.0092.0044L8.6182,19A3.9835,3.9835,0,0,1,6,26Zm5.91-5a5.9986,5.9986,0,0,0-2.3733-3.8364l1.6787-3.3574L13.613,21Zm3.4577-1.06L13.054,13h7.8654ZM26,26a3.9882,3.9882,0,0,1-1.7859-7.56l.8079,3.77.02-.0044A.9859.9859,0,0,0,26,23a1,1,0,0,0,1-1,.9456.9456,0,0,0-.0415-.2056l.02-.0044-.8086-3.7729A3.9931,3.9931,0,0,1,26,26Z"
        }
      }), children]);
    }
  };

  var _32$1u = {
    name: 'Binoculars32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,8V5a1,1,0,0,0-1-1H21a1,1,0,0,0-1,1V8a2,2,0,0,0-2,2v2H14V10a2,2,0,0,0-2-2V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V8a2,2,0,0,0-2,2V22a2,2,0,0,0,1,1.72V27a1,1,0,0,0,1,1h8a1,1,0,0,0,1-1V23.72A2,2,0,0,0,14,22V20h4v2a2,2,0,0,0,1,1.72V27a1,1,0,0,0,1,1h8a1,1,0,0,0,1-1V23.72A2,2,0,0,0,30,22V10A2,2,0,0,0,28,8ZM11,26H5V24h6Zm1-4H4V10H6V6h4v4h2Zm2-4V14h4v4Zm13,8H21V24h6Zm1-4H20V10h2V6h4v4h2Z"
        }
      }), children]);
    }
  };

  var _24$1u = {
    name: 'Binoculars24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,8V5a1,1,0,0,0-1-1H21a1,1,0,0,0-1,1V8a2,2,0,0,0-2,2v2H14V10a2,2,0,0,0-2-2V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V8a2,2,0,0,0-2,2V22a2,2,0,0,0,1,1.72V27a1,1,0,0,0,1,1h8a1,1,0,0,0,1-1V23.72A2,2,0,0,0,14,22V20h4v2a2,2,0,0,0,1,1.72V27a1,1,0,0,0,1,1h8a1,1,0,0,0,1-1V23.72A2,2,0,0,0,30,22V10A2,2,0,0,0,28,8ZM11,26H5V24h6Zm1-4H4V10H6V6h4v4h2Zm2-4V14h4v4Zm13,8H21V24h6Zm1-4H20V10h2V6h4v4h2Z"
        }
      }), children]);
    }
  };

  var _20$1u = {
    name: 'Binoculars20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,8V5a1,1,0,0,0-1-1H21a1,1,0,0,0-1,1V8a2,2,0,0,0-2,2v2H14V10a2,2,0,0,0-2-2V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V8a2,2,0,0,0-2,2V22a2,2,0,0,0,1,1.72V27a1,1,0,0,0,1,1h8a1,1,0,0,0,1-1V23.72A2,2,0,0,0,14,22V20h4v2a2,2,0,0,0,1,1.72V27a1,1,0,0,0,1,1h8a1,1,0,0,0,1-1V23.72A2,2,0,0,0,30,22V10A2,2,0,0,0,28,8ZM11,26H5V24h6Zm1-4H4V10H6V6h4v4h2Zm2-4V14h4v4Zm13,8H21V24h6Zm1-4H20V10h2V6h4v4h2Z"
        }
      }), children]);
    }
  };

  var _16$1u = {
    name: 'Binoculars16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,8V5a1,1,0,0,0-1-1H21a1,1,0,0,0-1,1V8a2,2,0,0,0-2,2v2H14V10a2,2,0,0,0-2-2V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V8a2,2,0,0,0-2,2V22a2,2,0,0,0,1,1.72V27a1,1,0,0,0,1,1h8a1,1,0,0,0,1-1V23.72A2,2,0,0,0,14,22V20h4v2a2,2,0,0,0,1,1.72V27a1,1,0,0,0,1,1h8a1,1,0,0,0,1-1V23.72A2,2,0,0,0,30,22V10A2,2,0,0,0,28,8ZM11,26H5V24h6Zm1-4H4V10H6V6h4v4h2Zm2-4V14h4v4Zm13,8H21V24h6Zm1-4H20V10h2V6h4v4h2Z"
        }
      }), children]);
    }
  };

  var _32$1v = {
    name: 'QBlochSphere32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.87,7.84l-1.74-1L16,14h0a2,2,0,1,0,2,2,2,2,0,0,0-.27-1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,2a12,12,0,0,1,11.17,7.65,25.69,25.69,0,0,0-3.69-1.5l-1,1.77a22.7,22.7,0,0,1,5.41,2.39,11.05,11.05,0,0,1,0,3.38A22.92,22.92,0,0,1,16,21,22.92,22.92,0,0,1,4.13,17.69a11.05,11.05,0,0,1,0-3.38A22.8,22.8,0,0,1,15,11V9a25,25,0,0,0-10.17,2.6A12,12,0,0,1,16,4Zm0,24A12,12,0,0,1,4.83,20.35,24.88,24.88,0,0,0,16,23a24.88,24.88,0,0,0,11.17-2.65A12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _24$1v = {
    name: 'QBlochSphere24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.87,7.84l-1.74-1L16,14h0a2,2,0,1,0,2,2,2,2,0,0,0-.27-1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,2a12,12,0,0,1,11.17,7.65,25.69,25.69,0,0,0-3.69-1.5l-1,1.77a22.7,22.7,0,0,1,5.41,2.39,11.05,11.05,0,0,1,0,3.38A22.92,22.92,0,0,1,16,21,22.92,22.92,0,0,1,4.13,17.69a11.05,11.05,0,0,1,0-3.38A22.8,22.8,0,0,1,15,11V9a25,25,0,0,0-10.17,2.6A12,12,0,0,1,16,4Zm0,24A12,12,0,0,1,4.83,20.35,24.88,24.88,0,0,0,16,23a24.88,24.88,0,0,0,11.17-2.65A12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _20$1v = {
    name: 'QBlochSphere20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.87,7.84l-1.74-1L16,14h0a2,2,0,1,0,2,2,2,2,0,0,0-.27-1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,2a12,12,0,0,1,11.17,7.65,25.69,25.69,0,0,0-3.69-1.5l-1,1.77a22.7,22.7,0,0,1,5.41,2.39,11.05,11.05,0,0,1,0,3.38A22.92,22.92,0,0,1,16,21,22.92,22.92,0,0,1,4.13,17.69a11.05,11.05,0,0,1,0-3.38A22.8,22.8,0,0,1,15,11V9a25,25,0,0,0-10.17,2.6A12,12,0,0,1,16,4Zm0,24A12,12,0,0,1,4.83,20.35,24.88,24.88,0,0,0,16,23a24.88,24.88,0,0,0,11.17-2.65A12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _16$1v = {
    name: 'QBlochSphere16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.87,7.84l-1.74-1L16,14h0a2,2,0,1,0,2,2,2,2,0,0,0-.27-1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,2a12,12,0,0,1,11.17,7.65,25.69,25.69,0,0,0-3.69-1.5l-1,1.77a22.7,22.7,0,0,1,5.41,2.39,11.05,11.05,0,0,1,0,3.38A22.92,22.92,0,0,1,16,21,22.92,22.92,0,0,1,4.13,17.69a11.05,11.05,0,0,1,0-3.38A22.8,22.8,0,0,1,15,11V9a25,25,0,0,0-10.17,2.6A12,12,0,0,1,16,4Zm0,24A12,12,0,0,1,4.83,20.35,24.88,24.88,0,0,0,16,23a24.88,24.88,0,0,0,11.17-2.65A12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _32$1w = {
    name: 'Blockchain32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,24H4V8H6ZM28,8H26V24h2ZM24,6V4H8V6Zm0,22V26H8v2Z"
        }
      }), children]);
    }
  };

  var _24$1w = {
    name: 'Blockchain24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,24H4V8H6ZM28,8H26V24h2ZM24,6V4H8V6Zm0,22V26H8v2Z"
        }
      }), children]);
    }
  };

  var _20$1w = {
    name: 'Blockchain20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,24H4V8H6ZM28,8H26V24h2ZM24,6V4H8V6Zm0,22V26H8v2Z"
        }
      }), children]);
    }
  };

  var _16$1w = {
    name: 'Blockchain16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,24H4V8H6ZM28,8H26V24h2ZM24,6V4H8V6Zm0,22V26H8v2Z"
        }
      }), children]);
    }
  };

  var _32$1x = {
    name: 'Blog32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 24H14V26H4zM4 18H14V20H4zM26 14H6a2 2 0 01-2-2V6A2 2 0 016 4H26a2 2 0 012 2v6A2 2 0 0126 14zM6 6v6H26V6zM26 28H20a2 2 0 01-2-2V20a2 2 0 012-2h6a2 2 0 012 2v6A2 2 0 0126 28zm-6-8v6h6V20z"
        }
      }), children]);
    }
  };

  var _24$1x = {
    name: 'Blog24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 24H14V26H4zM4 18H14V20H4zM26 14H6a2 2 0 01-2-2V6A2 2 0 016 4H26a2 2 0 012 2v6A2 2 0 0126 14zM6 6v6H26V6zM26 28H20a2 2 0 01-2-2V20a2 2 0 012-2h6a2 2 0 012 2v6A2 2 0 0126 28zm-6-8v6h6V20z"
        }
      }), children]);
    }
  };

  var _20$1x = {
    name: 'Blog20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 24H14V26H4zM4 18H14V20H4zM26 14H6a2 2 0 01-2-2V6A2 2 0 016 4H26a2 2 0 012 2v6A2 2 0 0126 14zM6 6v6H26V6zM26 28H20a2 2 0 01-2-2V20a2 2 0 012-2h6a2 2 0 012 2v6A2 2 0 0126 28zm-6-8v6h6V20z"
        }
      }), children]);
    }
  };

  var _16$1x = {
    name: 'Blog16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 24H14V26H4zM4 18H14V20H4zM26 14H6a2 2 0 01-2-2V6A2 2 0 016 4H26a2 2 0 012 2v6A2 2 0 0126 14zM6 6v6H26V6zM26 28H20a2 2 0 01-2-2V20a2 2 0 012-2h6a2 2 0 012 2v6A2 2 0 0126 28zm-6-8v6h6V20z"
        }
      }), children]);
    }
  };

  var _32$1y = {
    name: 'Bluetooth32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30a1.06,1.06,0,0,1-.42-.09A1,1,0,0,1,15,29V18.41L8.41,25,7,23.59,14.59,16,7,8.41,8.41,7,15,13.59V3a1,1,0,0,1,.58-.91,1,1,0,0,1,1.07.15l7,6A1,1,0,0,1,24,9a1,1,0,0,1-.29.75L17.41,16l6.3,6.29A1,1,0,0,1,24,23a1,1,0,0,1-.35.72l-7,6A1,1,0,0,1,16,30Zm1-11.59v8.42l4.53-3.89ZM17,5.17v8.42l4.53-4.53Z"
        }
      }), children]);
    }
  };

  var _24$1y = {
    name: 'Bluetooth24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30a1.06,1.06,0,0,1-.42-.09A1,1,0,0,1,15,29V18.41L8.41,25,7,23.59,14.59,16,7,8.41,8.41,7,15,13.59V3a1,1,0,0,1,.58-.91,1,1,0,0,1,1.07.15l7,6A1,1,0,0,1,24,9a1,1,0,0,1-.29.75L17.41,16l6.3,6.29A1,1,0,0,1,24,23a1,1,0,0,1-.35.72l-7,6A1,1,0,0,1,16,30Zm1-11.59v8.42l4.53-3.89ZM17,5.17v8.42l4.53-4.53Z"
        }
      }), children]);
    }
  };

  var _20$1y = {
    name: 'Bluetooth20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30a1.06,1.06,0,0,1-.42-.09A1,1,0,0,1,15,29V18.41L8.41,25,7,23.59,14.59,16,7,8.41,8.41,7,15,13.59V3a1,1,0,0,1,.58-.91,1,1,0,0,1,1.07.15l7,6A1,1,0,0,1,24,9a1,1,0,0,1-.29.75L17.41,16l6.3,6.29A1,1,0,0,1,24,23a1,1,0,0,1-.35.72l-7,6A1,1,0,0,1,16,30Zm1-11.59v8.42l4.53-3.89ZM17,5.17v8.42l4.53-4.53Z"
        }
      }), children]);
    }
  };

  var _16$1y = {
    name: 'Bluetooth16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30a1.06,1.06,0,0,1-.42-.09A1,1,0,0,1,15,29V18.41L8.41,25,7,23.59,14.59,16,7,8.41,8.41,7,15,13.59V3a1,1,0,0,1,.58-.91,1,1,0,0,1,1.07.15l7,6A1,1,0,0,1,24,9a1,1,0,0,1-.29.75L17.41,16l6.3,6.29A1,1,0,0,1,24,23a1,1,0,0,1-.35.72l-7,6A1,1,0,0,1,16,30Zm1-11.59v8.42l4.53-3.89ZM17,5.17v8.42l4.53-4.53Z"
        }
      }), children]);
    }
  };

  var _32$1z = {
    name: 'BluetoothOff32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 26.59L5.41 4 4 5.41 14.59 16 7 23.59 8.41 25 15 18.41V29a1 1 0 00.58.91A1.06 1.06 0 0016 30a1 1 0 00.65-.24l6.3-5.4L26.59 28zm-11 .24V18.41l4.53 4.53zM17 12.75V5.17l4.53 3.89-4.11 4.11 1.41 1.41 4.88-4.87A1 1 0 0024 9a1 1 0 00-.35-.72l-7-6a1 1 0 00-1.07-.15A1 1 0 0015 3v7.75z"
        }
      }), children]);
    }
  };

  var _24$1z = {
    name: 'BluetoothOff24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 26.59L5.41 4 4 5.41 14.59 16 7 23.59 8.41 25 15 18.41V29a1 1 0 00.58.91A1.06 1.06 0 0016 30a1 1 0 00.65-.24l6.3-5.4L26.59 28zm-11 .24V18.41l4.53 4.53zM17 12.75V5.17l4.53 3.89-4.11 4.11 1.41 1.41 4.88-4.87A1 1 0 0024 9a1 1 0 00-.35-.72l-7-6a1 1 0 00-1.07-.15A1 1 0 0015 3v7.75z"
        }
      }), children]);
    }
  };

  var _20$1z = {
    name: 'BluetoothOff20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 26.59L5.41 4 4 5.41 14.59 16 7 23.59 8.41 25 15 18.41V29a1 1 0 00.58.91A1.06 1.06 0 0016 30a1 1 0 00.65-.24l6.3-5.4L26.59 28zm-11 .24V18.41l4.53 4.53zM17 12.75V5.17l4.53 3.89-4.11 4.11 1.41 1.41 4.88-4.87A1 1 0 0024 9a1 1 0 00-.35-.72l-7-6a1 1 0 00-1.07-.15A1 1 0 0015 3v7.75z"
        }
      }), children]);
    }
  };

  var _16$1z = {
    name: 'BluetoothOff16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 26.59L5.41 4 4 5.41 14.59 16 7 23.59 8.41 25 15 18.41V29a1 1 0 00.58.91A1.06 1.06 0 0016 30a1 1 0 00.65-.24l6.3-5.4L26.59 28zm-11 .24V18.41l4.53 4.53zM17 12.75V5.17l4.53 3.89-4.11 4.11 1.41 1.41 4.88-4.87A1 1 0 0024 9a1 1 0 00-.35-.72l-7-6a1 1 0 00-1.07-.15A1 1 0 0015 3v7.75z"
        }
      }), children]);
    }
  };

  var _32$1A = {
    name: 'Bookmark32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,4V26.75l-7.1-3.59-.9-.45-.9.45L8,26.75V4H24m0-2H8A2,2,0,0,0,6,4V30L16,25,26,30V4A2,2,0,0,0,24,2Z"
        }
      }), children]);
    }
  };

  var _24$1A = {
    name: 'Bookmark24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,4V26.75l-7.1-3.59-.9-.45-.9.45L8,26.75V4H24m0-2H8A2,2,0,0,0,6,4V30L16,25,26,30V4A2,2,0,0,0,24,2Z"
        }
      }), children]);
    }
  };

  var _20$1A = {
    name: 'Bookmark20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,4V26.75l-7.1-3.59-.9-.45-.9.45L8,26.75V4H24m0-2H8A2,2,0,0,0,6,4V30L16,25,26,30V4A2,2,0,0,0,24,2Z"
        }
      }), children]);
    }
  };

  var _16$1A = {
    name: 'Bookmark16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,4V26.75l-7.1-3.59-.9-.45-.9.45L8,26.75V4H24m0-2H8A2,2,0,0,0,6,4V30L16,25,26,30V4A2,2,0,0,0,24,2Z"
        }
      }), children]);
    }
  };

  var _32$1B = {
    name: 'BookmarkFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,2H8A2,2,0,0,0,6,4V30l10-5.0538L26,30V4A2,2,0,0,0,24,2Z"
        }
      }), children]);
    }
  };

  var _24$1B = {
    name: 'BookmarkFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,2H8A2,2,0,0,0,6,4V30l10-5.0538L26,30V4A2,2,0,0,0,24,2Z"
        }
      }), children]);
    }
  };

  var _20$1B = {
    name: 'BookmarkFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,2H8A2,2,0,0,0,6,4V30l10-5.0538L26,30V4A2,2,0,0,0,24,2Z"
        }
      }), children]);
    }
  };

  var _16$1B = {
    name: 'BookmarkFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,2H8A2,2,0,0,0,6,4V30l10-5.0538L26,30V4A2,2,0,0,0,24,2Z"
        }
      }), children]);
    }
  };

  var _32$1C = {
    name: 'Bot32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 10H20V12H18zM12 10H14V12H12z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,20H21V18h1a2.0023,2.0023,0,0,0,2-2V12h2V10H24V8a2.0023,2.0023,0,0,0-2-2H20V2H18V6H14V2H12V6H10A2.0023,2.0023,0,0,0,8,8v2H6v2H8v4a2.0023,2.0023,0,0,0,2,2h1v2H6a2.0023,2.0023,0,0,0-2,2v8H6V22H26v8h2V22A2.0023,2.0023,0,0,0,26,20ZM10,8H22v8H10Zm3,10h6v2H13Z"
        }
      }), children]);
    }
  };

  var _24$1C = {
    name: 'Bot24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 10H20V12H18zM12 10H14V12H12z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,20H21V18h1a2.0023,2.0023,0,0,0,2-2V12h2V10H24V8a2.0023,2.0023,0,0,0-2-2H20V2H18V6H14V2H12V6H10A2.0023,2.0023,0,0,0,8,8v2H6v2H8v4a2.0023,2.0023,0,0,0,2,2h1v2H6a2.0023,2.0023,0,0,0-2,2v8H6V22H26v8h2V22A2.0023,2.0023,0,0,0,26,20ZM10,8H22v8H10Zm3,10h6v2H13Z"
        }
      }), children]);
    }
  };

  var _20$1C = {
    name: 'Bot20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 10H20V12H18zM12 10H14V12H12z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,20H21V18h1a2.0023,2.0023,0,0,0,2-2V12h2V10H24V8a2.0023,2.0023,0,0,0-2-2H20V2H18V6H14V2H12V6H10A2.0023,2.0023,0,0,0,8,8v2H6v2H8v4a2.0023,2.0023,0,0,0,2,2h1v2H6a2.0023,2.0023,0,0,0-2,2v8H6V22H26v8h2V22A2.0023,2.0023,0,0,0,26,20ZM10,8H22v8H10Zm3,10h6v2H13Z"
        }
      }), children]);
    }
  };

  var _16$1C = {
    name: 'Bot16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 10H20V12H18zM12 10H14V12H12z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,20H21V18h1a2.0023,2.0023,0,0,0,2-2V12h2V10H24V8a2.0023,2.0023,0,0,0-2-2H20V2H18V6H14V2H12V6H10A2.0023,2.0023,0,0,0,8,8v2H6v2H8v4a2.0023,2.0023,0,0,0,2,2h1v2H6a2.0023,2.0023,0,0,0-2,2v8H6V22H26v8h2V22A2.0023,2.0023,0,0,0,26,20ZM10,8H22v8H10Zm3,10h6v2H13Z"
        }
      }), children]);
    }
  };

  var _32$1D = {
    name: 'Box32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,21H12a2,2,0,0,1-2-2V17a2,2,0,0,1,2-2h8a2,2,0,0,1,2,2v2A2,2,0,0,1,20,21Zm-8-4v2h8V17Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6v4a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V12a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM26,28H6V12H26Zm2-18H4V6H28v4Z"
        }
      }), children]);
    }
  };

  var _24$1D = {
    name: 'Box24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,21H12a2,2,0,0,1-2-2V17a2,2,0,0,1,2-2h8a2,2,0,0,1,2,2v2A2,2,0,0,1,20,21Zm-8-4v2h8V17Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6v4a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V12a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM26,28H6V12H26Zm2-18H4V6H28v4Z"
        }
      }), children]);
    }
  };

  var _20$1D = {
    name: 'Box20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,21H12a2,2,0,0,1-2-2V17a2,2,0,0,1,2-2h8a2,2,0,0,1,2,2v2A2,2,0,0,1,20,21Zm-8-4v2h8V17Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6v4a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V12a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM26,28H6V12H26Zm2-18H4V6H28v4Z"
        }
      }), children]);
    }
  };

  var _16$1D = {
    name: 'Box16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,21H12a2,2,0,0,1-2-2V17a2,2,0,0,1,2-2h8a2,2,0,0,1,2,2v2A2,2,0,0,1,20,21Zm-8-4v2h8V17Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6v4a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V12a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM26,28H6V12H26Zm2-18H4V6H28v4Z"
        }
      }), children]);
    }
  };

  var _32$1E = {
    name: 'BoxPlot32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,6V4H12V6h4V8H12V20h4v2H12v2H22V22H18V20h4V8H18V6ZM14,18V15h6v3Zm6-5H14V10h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _24$1E = {
    name: 'BoxPlot24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,6V4H12V6h4V8H12V20h4v2H12v2H22V22H18V20h4V8H18V6ZM14,18V15h6v3Zm6-5H14V10h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _20$1E = {
    name: 'BoxPlot20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,6V4H12V6h4V8H12V20h4v2H12v2H22V22H18V20h4V8H18V6ZM14,18V15h6v3Zm6-5H14V10h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _16$1E = {
    name: 'BoxPlot16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,6V4H12V6h4V8H12V20h4v2H12v2H22V22H18V20h4V8H18V6ZM14,18V15h6v3Zm6-5H14V10h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _32$1F = {
    name: 'Branch32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18a3.9955,3.9955,0,0,0-3.858,3H18a3.0033,3.0033,0,0,1-3-3V14a4.9514,4.9514,0,0,0-1.0256-3H22.142a4,4,0,1,0,0-2H9.858a4,4,0,1,0,0,2H10a3.0033,3.0033,0,0,1,3,3v4a5.0059,5.0059,0,0,0,5,5h4.142A3.9935,3.9935,0,1,0,26,18ZM26,8a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,8ZM6,12a2,2,0,1,1,2-2A2.002,2.002,0,0,1,6,12ZM26,24a2,2,0,1,1,2-2A2.0027,2.0027,0,0,1,26,24Z"
        }
      }), children]);
    }
  };

  var _24$1F = {
    name: 'Branch24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18a3.9955,3.9955,0,0,0-3.858,3H18a3.0033,3.0033,0,0,1-3-3V14a4.9514,4.9514,0,0,0-1.0256-3H22.142a4,4,0,1,0,0-2H9.858a4,4,0,1,0,0,2H10a3.0033,3.0033,0,0,1,3,3v4a5.0059,5.0059,0,0,0,5,5h4.142A3.9935,3.9935,0,1,0,26,18ZM26,8a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,8ZM6,12a2,2,0,1,1,2-2A2.002,2.002,0,0,1,6,12ZM26,24a2,2,0,1,1,2-2A2.0027,2.0027,0,0,1,26,24Z"
        }
      }), children]);
    }
  };

  var _20$1F = {
    name: 'Branch20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18a3.9955,3.9955,0,0,0-3.858,3H18a3.0033,3.0033,0,0,1-3-3V14a4.9514,4.9514,0,0,0-1.0256-3H22.142a4,4,0,1,0,0-2H9.858a4,4,0,1,0,0,2H10a3.0033,3.0033,0,0,1,3,3v4a5.0059,5.0059,0,0,0,5,5h4.142A3.9935,3.9935,0,1,0,26,18ZM26,8a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,8ZM6,12a2,2,0,1,1,2-2A2.002,2.002,0,0,1,6,12ZM26,24a2,2,0,1,1,2-2A2.0027,2.0027,0,0,1,26,24Z"
        }
      }), children]);
    }
  };

  var _16$1F = {
    name: 'Branch16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18a3.9955,3.9955,0,0,0-3.858,3H18a3.0033,3.0033,0,0,1-3-3V14a4.9514,4.9514,0,0,0-1.0256-3H22.142a4,4,0,1,0,0-2H9.858a4,4,0,1,0,0,2H10a3.0033,3.0033,0,0,1,3,3v4a5.0059,5.0059,0,0,0,5,5h4.142A3.9935,3.9935,0,1,0,26,18ZM26,8a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,8ZM6,12a2,2,0,1,1,2-2A2.002,2.002,0,0,1,6,12ZM26,24a2,2,0,1,1,2-2A2.0027,2.0027,0,0,1,26,24Z"
        }
      }), children]);
    }
  };

  var _32$1G = {
    name: 'BrightnessContrast32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V5H15zM27 15H30V17H27zM15 27H17V30H15zM2 15H5V17H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.22 5.73H8.219999999999999V8.73H6.22z",
          "transform": "rotate(-45 7.227 7.236)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.27 6.23H26.27V8.23H23.27z",
          "transform": "rotate(-45 24.766 7.232)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.77 23.27H25.77V26.27H23.77z",
          "transform": "rotate(-45 24.77 24.77)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.47 25.13L7.59 23 9 24.42 6.88 26.54 5.47 25.13zM16 8a8 8 0 108 8A8 8 0 0016 8zm0 14a6 6 0 010-12z"
        }
      }), children]);
    }
  };

  var _24$1G = {
    name: 'BrightnessContrast24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V5H15zM27 15H30V17H27zM15 27H17V30H15zM2 15H5V17H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.22 5.73H8.219999999999999V8.73H6.22z",
          "transform": "rotate(-45 7.227 7.236)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.27 6.23H26.27V8.23H23.27z",
          "transform": "rotate(-45 24.766 7.232)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.77 23.27H25.77V26.27H23.77z",
          "transform": "rotate(-45 24.77 24.77)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.47 25.13L7.59 23 9 24.42 6.88 26.54 5.47 25.13zM16 8a8 8 0 108 8A8 8 0 0016 8zm0 14a6 6 0 010-12z"
        }
      }), children]);
    }
  };

  var _20$1G = {
    name: 'BrightnessContrast20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V5H15zM27 15H30V17H27zM15 27H17V30H15zM2 15H5V17H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.22 5.73H8.219999999999999V8.73H6.22z",
          "transform": "rotate(-45 7.227 7.236)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.27 6.23H26.27V8.23H23.27z",
          "transform": "rotate(-45 24.766 7.232)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.77 23.27H25.77V26.27H23.77z",
          "transform": "rotate(-45 24.77 24.77)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.47 25.13L7.59 23 9 24.42 6.88 26.54 5.47 25.13zM16 8a8 8 0 108 8A8 8 0 0016 8zm0 14a6 6 0 010-12z"
        }
      }), children]);
    }
  };

  var _16$1G = {
    name: 'BrightnessContrast16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V5H15zM27 15H30V17H27zM15 27H17V30H15zM2 15H5V17H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.22 5.73H8.219999999999999V8.73H6.22z",
          "transform": "rotate(-45 7.227 7.236)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.27 6.23H26.27V8.23H23.27z",
          "transform": "rotate(-45 24.766 7.232)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.77 23.27H25.77V26.27H23.77z",
          "transform": "rotate(-45 24.77 24.77)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.47 25.13L7.59 23 9 24.42 6.88 26.54 5.47 25.13zM16 8a8 8 0 108 8A8 8 0 0016 8zm0 14a6 6 0 010-12z"
        }
      }), children]);
    }
  };

  var _32$1H = {
    name: 'WatsonHealthBrushFreehand32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 3.1719a4.0941 4.0941 0 00-5.6562 0L4.05 22.292A6.9537 6.9537 0 002 27.2412V30H4.7559a6.9523 6.9523 0 004.95-2.05L28.8281 8.8286a3.999 3.999 0 000-5.6567zM10.91 18.26l2.8286 2.8286L11.6172 23.21 8.7886 20.3818zM8.2915 26.5356A4.9665 4.9665 0 014.7559 28H4v-.7588a4.9669 4.9669 0 011.4644-3.5351l1.91-1.91 2.8286 2.8281zM27.4141 7.4141L15.1528 19.6748l-2.8286-2.8286 12.2617-12.26a2.0473 2.0473 0 012.8282 0 1.9995 1.9995 0 010 2.8282zM6.5 15A3.4994 3.4994 0 014.0249 9.026l3.5005-3.5a1.5019 1.5019 0 000-2.121 1.537 1.537 0 00-2.1216 0L3.415 5.3936 2 3.98 3.99 1.9915a3.5849 3.5849 0 014.95 0 3.5039 3.5039 0 010 4.949L5.439 10.44a1.5019 1.5019 0 000 2.121 1.5369 1.5369 0 002.1215 0l4.0249-4.0243L13 9.9507 8.9746 13.975A3.4754 3.4754 0 016.5 15z"
        }
      }), children]);
    }
  };

  var _24$1H = {
    name: 'WatsonHealthBrushFreehand24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 3.1719a4.0941 4.0941 0 00-5.6562 0L4.05 22.292A6.9537 6.9537 0 002 27.2412V30H4.7559a6.9523 6.9523 0 004.95-2.05L28.8281 8.8286a3.999 3.999 0 000-5.6567zM10.91 18.26l2.8286 2.8286L11.6172 23.21 8.7886 20.3818zM8.2915 26.5356A4.9665 4.9665 0 014.7559 28H4v-.7588a4.9669 4.9669 0 011.4644-3.5351l1.91-1.91 2.8286 2.8281zM27.4141 7.4141L15.1528 19.6748l-2.8286-2.8286 12.2617-12.26a2.0473 2.0473 0 012.8282 0 1.9995 1.9995 0 010 2.8282zM6.5 15A3.4994 3.4994 0 014.0249 9.026l3.5005-3.5a1.5019 1.5019 0 000-2.121 1.537 1.537 0 00-2.1216 0L3.415 5.3936 2 3.98 3.99 1.9915a3.5849 3.5849 0 014.95 0 3.5039 3.5039 0 010 4.949L5.439 10.44a1.5019 1.5019 0 000 2.121 1.5369 1.5369 0 002.1215 0l4.0249-4.0243L13 9.9507 8.9746 13.975A3.4754 3.4754 0 016.5 15z"
        }
      }), children]);
    }
  };

  var _20$1H = {
    name: 'WatsonHealthBrushFreehand20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 3.1719a4.0941 4.0941 0 00-5.6562 0L4.05 22.292A6.9537 6.9537 0 002 27.2412V30H4.7559a6.9523 6.9523 0 004.95-2.05L28.8281 8.8286a3.999 3.999 0 000-5.6567zM10.91 18.26l2.8286 2.8286L11.6172 23.21 8.7886 20.3818zM8.2915 26.5356A4.9665 4.9665 0 014.7559 28H4v-.7588a4.9669 4.9669 0 011.4644-3.5351l1.91-1.91 2.8286 2.8281zM27.4141 7.4141L15.1528 19.6748l-2.8286-2.8286 12.2617-12.26a2.0473 2.0473 0 012.8282 0 1.9995 1.9995 0 010 2.8282zM6.5 15A3.4994 3.4994 0 014.0249 9.026l3.5005-3.5a1.5019 1.5019 0 000-2.121 1.537 1.537 0 00-2.1216 0L3.415 5.3936 2 3.98 3.99 1.9915a3.5849 3.5849 0 014.95 0 3.5039 3.5039 0 010 4.949L5.439 10.44a1.5019 1.5019 0 000 2.121 1.5369 1.5369 0 002.1215 0l4.0249-4.0243L13 9.9507 8.9746 13.975A3.4754 3.4754 0 016.5 15z"
        }
      }), children]);
    }
  };

  var _16$1H = {
    name: 'WatsonHealthBrushFreehand16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 3.1719a4.0941 4.0941 0 00-5.6562 0L4.05 22.292A6.9537 6.9537 0 002 27.2412V30H4.7559a6.9523 6.9523 0 004.95-2.05L28.8281 8.8286a3.999 3.999 0 000-5.6567zM10.91 18.26l2.8286 2.8286L11.6172 23.21 8.7886 20.3818zM8.2915 26.5356A4.9665 4.9665 0 014.7559 28H4v-.7588a4.9669 4.9669 0 011.4644-3.5351l1.91-1.91 2.8286 2.8281zM27.4141 7.4141L15.1528 19.6748l-2.8286-2.8286 12.2617-12.26a2.0473 2.0473 0 012.8282 0 1.9995 1.9995 0 010 2.8282zM6.5 15A3.4994 3.4994 0 014.0249 9.026l3.5005-3.5a1.5019 1.5019 0 000-2.121 1.537 1.537 0 00-2.1216 0L3.415 5.3936 2 3.98 3.99 1.9915a3.5849 3.5849 0 014.95 0 3.5039 3.5039 0 010 4.949L5.439 10.44a1.5019 1.5019 0 000 2.121 1.5369 1.5369 0 002.1215 0l4.0249-4.0243L13 9.9507 8.9746 13.975A3.4754 3.4754 0 016.5 15z"
        }
      }), children]);
    }
  };

  var _32$1I = {
    name: 'WatsonHealthBrushPolygon32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 3.1719a4.0941 4.0941 0 00-5.6562 0L4.05 22.292A6.9537 6.9537 0 002 27.2412V30H4.7559a6.9523 6.9523 0 004.95-2.05L28.8281 8.8286a3.999 3.999 0 000-5.6567zM10.91 18.26l2.8286 2.8286L11.6172 23.21 8.7886 20.3818zM8.2915 26.5356A4.9665 4.9665 0 014.7559 28H4v-.7588a4.9669 4.9669 0 011.4644-3.5351l1.91-1.91 2.8286 2.8281zM27.4141 7.4141L15.1528 19.6748l-2.8286-2.8286 12.2617-12.26a2.0473 2.0473 0 012.8282 0 1.9995 1.9995 0 010 2.8282zM14 2a2.9948 2.9948 0 00-2.8157 2H7.8157A2.9925 2.9925 0 104 7.8154v3.3687a3 3 0 102 0V7.8159A2.9959 2.9959 0 007.8157 6h3.3686A2.9947 2.9947 0 1014 2zM5 15a1 1 0 111-1A1.0008 1.0008 0 015 15zM5 6A1 1 0 116 5 1.0008 1.0008 0 015 6zm9 0a1 1 0 111-1A1.0008 1.0008 0 0114 6z"
        }
      }), children]);
    }
  };

  var _24$1I = {
    name: 'WatsonHealthBrushPolygon24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 3.1719a4.0941 4.0941 0 00-5.6562 0L4.05 22.292A6.9537 6.9537 0 002 27.2412V30H4.7559a6.9523 6.9523 0 004.95-2.05L28.8281 8.8286a3.999 3.999 0 000-5.6567zM10.91 18.26l2.8286 2.8286L11.6172 23.21 8.7886 20.3818zM8.2915 26.5356A4.9665 4.9665 0 014.7559 28H4v-.7588a4.9669 4.9669 0 011.4644-3.5351l1.91-1.91 2.8286 2.8281zM27.4141 7.4141L15.1528 19.6748l-2.8286-2.8286 12.2617-12.26a2.0473 2.0473 0 012.8282 0 1.9995 1.9995 0 010 2.8282zM14 2a2.9948 2.9948 0 00-2.8157 2H7.8157A2.9925 2.9925 0 104 7.8154v3.3687a3 3 0 102 0V7.8159A2.9959 2.9959 0 007.8157 6h3.3686A2.9947 2.9947 0 1014 2zM5 15a1 1 0 111-1A1.0008 1.0008 0 015 15zM5 6A1 1 0 116 5 1.0008 1.0008 0 015 6zm9 0a1 1 0 111-1A1.0008 1.0008 0 0114 6z"
        }
      }), children]);
    }
  };

  var _20$1I = {
    name: 'WatsonHealthBrushPolygon20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 3.1719a4.0941 4.0941 0 00-5.6562 0L4.05 22.292A6.9537 6.9537 0 002 27.2412V30H4.7559a6.9523 6.9523 0 004.95-2.05L28.8281 8.8286a3.999 3.999 0 000-5.6567zM10.91 18.26l2.8286 2.8286L11.6172 23.21 8.7886 20.3818zM8.2915 26.5356A4.9665 4.9665 0 014.7559 28H4v-.7588a4.9669 4.9669 0 011.4644-3.5351l1.91-1.91 2.8286 2.8281zM27.4141 7.4141L15.1528 19.6748l-2.8286-2.8286 12.2617-12.26a2.0473 2.0473 0 012.8282 0 1.9995 1.9995 0 010 2.8282zM14 2a2.9948 2.9948 0 00-2.8157 2H7.8157A2.9925 2.9925 0 104 7.8154v3.3687a3 3 0 102 0V7.8159A2.9959 2.9959 0 007.8157 6h3.3686A2.9947 2.9947 0 1014 2zM5 15a1 1 0 111-1A1.0008 1.0008 0 015 15zM5 6A1 1 0 116 5 1.0008 1.0008 0 015 6zm9 0a1 1 0 111-1A1.0008 1.0008 0 0114 6z"
        }
      }), children]);
    }
  };

  var _16$1I = {
    name: 'WatsonHealthBrushPolygon16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 3.1719a4.0941 4.0941 0 00-5.6562 0L4.05 22.292A6.9537 6.9537 0 002 27.2412V30H4.7559a6.9523 6.9523 0 004.95-2.05L28.8281 8.8286a3.999 3.999 0 000-5.6567zM10.91 18.26l2.8286 2.8286L11.6172 23.21 8.7886 20.3818zM8.2915 26.5356A4.9665 4.9665 0 014.7559 28H4v-.7588a4.9669 4.9669 0 011.4644-3.5351l1.91-1.91 2.8286 2.8281zM27.4141 7.4141L15.1528 19.6748l-2.8286-2.8286 12.2617-12.26a2.0473 2.0473 0 012.8282 0 1.9995 1.9995 0 010 2.8282zM14 2a2.9948 2.9948 0 00-2.8157 2H7.8157A2.9925 2.9925 0 104 7.8154v3.3687a3 3 0 102 0V7.8159A2.9959 2.9959 0 007.8157 6h3.3686A2.9947 2.9947 0 1014 2zM5 15a1 1 0 111-1A1.0008 1.0008 0 015 15zM5 6A1 1 0 116 5 1.0008 1.0008 0 015 6zm9 0a1 1 0 111-1A1.0008 1.0008 0 0114 6z"
        }
      }), children]);
    }
  };

  var _32$1J = {
    name: 'Building32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24z"
        }
      }), children]);
    }
  };

  var _24$1J = {
    name: 'Building24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24z"
        }
      }), children]);
    }
  };

  var _20$1J = {
    name: 'Building20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24z"
        }
      }), children]);
    }
  };

  var _16$1J = {
    name: 'Building16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24z"
        }
      }), children]);
    }
  };

  var _32$1K = {
    name: 'BuildingInsights_132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24zM9 12H7a5.0059 5.0059 0 015-5V9A3.0033 3.0033 0 009 12zM4 12H2A10.0114 10.0114 0 0112 2V4A8.0092 8.0092 0 004 12z"
        }
      }), children]);
    }
  };

  var _24$1K = {
    name: 'BuildingInsights_124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24zM9 12H7a5.0059 5.0059 0 015-5V9A3.0033 3.0033 0 009 12zM4 12H2A10.0114 10.0114 0 0112 2V4A8.0092 8.0092 0 004 12z"
        }
      }), children]);
    }
  };

  var _20$1K = {
    name: 'BuildingInsights_120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24zM9 12H7a5.0059 5.0059 0 015-5V9A3.0033 3.0033 0 009 12zM4 12H2A10.0114 10.0114 0 0112 2V4A8.0092 8.0092 0 004 12z"
        }
      }), children]);
    }
  };

  var _16$1K = {
    name: 'BuildingInsights_116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24zM9 12H7a5.0059 5.0059 0 015-5V9A3.0033 3.0033 0 009 12zM4 12H2A10.0114 10.0114 0 0112 2V4A8.0092 8.0092 0 004 12z"
        }
      }), children]);
    }
  };

  var _32$1L = {
    name: 'BuildingInsights_232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24zM5.5 12a3.5 3.5 0 010-7h.627A4.0062 4.0062 0 0110 2h2V4L10 4A2.0023 2.0023 0 008 6V7H5.5a1.5 1.5 0 000 3H12v2z"
        }
      }), children]);
    }
  };

  var _24$1L = {
    name: 'BuildingInsights_224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24zM5.5 12a3.5 3.5 0 010-7h.627A4.0062 4.0062 0 0110 2h2V4L10 4A2.0023 2.0023 0 008 6V7H5.5a1.5 1.5 0 000 3H12v2z"
        }
      }), children]);
    }
  };

  var _20$1L = {
    name: 'BuildingInsights_220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24zM5.5 12a3.5 3.5 0 010-7h.627A4.0062 4.0062 0 0110 2h2V4L10 4A2.0023 2.0023 0 008 6V7H5.5a1.5 1.5 0 000 3H12v2z"
        }
      }), children]);
    }
  };

  var _16$1L = {
    name: 'BuildingInsights_216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24zM5.5 12a3.5 3.5 0 010-7h.627A4.0062 4.0062 0 0110 2h2V4L10 4A2.0023 2.0023 0 008 6V7H5.5a1.5 1.5 0 000 3H12v2z"
        }
      }), children]);
    }
  };

  var _32$1M = {
    name: 'BuildingInsights_332',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24zM2 10H7V12H2zM10 2H12V7H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.5 3.964H7.5V9.035H5.5z",
          "transform": "rotate(-45 6.5 6.5)"
        }
      }), children]);
    }
  };

  var _24$1M = {
    name: 'BuildingInsights_324',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24zM2 10H7V12H2zM10 2H12V7H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.5 3.964H7.5V9.035H5.5z",
          "transform": "rotate(-45 6.5 6.5)"
        }
      }), children]);
    }
  };

  var _20$1M = {
    name: 'BuildingInsights_320',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24zM2 10H7V12H2zM10 2H12V7H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.5 3.964H7.5V9.035H5.5z",
          "transform": "rotate(-45 6.5 6.5)"
        }
      }), children]);
    }
  };

  var _16$1M = {
    name: 'BuildingInsights_316',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H16a2.002,2.002,0,0,0-2,2V14H4a2.002,2.002,0,0,0-2,2V30H30V4A2.0023,2.0023,0,0,0,28,2ZM9,28V21h4v7Zm19,0H15V20a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1v8H4V16H16V4H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 8H20V10H18zM24 8H26V10H24zM18 14H20V16H18zM24 14H26V16H24zM18 20H20V22H18zM24 20H26V22H24zM2 10H7V12H2zM10 2H12V7H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.5 3.964H7.5V9.035H5.5z",
          "transform": "rotate(-45 6.5 6.5)"
        }
      }), children]);
    }
  };

  var _32$1N = {
    name: 'Bullhorn32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6V8.17L5.64,11.87a2,2,0,0,0-1.64,2v4.34a2,2,0,0,0,1.64,2L8,20.56V24a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V22.74l6,1.09V26h2V6ZM18,24H10V20.93l8,1.45ZM6,18.17V13.83L26,10.2V21.8Z"
        }
      }), children]);
    }
  };

  var _24$1N = {
    name: 'Bullhorn24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6V8.17L5.64,11.87a2,2,0,0,0-1.64,2v4.34a2,2,0,0,0,1.64,2L8,20.56V24a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V22.74l6,1.09V26h2V6ZM18,24H10V20.93l8,1.45ZM6,18.17V13.83L26,10.2V21.8Z"
        }
      }), children]);
    }
  };

  var _20$1N = {
    name: 'Bullhorn20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6V8.17L5.64,11.87a2,2,0,0,0-1.64,2v4.34a2,2,0,0,0,1.64,2L8,20.56V24a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V22.74l6,1.09V26h2V6ZM18,24H10V20.93l8,1.45ZM6,18.17V13.83L26,10.2V21.8Z"
        }
      }), children]);
    }
  };

  var _16$1N = {
    name: 'Bullhorn16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6V8.17L5.64,11.87a2,2,0,0,0-1.64,2v4.34a2,2,0,0,0,1.64,2L8,20.56V24a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V22.74l6,1.09V26h2V6ZM18,24H10V20.93l8,1.45ZM6,18.17V13.83L26,10.2V21.8Z"
        }
      }), children]);
    }
  };

  var _32$1O = {
    name: 'Bus32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 11H29V15H27zM3 11H5V15H3zM20 20H22V22H20zM10 20H12V22H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,4H11A5.0059,5.0059,0,0,0,6,9V23a2.0023,2.0023,0,0,0,2,2v3h2V25H22v3h2V25a2.0027,2.0027,0,0,0,2-2V9A5.0059,5.0059,0,0,0,21,4Zm3,6,.0009,6H8V10ZM11,6H21a2.995,2.995,0,0,1,2.8157,2H8.1843A2.995,2.995,0,0,1,11,6ZM8,23V18H24.0012l.0008,5Z"
        }
      }), children]);
    }
  };

  var _24$1O = {
    name: 'Bus24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 11H29V15H27zM3 11H5V15H3zM20 20H22V22H20zM10 20H12V22H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,4H11A5.0059,5.0059,0,0,0,6,9V23a2.0023,2.0023,0,0,0,2,2v3h2V25H22v3h2V25a2.0027,2.0027,0,0,0,2-2V9A5.0059,5.0059,0,0,0,21,4Zm3,6,.0009,6H8V10ZM11,6H21a2.995,2.995,0,0,1,2.8157,2H8.1843A2.995,2.995,0,0,1,11,6ZM8,23V18H24.0012l.0008,5Z"
        }
      }), children]);
    }
  };

  var _20$1O = {
    name: 'Bus20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 11H29V15H27zM3 11H5V15H3zM20 20H22V22H20zM10 20H12V22H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,4H11A5.0059,5.0059,0,0,0,6,9V23a2.0023,2.0023,0,0,0,2,2v3h2V25H22v3h2V25a2.0027,2.0027,0,0,0,2-2V9A5.0059,5.0059,0,0,0,21,4Zm3,6,.0009,6H8V10ZM11,6H21a2.995,2.995,0,0,1,2.8157,2H8.1843A2.995,2.995,0,0,1,11,6ZM8,23V18H24.0012l.0008,5Z"
        }
      }), children]);
    }
  };

  var _16$1O = {
    name: 'Bus16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 11H29V15H27zM3 11H5V15H3zM20 20H22V22H20zM10 20H12V22H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,4H11A5.0059,5.0059,0,0,0,6,9V23a2.0023,2.0023,0,0,0,2,2v3h2V25H22v3h2V25a2.0027,2.0027,0,0,0,2-2V9A5.0059,5.0059,0,0,0,21,4Zm3,6,.0009,6H8V10ZM11,6H21a2.995,2.995,0,0,1,2.8157,2H8.1843A2.995,2.995,0,0,1,11,6ZM8,23V18H24.0012l.0008,5Z"
        }
      }), children]);
    }
  };

  var _32$1P = {
    name: 'Cad32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 9H14a2 2 0 00-2 2V23h2V18h4v5h2V11A2 2 0 0018 9zm-4 7V11h4v5zM26 23H22V9h4a4 4 0 014 4v6A4 4 0 0126 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H24zM10 23H4a2 2 0 01-2-2V11A2 2 0 014 9h6v2H4V21h6z"
        }
      }), children]);
    }
  };

  var _24$1P = {
    name: 'Cad24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 9H14a2 2 0 00-2 2V23h2V18h4v5h2V11A2 2 0 0018 9zm-4 7V11h4v5zM26 23H22V9h4a4 4 0 014 4v6A4 4 0 0126 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H24zM10 23H4a2 2 0 01-2-2V11A2 2 0 014 9h6v2H4V21h6z"
        }
      }), children]);
    }
  };

  var _20$1P = {
    name: 'Cad20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 9H14a2 2 0 00-2 2V23h2V18h4v5h2V11A2 2 0 0018 9zm-4 7V11h4v5zM26 23H22V9h4a4 4 0 014 4v6A4 4 0 0126 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H24zM10 23H4a2 2 0 01-2-2V11A2 2 0 014 9h6v2H4V21h6z"
        }
      }), children]);
    }
  };

  var _16$1P = {
    name: 'Cad16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 9H14a2 2 0 00-2 2V23h2V18h4v5h2V11A2 2 0 0018 9zm-4 7V11h4v5zM26 23H22V9h4a4 4 0 014 4v6A4 4 0 0126 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H24zM10 23H4a2 2 0 01-2-2V11A2 2 0 014 9h6v2H4V21h6z"
        }
      }), children]);
    }
  };

  var _32$1Q = {
    name: 'Cafe32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM24.5 11H8a2.002 2.002 0 00-2 2v8a5.0059 5.0059 0 005 5h8a5.0059 5.0059 0 005-5V20h.5a4.5 4.5 0 000-9zM22 21a3.0033 3.0033 0 01-3 3H11a3.0033 3.0033 0 01-3-3V13H22zm2.5-3H24V13h.5a2.5 2.5 0 010 5zM19 9H17V8.854a1.9883 1.9883 0 00-1.1055-1.7886L13.2109 5.7236A3.9788 3.9788 0 0111 2.146V1h2V2.146a1.9892 1.9892 0 001.1055 1.7886l2.6836 1.3418A3.9792 3.9792 0 0119 8.854z"
        }
      }), children]);
    }
  };

  var _24$1Q = {
    name: 'Cafe24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM24.5 11H8a2.002 2.002 0 00-2 2v8a5.0059 5.0059 0 005 5h8a5.0059 5.0059 0 005-5V20h.5a4.5 4.5 0 000-9zM22 21a3.0033 3.0033 0 01-3 3H11a3.0033 3.0033 0 01-3-3V13H22zm2.5-3H24V13h.5a2.5 2.5 0 010 5zM19 9H17V8.854a1.9883 1.9883 0 00-1.1055-1.7886L13.2109 5.7236A3.9788 3.9788 0 0111 2.146V1h2V2.146a1.9892 1.9892 0 001.1055 1.7886l2.6836 1.3418A3.9792 3.9792 0 0119 8.854z"
        }
      }), children]);
    }
  };

  var _20$1Q = {
    name: 'Cafe20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM24.5 11H8a2.002 2.002 0 00-2 2v8a5.0059 5.0059 0 005 5h8a5.0059 5.0059 0 005-5V20h.5a4.5 4.5 0 000-9zM22 21a3.0033 3.0033 0 01-3 3H11a3.0033 3.0033 0 01-3-3V13H22zm2.5-3H24V13h.5a2.5 2.5 0 010 5zM19 9H17V8.854a1.9883 1.9883 0 00-1.1055-1.7886L13.2109 5.7236A3.9788 3.9788 0 0111 2.146V1h2V2.146a1.9892 1.9892 0 001.1055 1.7886l2.6836 1.3418A3.9792 3.9792 0 0119 8.854z"
        }
      }), children]);
    }
  };

  var _16$1Q = {
    name: 'Cafe16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM24.5 11H8a2.002 2.002 0 00-2 2v8a5.0059 5.0059 0 005 5h8a5.0059 5.0059 0 005-5V20h.5a4.5 4.5 0 000-9zM22 21a3.0033 3.0033 0 01-3 3H11a3.0033 3.0033 0 01-3-3V13H22zm2.5-3H24V13h.5a2.5 2.5 0 010 5zM19 9H17V8.854a1.9883 1.9883 0 00-1.1055-1.7886L13.2109 5.7236A3.9788 3.9788 0 0111 2.146V1h2V2.146a1.9892 1.9892 0 001.1055 1.7886l2.6836 1.3418A3.9792 3.9792 0 0119 8.854z"
        }
      }), children]);
    }
  };

  var _32$1R = {
    name: 'Calculator32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4V28H6V4H26m0-2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V4A2,2,0,0,0,26,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 23H11V25H9zM21 23H23V25H21zM9 18H11V20H9zM21 18H23V20H21zM9 13H11V15H9zM15 23H17V25H15zM15 18H17V20H15zM15 13H17V15H15zM21 13H23V15H21zM9 7H23V10H9z"
        }
      }), children]);
    }
  };

  var _24$1R = {
    name: 'Calculator24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4V28H6V4H26m0-2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V4A2,2,0,0,0,26,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 23H11V25H9zM21 23H23V25H21zM9 18H11V20H9zM21 18H23V20H21zM9 13H11V15H9zM15 23H17V25H15zM15 18H17V20H15zM15 13H17V15H15zM21 13H23V15H21zM9 7H23V10H9z"
        }
      }), children]);
    }
  };

  var _20$1R = {
    name: 'Calculator20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4V28H6V4H26m0-2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V4A2,2,0,0,0,26,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 23H11V25H9zM21 23H23V25H21zM9 18H11V20H9zM21 18H23V20H21zM9 13H11V15H9zM15 23H17V25H15zM15 18H17V20H15zM15 13H17V15H15zM21 13H23V15H21zM9 7H23V10H9z"
        }
      }), children]);
    }
  };

  var _16$1R = {
    name: 'Calculator16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4V28H6V4H26m0-2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V4A2,2,0,0,0,26,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 23H11V25H9zM21 23H23V25H21zM9 18H11V20H9zM21 18H23V20H21zM9 13H11V15H9zM15 23H17V25H15zM15 18H17V20H15zM15 13H17V15H15zM21 13H23V15H21zM9 7H23V10H9z"
        }
      }), children]);
    }
  };

  var _32$1S = {
    name: 'CalculatorCheck32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 26.59L21.41 24 20 25.41 24 29.41 31 22.41 29.59 21 24 26.59zM15 23H17V25H15zM9 23H11V25H9zM21 18H23V20H21zM15 18H17V20H15zM9 18H11V20H9zM21 13H23V15H21zM15 13H17V15H15zM9 13H11V15H9zM9 7H23V10H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,30H6.0046A2.007,2.007,0,0,1,4,27.9951V3.9961A1.9984,1.9984,0,0,1,5.9961,2H26.0037A1.9985,1.9985,0,0,1,28,3.9961V18H26V4H6V28H17Z"
        }
      }), children]);
    }
  };

  var _24$1S = {
    name: 'CalculatorCheck24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 26.59L21.41 24 20 25.41 24 29.41 31 22.41 29.59 21 24 26.59zM15 23H17V25H15zM9 23H11V25H9zM21 18H23V20H21zM15 18H17V20H15zM9 18H11V20H9zM21 13H23V15H21zM15 13H17V15H15zM9 13H11V15H9zM9 7H23V10H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,30H6.0046A2.007,2.007,0,0,1,4,27.9951V3.9961A1.9984,1.9984,0,0,1,5.9961,2H26.0037A1.9985,1.9985,0,0,1,28,3.9961V18H26V4H6V28H17Z"
        }
      }), children]);
    }
  };

  var _20$1S = {
    name: 'CalculatorCheck20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 26.59L21.41 24 20 25.41 24 29.41 31 22.41 29.59 21 24 26.59zM15 23H17V25H15zM9 23H11V25H9zM21 18H23V20H21zM15 18H17V20H15zM9 18H11V20H9zM21 13H23V15H21zM15 13H17V15H15zM9 13H11V15H9zM9 7H23V10H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,30H6.0046A2.007,2.007,0,0,1,4,27.9951V3.9961A1.9984,1.9984,0,0,1,5.9961,2H26.0037A1.9985,1.9985,0,0,1,28,3.9961V18H26V4H6V28H17Z"
        }
      }), children]);
    }
  };

  var _16$1S = {
    name: 'CalculatorCheck16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 26.59L21.41 24 20 25.41 24 29.41 31 22.41 29.59 21 24 26.59zM15 23H17V25H15zM9 23H11V25H9zM21 18H23V20H21zM15 18H17V20H15zM9 18H11V20H9zM21 13H23V15H21zM15 13H17V15H15zM9 13H11V15H9zM9 7H23V10H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,30H6.0046A2.007,2.007,0,0,1,4,27.9951V3.9961A1.9984,1.9984,0,0,1,5.9961,2H26.0037A1.9985,1.9985,0,0,1,28,3.9961V18H26V4H6V28H17Z"
        }
      }), children]);
    }
  };

  var _32$1T = {
    name: 'Calendar32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4h-4V2h-2v2h-8V2h-2v2H6C4.9,4,4,4.9,4,6v20c0,1.1,0.9,2,2,2h20c1.1,0,2-0.9,2-2V6C28,4.9,27.1,4,26,4z M26,26H6V12h20\tV26z M26,10H6V6h4v2h2V6h8v2h2V6h4V10z"
        }
      }), children]);
    }
  };

  var _24$1T = {
    name: 'Calendar24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4h-4V2h-2v2h-8V2h-2v2H6C4.9,4,4,4.9,4,6v20c0,1.1,0.9,2,2,2h20c1.1,0,2-0.9,2-2V6C28,4.9,27.1,4,26,4z M26,26H6V12h20\tV26z M26,10H6V6h4v2h2V6h8v2h2V6h4V10z"
        }
      }), children]);
    }
  };

  var _20$1T = {
    name: 'Calendar20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4h-4V2h-2v2h-8V2h-2v2H6C4.9,4,4,4.9,4,6v20c0,1.1,0.9,2,2,2h20c1.1,0,2-0.9,2-2V6C28,4.9,27.1,4,26,4z M26,26H6V12h20\tV26z M26,10H6V6h4v2h2V6h8v2h2V6h4V10z"
        }
      }), children]);
    }
  };

  var _16$1T = {
    name: 'Calendar16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4h-4V2h-2v2h-8V2h-2v2H6C4.9,4,4,4.9,4,6v20c0,1.1,0.9,2,2,2h20c1.1,0,2-0.9,2-2V6C28,4.9,27.1,4,26,4z M26,26H6V12h20\tV26z M26,10H6V6h4v2h2V6h8v2h2V6h4V10z"
        }
      }), children]);
    }
  };

  var _32$1U = {
    name: 'CalendarHeatMap32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H22V2H20V4H12V2H10V4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V6A2.0025,2.0025,0,0,0,26,4ZM6,6h4V8h2V6h8V8h2V6h4l0,4H6Zm0,6h5v6H6ZM19,26H13V20h6Zm0-8H13V12h6Zm2,8V20h5l.0012,6Z"
        }
      }), children]);
    }
  };

  var _24$1U = {
    name: 'CalendarHeatMap24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H22V2H20V4H12V2H10V4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V6A2.0025,2.0025,0,0,0,26,4ZM6,6h4V8h2V6h8V8h2V6h4l0,4H6Zm0,6h5v6H6ZM19,26H13V20h6Zm0-8H13V12h6Zm2,8V20h5l.0012,6Z"
        }
      }), children]);
    }
  };

  var _20$1U = {
    name: 'CalendarHeatMap20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H22V2H20V4H12V2H10V4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V6A2.0025,2.0025,0,0,0,26,4ZM6,6h4V8h2V6h8V8h2V6h4l0,4H6Zm0,6h5v6H6ZM19,26H13V20h6Zm0-8H13V12h6Zm2,8V20h5l.0012,6Z"
        }
      }), children]);
    }
  };

  var _16$1U = {
    name: 'CalendarHeatMap16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H22V2H20V4H12V2H10V4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V6A2.0025,2.0025,0,0,0,26,4ZM6,6h4V8h2V6h8V8h2V6h4l0,4H6Zm0,6h5v6H6ZM19,26H13V20h6Zm0-8H13V12h6Zm2,8V20h5l.0012,6Z"
        }
      }), children]);
    }
  };

  var _32$1V = {
    name: 'CalendarSettings32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23V21H27.91a5.9592,5.9592,0,0,0-1.0244-2.4707L28.364,17.05,26.95,15.6362l-1.4788,1.4785A5.9584,5.9584,0,0,0,23,16.09V14H21v2.09a5.9584,5.9584,0,0,0-2.4709,1.0244L17.05,15.6362,15.636,17.05l1.4787,1.479A5.9618,5.9618,0,0,0,16.09,21H14v2h2.09a5.9618,5.9618,0,0,0,1.0244,2.4707L15.636,26.95,17.05,28.3638l1.4788-1.4785A5.9584,5.9584,0,0,0,21,27.91V30h2V27.91a5.9584,5.9584,0,0,0,2.4709-1.0244L26.95,28.3638,28.364,26.95l-1.4787-1.479A5.9592,5.9592,0,0,0,27.91,23Zm-8,3a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), children]);
    }
  };

  var _24$1V = {
    name: 'CalendarSettings24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23V21H27.91a5.9592,5.9592,0,0,0-1.0244-2.4707L28.364,17.05,26.95,15.6362l-1.4788,1.4785A5.9584,5.9584,0,0,0,23,16.09V14H21v2.09a5.9584,5.9584,0,0,0-2.4709,1.0244L17.05,15.6362,15.636,17.05l1.4787,1.479A5.9618,5.9618,0,0,0,16.09,21H14v2h2.09a5.9618,5.9618,0,0,0,1.0244,2.4707L15.636,26.95,17.05,28.3638l1.4788-1.4785A5.9584,5.9584,0,0,0,21,27.91V30h2V27.91a5.9584,5.9584,0,0,0,2.4709-1.0244L26.95,28.3638,28.364,26.95l-1.4787-1.479A5.9592,5.9592,0,0,0,27.91,23Zm-8,3a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), children]);
    }
  };

  var _20$1V = {
    name: 'CalendarSettings20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23V21H27.91a5.9592,5.9592,0,0,0-1.0244-2.4707L28.364,17.05,26.95,15.6362l-1.4788,1.4785A5.9584,5.9584,0,0,0,23,16.09V14H21v2.09a5.9584,5.9584,0,0,0-2.4709,1.0244L17.05,15.6362,15.636,17.05l1.4787,1.479A5.9618,5.9618,0,0,0,16.09,21H14v2h2.09a5.9618,5.9618,0,0,0,1.0244,2.4707L15.636,26.95,17.05,28.3638l1.4788-1.4785A5.9584,5.9584,0,0,0,21,27.91V30h2V27.91a5.9584,5.9584,0,0,0,2.4709-1.0244L26.95,28.3638,28.364,26.95l-1.4787-1.479A5.9592,5.9592,0,0,0,27.91,23Zm-8,3a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), children]);
    }
  };

  var _16$1V = {
    name: 'CalendarSettings16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23V21H27.91a5.9592,5.9592,0,0,0-1.0244-2.4707L28.364,17.05,26.95,15.6362l-1.4788,1.4785A5.9584,5.9584,0,0,0,23,16.09V14H21v2.09a5.9584,5.9584,0,0,0-2.4709,1.0244L17.05,15.6362,15.636,17.05l1.4787,1.479A5.9618,5.9618,0,0,0,16.09,21H14v2h2.09a5.9618,5.9618,0,0,0,1.0244,2.4707L15.636,26.95,17.05,28.3638l1.4788-1.4785A5.9584,5.9584,0,0,0,21,27.91V30h2V27.91a5.9584,5.9584,0,0,0,2.4709-1.0244L26.95,28.3638,28.364,26.95l-1.4787-1.479A5.9592,5.9592,0,0,0,27.91,23Zm-8,3a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), children]);
    }
  };

  var _32$1W = {
    name: 'Calibrate32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.83,21.17,25,17.37l.67-.67a1,1,0,0,0,0-1.41l-6-6a1,1,0,0,0-1.41,0h0l-.79.79L10.71,3.29a1,1,0,0,0-1.41,0h0l-4,4-.12.15-4,6a1,1,0,0,0,.12,1.26l3,3a1,1,0,0,0,1.42,0L10,13.41l2.09,2.09-4.8,4.79a1,1,0,0,0,0,1.41l2,2A1,1,0,0,0,10,24a1,1,0,0,0,.52-.15l4.33-2.6,2.44,2.45a1,1,0,0,0,1.41,0h0l.67-.7,3.79,3.83a4,4,0,0,0,5.66-5.66ZM10,10.58l-5,5L3.29,13.87,6.78,8.63,10,5.41l6.09,6.09L13.5,14.08Zm8,11-2.84-2.84-5,3L9.42,21,19,11.41,23.59,16Zm9.42,3.83a2,2,0,0,1-2.83,0h0l-3.8-3.79,2.83-2.83,3.8,3.79a2,2,0,0,1,0,2.83Z"
        }
      }), children]);
    }
  };

  var _24$1W = {
    name: 'Calibrate24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.83,21.17,25,17.37l.67-.67a1,1,0,0,0,0-1.41l-6-6a1,1,0,0,0-1.41,0h0l-.79.79L10.71,3.29a1,1,0,0,0-1.41,0h0l-4,4-.12.15-4,6a1,1,0,0,0,.12,1.26l3,3a1,1,0,0,0,1.42,0L10,13.41l2.09,2.09-4.8,4.79a1,1,0,0,0,0,1.41l2,2A1,1,0,0,0,10,24a1,1,0,0,0,.52-.15l4.33-2.6,2.44,2.45a1,1,0,0,0,1.41,0h0l.67-.7,3.79,3.83a4,4,0,0,0,5.66-5.66ZM10,10.58l-5,5L3.29,13.87,6.78,8.63,10,5.41l6.09,6.09L13.5,14.08Zm8,11-2.84-2.84-5,3L9.42,21,19,11.41,23.59,16Zm9.42,3.83a2,2,0,0,1-2.83,0h0l-3.8-3.79,2.83-2.83,3.8,3.79a2,2,0,0,1,0,2.83Z"
        }
      }), children]);
    }
  };

  var _20$1W = {
    name: 'Calibrate20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.83,21.17,25,17.37l.67-.67a1,1,0,0,0,0-1.41l-6-6a1,1,0,0,0-1.41,0h0l-.79.79L10.71,3.29a1,1,0,0,0-1.41,0h0l-4,4-.12.15-4,6a1,1,0,0,0,.12,1.26l3,3a1,1,0,0,0,1.42,0L10,13.41l2.09,2.09-4.8,4.79a1,1,0,0,0,0,1.41l2,2A1,1,0,0,0,10,24a1,1,0,0,0,.52-.15l4.33-2.6,2.44,2.45a1,1,0,0,0,1.41,0h0l.67-.7,3.79,3.83a4,4,0,0,0,5.66-5.66ZM10,10.58l-5,5L3.29,13.87,6.78,8.63,10,5.41l6.09,6.09L13.5,14.08Zm8,11-2.84-2.84-5,3L9.42,21,19,11.41,23.59,16Zm9.42,3.83a2,2,0,0,1-2.83,0h0l-3.8-3.79,2.83-2.83,3.8,3.79a2,2,0,0,1,0,2.83Z"
        }
      }), children]);
    }
  };

  var _16$1W = {
    name: 'Calibrate16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.83,21.17,25,17.37l.67-.67a1,1,0,0,0,0-1.41l-6-6a1,1,0,0,0-1.41,0h0l-.79.79L10.71,3.29a1,1,0,0,0-1.41,0h0l-4,4-.12.15-4,6a1,1,0,0,0,.12,1.26l3,3a1,1,0,0,0,1.42,0L10,13.41l2.09,2.09-4.8,4.79a1,1,0,0,0,0,1.41l2,2A1,1,0,0,0,10,24a1,1,0,0,0,.52-.15l4.33-2.6,2.44,2.45a1,1,0,0,0,1.41,0h0l.67-.7,3.79,3.83a4,4,0,0,0,5.66-5.66ZM10,10.58l-5,5L3.29,13.87,6.78,8.63,10,5.41l6.09,6.09L13.5,14.08Zm8,11-2.84-2.84-5,3L9.42,21,19,11.41,23.59,16Zm9.42,3.83a2,2,0,0,1-2.83,0h0l-3.8-3.79,2.83-2.83,3.8,3.79a2,2,0,0,1,0,2.83Z"
        }
      }), children]);
    }
  };

  var _32$1X = {
    name: 'Camera32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,26H3a1,1,0,0,1-1-1V8A1,1,0,0,1,3,7H9.46l1.71-2.55A1,1,0,0,1,12,4h8a1,1,0,0,1,.83.45L22.54,7H29a1,1,0,0,1,1,1V25A1,1,0,0,1,29,26ZM4,24H28V9H22a1,1,0,0,1-.83-.45L19.46,6H12.54L10.83,8.55A1,1,0,0,1,10,9H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A6,6,0,0,1,16,22Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,16,12Z"
        }
      }), children]);
    }
  };

  var _24$1X = {
    name: 'Camera24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,26H3a1,1,0,0,1-1-1V8A1,1,0,0,1,3,7H9.46l1.71-2.55A1,1,0,0,1,12,4h8a1,1,0,0,1,.83.45L22.54,7H29a1,1,0,0,1,1,1V25A1,1,0,0,1,29,26ZM4,24H28V9H22a1,1,0,0,1-.83-.45L19.46,6H12.54L10.83,8.55A1,1,0,0,1,10,9H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A6,6,0,0,1,16,22Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,16,12Z"
        }
      }), children]);
    }
  };

  var _20$1X = {
    name: 'Camera20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,26H3a1,1,0,0,1-1-1V8A1,1,0,0,1,3,7H9.46l1.71-2.55A1,1,0,0,1,12,4h8a1,1,0,0,1,.83.45L22.54,7H29a1,1,0,0,1,1,1V25A1,1,0,0,1,29,26ZM4,24H28V9H22a1,1,0,0,1-.83-.45L19.46,6H12.54L10.83,8.55A1,1,0,0,1,10,9H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A6,6,0,0,1,16,22Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,16,12Z"
        }
      }), children]);
    }
  };

  var _16$1X = {
    name: 'Camera16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,26H3a1,1,0,0,1-1-1V8A1,1,0,0,1,3,7H9.46l1.71-2.55A1,1,0,0,1,12,4h8a1,1,0,0,1,.83.45L22.54,7H29a1,1,0,0,1,1,1V25A1,1,0,0,1,29,26ZM4,24H28V9H22a1,1,0,0,1-.83-.45L19.46,6H12.54L10.83,8.55A1,1,0,0,1,10,9H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A6,6,0,0,1,16,22Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,16,12Z"
        }
      }), children]);
    }
  };

  var _32$1Y = {
    name: 'CameraAction32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,23a6,6,0,1,1,6-6A6,6,0,0,1,12,23Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,12,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29,27H3a1,1,0,0,1-1-1V6A1,1,0,0,1,3,5H29a1,1,0,0,1,1,1V26A1,1,0,0,1,29,27ZM4,25H28V7H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 9H26V11H19z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "12",
          "cy": "17",
          "r": "1"
        }
      }), children]);
    }
  };

  var _24$1Y = {
    name: 'CameraAction24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,23a6,6,0,1,1,6-6A6,6,0,0,1,12,23Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,12,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29,27H3a1,1,0,0,1-1-1V6A1,1,0,0,1,3,5H29a1,1,0,0,1,1,1V26A1,1,0,0,1,29,27ZM4,25H28V7H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 9H26V11H19z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "12",
          "cy": "17",
          "r": "1"
        }
      }), children]);
    }
  };

  var _20$1Y = {
    name: 'CameraAction20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,23a6,6,0,1,1,6-6A6,6,0,0,1,12,23Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,12,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29,27H3a1,1,0,0,1-1-1V6A1,1,0,0,1,3,5H29a1,1,0,0,1,1,1V26A1,1,0,0,1,29,27ZM4,25H28V7H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 9H26V11H19z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "12",
          "cy": "17",
          "r": "1"
        }
      }), children]);
    }
  };

  var _16$1Y = {
    name: 'CameraAction16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,23a6,6,0,1,1,6-6A6,6,0,0,1,12,23Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,12,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29,27H3a1,1,0,0,1-1-1V6A1,1,0,0,1,3,5H29a1,1,0,0,1,1,1V26A1,1,0,0,1,29,27ZM4,25H28V7H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 9H26V11H19z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "12",
          "cy": "17",
          "r": "1"
        }
      }), children]);
    }
  };

  var _32$1Z = {
    name: 'Campsite32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.5618,26,17.17,8.9277,19.5361,5.04,17.8281,4,16,7.0049,14.17,4l-1.708,1.04,2.3665,3.8877L4.438,26H2v2H30V26ZM16,10.8506,25.2207,26H17V18H15v8H6.7791Z"
        }
      }), children]);
    }
  };

  var _24$1Z = {
    name: 'Campsite24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.5618,26,17.17,8.9277,19.5361,5.04,17.8281,4,16,7.0049,14.17,4l-1.708,1.04,2.3665,3.8877L4.438,26H2v2H30V26ZM16,10.8506,25.2207,26H17V18H15v8H6.7791Z"
        }
      }), children]);
    }
  };

  var _20$1Z = {
    name: 'Campsite20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.5618,26,17.17,8.9277,19.5361,5.04,17.8281,4,16,7.0049,14.17,4l-1.708,1.04,2.3665,3.8877L4.438,26H2v2H30V26ZM16,10.8506,25.2207,26H17V18H15v8H6.7791Z"
        }
      }), children]);
    }
  };

  var _16$1Z = {
    name: 'Campsite16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.5618,26,17.17,8.9277,19.5361,5.04,17.8281,4,16,7.0049,14.17,4l-1.708,1.04,2.3665,3.8877L4.438,26H2v2H30V26ZM16,10.8506,25.2207,26H17V18H15v8H6.7791Z"
        }
      }), children]);
    }
  };

  var _32$1_ = {
    name: 'Car32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.34,15.94l-7.73-2.78L18.37,9.1A3,3,0,0,0,16.05,8h-8A3,3,0,0,0,5.58,9.32l-2.71,4A5,5,0,0,0,2,16.11V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V16.88A1,1,0,0,0,29.34,15.94ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V16.11a3,3,0,0,1,.52-1.69l2.71-4A1,1,0,0,1,8.06,10h8a1,1,0,0,1,.77.36l3.4,4.27a1.09,1.09,0,0,0,.44.32L28,17.58Z"
        }
      }), children]);
    }
  };

  var _24$1_ = {
    name: 'Car24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.34,15.94l-7.73-2.78L18.37,9.1A3,3,0,0,0,16.05,8h-8A3,3,0,0,0,5.58,9.32l-2.71,4A5,5,0,0,0,2,16.11V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V16.88A1,1,0,0,0,29.34,15.94ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V16.11a3,3,0,0,1,.52-1.69l2.71-4A1,1,0,0,1,8.06,10h8a1,1,0,0,1,.77.36l3.4,4.27a1.09,1.09,0,0,0,.44.32L28,17.58Z"
        }
      }), children]);
    }
  };

  var _20$1_ = {
    name: 'Car20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.34,15.94l-7.73-2.78L18.37,9.1A3,3,0,0,0,16.05,8h-8A3,3,0,0,0,5.58,9.32l-2.71,4A5,5,0,0,0,2,16.11V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V16.88A1,1,0,0,0,29.34,15.94ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V16.11a3,3,0,0,1,.52-1.69l2.71-4A1,1,0,0,1,8.06,10h8a1,1,0,0,1,.77.36l3.4,4.27a1.09,1.09,0,0,0,.44.32L28,17.58Z"
        }
      }), children]);
    }
  };

  var _16$1_ = {
    name: 'Car16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.34,15.94l-7.73-2.78L18.37,9.1A3,3,0,0,0,16.05,8h-8A3,3,0,0,0,5.58,9.32l-2.71,4A5,5,0,0,0,2,16.11V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V16.88A1,1,0,0,0,29.34,15.94ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V16.11a3,3,0,0,1,.52-1.69l2.71-4A1,1,0,0,1,8.06,10h8a1,1,0,0,1,.77.36l3.4,4.27a1.09,1.09,0,0,0,.44.32L28,17.58Z"
        }
      }), children]);
    }
  };

  var _32$1$ = {
    name: 'CarFront32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 19H19V21H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.4409,14,24.1687,9.45A2.009,2.009,0,0,0,22.2456,8H9.7544A2.0089,2.0089,0,0,0,7.8313,9.4507L6.5315,14H4v2H6.0371L6,23a2.0025,2.0025,0,0,0,2,2v3h2V25H22v3h2V25a2.0025,2.0025,0,0,0,2-2V16h2V14ZM9.7544,10H22.2458l1.4285,5H8.3257ZM24,21v2H8V21h2V19H8V17H24v2H22v2Z"
        }
      }), children]);
    }
  };

  var _24$1$ = {
    name: 'CarFront24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 19H19V21H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.4409,14,24.1687,9.45A2.009,2.009,0,0,0,22.2456,8H9.7544A2.0089,2.0089,0,0,0,7.8313,9.4507L6.5315,14H4v2H6.0371L6,23a2.0025,2.0025,0,0,0,2,2v3h2V25H22v3h2V25a2.0025,2.0025,0,0,0,2-2V16h2V14ZM9.7544,10H22.2458l1.4285,5H8.3257ZM24,21v2H8V21h2V19H8V17H24v2H22v2Z"
        }
      }), children]);
    }
  };

  var _20$1$ = {
    name: 'CarFront20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 19H19V21H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.4409,14,24.1687,9.45A2.009,2.009,0,0,0,22.2456,8H9.7544A2.0089,2.0089,0,0,0,7.8313,9.4507L6.5315,14H4v2H6.0371L6,23a2.0025,2.0025,0,0,0,2,2v3h2V25H22v3h2V25a2.0025,2.0025,0,0,0,2-2V16h2V14ZM9.7544,10H22.2458l1.4285,5H8.3257ZM24,21v2H8V21h2V19H8V17H24v2H22v2Z"
        }
      }), children]);
    }
  };

  var _16$1$ = {
    name: 'CarFront16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 19H19V21H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.4409,14,24.1687,9.45A2.009,2.009,0,0,0,22.2456,8H9.7544A2.0089,2.0089,0,0,0,7.8313,9.4507L6.5315,14H4v2H6.0371L6,23a2.0025,2.0025,0,0,0,2,2v3h2V25H22v3h2V25a2.0025,2.0025,0,0,0,2-2V16h2V14ZM9.7544,10H22.2458l1.4285,5H8.3257ZM24,21v2H8V21h2V19H8V17H24v2H22v2Z"
        }
      }), children]);
    }
  };

  var _32$20 = {
    name: 'Carbon32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.5,30.8149a1.0011,1.0011,0,0,1-.4927-.13l-8.5-4.815A1,1,0,0,1,4,25V15a1,1,0,0,1,.5073-.87l8.5-4.815a1.0013,1.0013,0,0,1,.9854,0l8.5,4.815A1,1,0,0,1,23,15V25a1,1,0,0,1-.5073.87l-8.5,4.815A1.0011,1.0011,0,0,1,13.5,30.8149ZM6,24.417l7.5,4.2485L21,24.417V15.583l-7.5-4.2485L6,15.583Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,17H26V7.583L18.5,3.3345,10.4927,7.87,9.5073,6.13l8.5-4.815a1.0013,1.0013,0,0,1,.9854,0l8.5,4.815A1,1,0,0,1,28,7Z"
        }
      }), children]);
    }
  };

  var _24$20 = {
    name: 'Carbon24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.5,30.8149a1.0011,1.0011,0,0,1-.4927-.13l-8.5-4.815A1,1,0,0,1,4,25V15a1,1,0,0,1,.5073-.87l8.5-4.815a1.0013,1.0013,0,0,1,.9854,0l8.5,4.815A1,1,0,0,1,23,15V25a1,1,0,0,1-.5073.87l-8.5,4.815A1.0011,1.0011,0,0,1,13.5,30.8149ZM6,24.417l7.5,4.2485L21,24.417V15.583l-7.5-4.2485L6,15.583Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,17H26V7.583L18.5,3.3345,10.4927,7.87,9.5073,6.13l8.5-4.815a1.0013,1.0013,0,0,1,.9854,0l8.5,4.815A1,1,0,0,1,28,7Z"
        }
      }), children]);
    }
  };

  var _20$20 = {
    name: 'Carbon20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.5,30.8149a1.0011,1.0011,0,0,1-.4927-.13l-8.5-4.815A1,1,0,0,1,4,25V15a1,1,0,0,1,.5073-.87l8.5-4.815a1.0013,1.0013,0,0,1,.9854,0l8.5,4.815A1,1,0,0,1,23,15V25a1,1,0,0,1-.5073.87l-8.5,4.815A1.0011,1.0011,0,0,1,13.5,30.8149ZM6,24.417l7.5,4.2485L21,24.417V15.583l-7.5-4.2485L6,15.583Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,17H26V7.583L18.5,3.3345,10.4927,7.87,9.5073,6.13l8.5-4.815a1.0013,1.0013,0,0,1,.9854,0l8.5,4.815A1,1,0,0,1,28,7Z"
        }
      }), children]);
    }
  };

  var _16$20 = {
    name: 'Carbon16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.5,30.8149a1.0011,1.0011,0,0,1-.4927-.13l-8.5-4.815A1,1,0,0,1,4,25V15a1,1,0,0,1,.5073-.87l8.5-4.815a1.0013,1.0013,0,0,1,.9854,0l8.5,4.815A1,1,0,0,1,23,15V25a1,1,0,0,1-.5073.87l-8.5,4.815A1.0011,1.0011,0,0,1,13.5,30.8149ZM6,24.417l7.5,4.2485L21,24.417V15.583l-7.5-4.2485L6,15.583Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,17H26V7.583L18.5,3.3345,10.4927,7.87,9.5073,6.13l8.5-4.815a1.0013,1.0013,0,0,1,.9854,0l8.5,4.815A1,1,0,0,1,28,7Z"
        }
      }), children]);
    }
  };

  var _32$21 = {
    name: 'CaretDown32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 12L16 22 8 12z"
        }
      }), children]);
    }
  };

  var _24$21 = {
    name: 'CaretDown24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 12L16 22 8 12z"
        }
      }), children]);
    }
  };

  var _20$21 = {
    name: 'CaretDown20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 12L16 22 8 12z"
        }
      }), children]);
    }
  };

  var _16$21 = {
    name: 'CaretDown16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 12L16 22 8 12z"
        }
      }), children]);
    }
  };

  var index = {
    name: 'CaretDownGlyph',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 8 4",
        fill: "currentColor",
        width: "8",
        height: "4",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 0L4 4 0 0z"
        }
      }), children]);
    }
  };

  var _32$22 = {
    name: 'CaretLeft32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 24L10 16 20 8z"
        }
      }), children]);
    }
  };

  var _24$22 = {
    name: 'CaretLeft24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 24L10 16 20 8z"
        }
      }), children]);
    }
  };

  var _20$22 = {
    name: 'CaretLeft20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 24L10 16 20 8z"
        }
      }), children]);
    }
  };

  var _16$22 = {
    name: 'CaretLeft16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 24L10 16 20 8z"
        }
      }), children]);
    }
  };

  var index$1 = {
    name: 'CaretLeftGlyph',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 5 8",
        fill: "currentColor",
        width: "5",
        height: "8",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 8L0 4 5 0z"
        }
      }), children]);
    }
  };

  var _32$23 = {
    name: 'CaretRight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 8L22 16 12 24z"
        }
      }), children]);
    }
  };

  var _24$23 = {
    name: 'CaretRight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 8L22 16 12 24z"
        }
      }), children]);
    }
  };

  var _20$23 = {
    name: 'CaretRight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 8L22 16 12 24z"
        }
      }), children]);
    }
  };

  var _16$23 = {
    name: 'CaretRight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 8L22 16 12 24z"
        }
      }), children]);
    }
  };

  var index$2 = {
    name: 'CaretRightGlyph',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 5 8",
        fill: "currentColor",
        width: "5",
        height: "8",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M0 0L5 4 0 8z"
        }
      }), children]);
    }
  };

  var _32$24 = {
    name: 'CaretSort32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 24L16 32 8 24zM8 8L16 0 24 8z"
        }
      }), children]);
    }
  };

  var _24$24 = {
    name: 'CaretSort24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 24L16 32 8 24zM8 8L16 0 24 8z"
        }
      }), children]);
    }
  };

  var _20$24 = {
    name: 'CaretSort20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 24L16 32 8 24zM8 8L16 0 24 8z"
        }
      }), children]);
    }
  };

  var _16$24 = {
    name: 'CaretSort16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 24L16 32 8 24zM8 8L16 0 24 8z"
        }
      }), children]);
    }
  };

  var _32$25 = {
    name: 'CaretSortDown32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 24L16 32 8 24z"
        }
      }), children]);
    }
  };

  var _24$25 = {
    name: 'CaretSortDown24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 24L16 32 8 24z"
        }
      }), children]);
    }
  };

  var _20$25 = {
    name: 'CaretSortDown20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 24L16 32 8 24z"
        }
      }), children]);
    }
  };

  var _16$25 = {
    name: 'CaretSortDown16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 24L16 32 8 24z"
        }
      }), children]);
    }
  };

  var _32$26 = {
    name: 'CaretSortUp32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 8L16 0 24 8z"
        }
      }), children]);
    }
  };

  var _24$26 = {
    name: 'CaretSortUp24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 8L16 0 24 8z"
        }
      }), children]);
    }
  };

  var _20$26 = {
    name: 'CaretSortUp20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 8L16 0 24 8z"
        }
      }), children]);
    }
  };

  var _16$26 = {
    name: 'CaretSortUp16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 8L16 0 24 8z"
        }
      }), children]);
    }
  };

  var _32$27 = {
    name: 'CaretUp32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 20L16 10 24 20z"
        }
      }), children]);
    }
  };

  var _24$27 = {
    name: 'CaretUp24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 20L16 10 24 20z"
        }
      }), children]);
    }
  };

  var _20$27 = {
    name: 'CaretUp20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 20L16 10 24 20z"
        }
      }), children]);
    }
  };

  var _16$27 = {
    name: 'CaretUp16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 20L16 10 24 20z"
        }
      }), children]);
    }
  };

  var index$3 = {
    name: 'CaretUpGlyph',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 8 4",
        fill: "currentColor",
        width: "8",
        height: "4",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M0 4L4 0 8 4z"
        }
      }), children]);
    }
  };

  var _32$28 = {
    name: 'CarouselHorizontal32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26H10a2 2 0 01-2-2V8a2 2 0 012-2H22a2 2 0 012 2V24A2 2 0 0122 26zM10 8V24H22V8zM4 24H0V22H4V10H0V8H4a2 2 0 012 2V22A2 2 0 014 24zM32 24H28a2 2 0 01-2-2V10a2 2 0 012-2h4v2H28V22h4z"
        }
      }), children]);
    }
  };

  var _24$28 = {
    name: 'CarouselHorizontal24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26H10a2 2 0 01-2-2V8a2 2 0 012-2H22a2 2 0 012 2V24A2 2 0 0122 26zM10 8V24H22V8zM4 24H0V22H4V10H0V8H4a2 2 0 012 2V22A2 2 0 014 24zM32 24H28a2 2 0 01-2-2V10a2 2 0 012-2h4v2H28V22h4z"
        }
      }), children]);
    }
  };

  var _20$28 = {
    name: 'CarouselHorizontal20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26H10a2 2 0 01-2-2V8a2 2 0 012-2H22a2 2 0 012 2V24A2 2 0 0122 26zM10 8V24H22V8zM4 24H0V22H4V10H0V8H4a2 2 0 012 2V22A2 2 0 014 24zM32 24H28a2 2 0 01-2-2V10a2 2 0 012-2h4v2H28V22h4z"
        }
      }), children]);
    }
  };

  var _16$28 = {
    name: 'CarouselHorizontal16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26H10a2 2 0 01-2-2V8a2 2 0 012-2H22a2 2 0 012 2V24A2 2 0 0122 26zM10 8V24H22V8zM4 24H0V22H4V10H0V8H4a2 2 0 012 2V22A2 2 0 014 24zM32 24H28a2 2 0 01-2-2V10a2 2 0 012-2h4v2H28V22h4z"
        }
      }), children]);
    }
  };

  var _32$29 = {
    name: 'CarouselVertical32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 10V22a2 2 0 01-2 2H8a2 2 0 01-2-2V10A2 2 0 018 8H24A2 2 0 0126 10zM8 22H24V10H8zM24 28v4H22V28H10v4H8V28a2 2 0 012-2H22A2 2 0 0124 28zM24 0V4a2 2 0 01-2 2H10A2 2 0 018 4V0h2V4H22V0z"
        }
      }), children]);
    }
  };

  var _24$29 = {
    name: 'CarouselVertical24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 10V22a2 2 0 01-2 2H8a2 2 0 01-2-2V10A2 2 0 018 8H24A2 2 0 0126 10zM8 22H24V10H8zM24 28v4H22V28H10v4H8V28a2 2 0 012-2H22A2 2 0 0124 28zM24 0V4a2 2 0 01-2 2H10A2 2 0 018 4V0h2V4H22V0z"
        }
      }), children]);
    }
  };

  var _20$29 = {
    name: 'CarouselVertical20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 10V22a2 2 0 01-2 2H8a2 2 0 01-2-2V10A2 2 0 018 8H24A2 2 0 0126 10zM8 22H24V10H8zM24 28v4H22V28H10v4H8V28a2 2 0 012-2H22A2 2 0 0124 28zM24 0V4a2 2 0 01-2 2H10A2 2 0 018 4V0h2V4H22V0z"
        }
      }), children]);
    }
  };

  var _16$29 = {
    name: 'CarouselVertical16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 10V22a2 2 0 01-2 2H8a2 2 0 01-2-2V10A2 2 0 018 8H24A2 2 0 0126 10zM8 22H24V10H8zM24 28v4H22V28H10v4H8V28a2 2 0 012-2H22A2 2 0 0124 28zM24 0V4a2 2 0 01-2 2H10A2 2 0 018 4V0h2V4H22V0z"
        }
      }), children]);
    }
  };

  var _32$2a = {
    name: 'Catalog32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,2H8A2,2,0,0,0,6,4V8H4v2H6v5H4v2H6v5H4v2H6v4a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V4A2,2,0,0,0,26,2Zm0,26H8V24h2V22H8V17h2V15H8V10h2V8H8V4H26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 8H22V10H14zM14 15H22V17H14zM14 22H22V24H14z"
        }
      }), children]);
    }
  };

  var _24$2a = {
    name: 'Catalog24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,2H8A2,2,0,0,0,6,4V8H4v2H6v5H4v2H6v5H4v2H6v4a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V4A2,2,0,0,0,26,2Zm0,26H8V24h2V22H8V17h2V15H8V10h2V8H8V4H26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 8H22V10H14zM14 15H22V17H14zM14 22H22V24H14z"
        }
      }), children]);
    }
  };

  var _20$2a = {
    name: 'Catalog20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,2H8A2,2,0,0,0,6,4V8H4v2H6v5H4v2H6v5H4v2H6v4a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V4A2,2,0,0,0,26,2Zm0,26H8V24h2V22H8V17h2V15H8V10h2V8H8V4H26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 8H22V10H14zM14 15H22V17H14zM14 22H22V24H14z"
        }
      }), children]);
    }
  };

  var _16$2a = {
    name: 'Catalog16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,2H8A2,2,0,0,0,6,4V8H4v2H6v5H4v2H6v5H4v2H6v4a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V4A2,2,0,0,0,26,2Zm0,26H8V24h2V22H8V17h2V15H8V10h2V8H8V4H26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 8H22V10H14zM14 15H22V17H14zM14 22H22V24H14z"
        }
      }), children]);
    }
  };

  var _32$2b = {
    name: 'Categories32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6.76 6l.45.89L7.76 8H12v5H4V6H6.76m.62-2H3A1 1 0 002 5v9a1 1 0 001 1H13a1 1 0 001-1V7a1 1 0 00-1-1H9L8.28 4.55A1 1 0 007.38 4zM22.76 6l.45.89L23.76 8H28v5H20V6h2.76m.62-2H19a1 1 0 00-1 1v9a1 1 0 001 1H29a1 1 0 001-1V7a1 1 0 00-1-1H25l-.72-1.45a1 1 0 00-.9-.55zM6.76 19l.45.89L7.76 21H12v5H4V19H6.76m.62-2H3a1 1 0 00-1 1v9a1 1 0 001 1H13a1 1 0 001-1V20a1 1 0 00-1-1H9l-.72-1.45a1 1 0 00-.9-.55zM22.76 19l.45.89L23.76 21H28v5H20V19h2.76m.62-2H19a1 1 0 00-1 1v9a1 1 0 001 1H29a1 1 0 001-1V20a1 1 0 00-1-1H25l-.72-1.45a1 1 0 00-.9-.55z"
        }
      }), children]);
    }
  };

  var _24$2b = {
    name: 'Categories24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6.76 6l.45.89L7.76 8H12v5H4V6H6.76m.62-2H3A1 1 0 002 5v9a1 1 0 001 1H13a1 1 0 001-1V7a1 1 0 00-1-1H9L8.28 4.55A1 1 0 007.38 4zM22.76 6l.45.89L23.76 8H28v5H20V6h2.76m.62-2H19a1 1 0 00-1 1v9a1 1 0 001 1H29a1 1 0 001-1V7a1 1 0 00-1-1H25l-.72-1.45a1 1 0 00-.9-.55zM6.76 19l.45.89L7.76 21H12v5H4V19H6.76m.62-2H3a1 1 0 00-1 1v9a1 1 0 001 1H13a1 1 0 001-1V20a1 1 0 00-1-1H9l-.72-1.45a1 1 0 00-.9-.55zM22.76 19l.45.89L23.76 21H28v5H20V19h2.76m.62-2H19a1 1 0 00-1 1v9a1 1 0 001 1H29a1 1 0 001-1V20a1 1 0 00-1-1H25l-.72-1.45a1 1 0 00-.9-.55z"
        }
      }), children]);
    }
  };

  var _20$2b = {
    name: 'Categories20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6.76 6l.45.89L7.76 8H12v5H4V6H6.76m.62-2H3A1 1 0 002 5v9a1 1 0 001 1H13a1 1 0 001-1V7a1 1 0 00-1-1H9L8.28 4.55A1 1 0 007.38 4zM22.76 6l.45.89L23.76 8H28v5H20V6h2.76m.62-2H19a1 1 0 00-1 1v9a1 1 0 001 1H29a1 1 0 001-1V7a1 1 0 00-1-1H25l-.72-1.45a1 1 0 00-.9-.55zM6.76 19l.45.89L7.76 21H12v5H4V19H6.76m.62-2H3a1 1 0 00-1 1v9a1 1 0 001 1H13a1 1 0 001-1V20a1 1 0 00-1-1H9l-.72-1.45a1 1 0 00-.9-.55zM22.76 19l.45.89L23.76 21H28v5H20V19h2.76m.62-2H19a1 1 0 00-1 1v9a1 1 0 001 1H29a1 1 0 001-1V20a1 1 0 00-1-1H25l-.72-1.45a1 1 0 00-.9-.55z"
        }
      }), children]);
    }
  };

  var _16$2b = {
    name: 'Categories16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6.76 6l.45.89L7.76 8H12v5H4V6H6.76m.62-2H3A1 1 0 002 5v9a1 1 0 001 1H13a1 1 0 001-1V7a1 1 0 00-1-1H9L8.28 4.55A1 1 0 007.38 4zM22.76 6l.45.89L23.76 8H28v5H20V6h2.76m.62-2H19a1 1 0 00-1 1v9a1 1 0 001 1H29a1 1 0 001-1V7a1 1 0 00-1-1H25l-.72-1.45a1 1 0 00-.9-.55zM6.76 19l.45.89L7.76 21H12v5H4V19H6.76m.62-2H3a1 1 0 00-1 1v9a1 1 0 001 1H13a1 1 0 001-1V20a1 1 0 00-1-1H9l-.72-1.45a1 1 0 00-.9-.55zM22.76 19l.45.89L23.76 21H28v5H20V19h2.76m.62-2H19a1 1 0 00-1 1v9a1 1 0 001 1H29a1 1 0 001-1V20a1 1 0 00-1-1H25l-.72-1.45a1 1 0 00-.9-.55z"
        }
      }), children]);
    }
  };

  var _32$2c = {
    name: 'Category32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,22.1414V18a2,2,0,0,0-2-2H17V12h2a2.0023,2.0023,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H13a2.002,2.002,0,0,0-2,2v6a2.002,2.002,0,0,0,2,2h2v4H7a2,2,0,0,0-2,2v4.1421a4,4,0,1,0,2,0V18h8v4.142a4,4,0,1,0,2,0V18h8v4.1414a4,4,0,1,0,2,0ZM13,4h6l.001,6H13ZM8,26a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,8,26Zm10,0a2,2,0,1,1-2-2A2.0027,2.0027,0,0,1,18,26Zm8,2a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _24$2c = {
    name: 'Category24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,22.1414V18a2,2,0,0,0-2-2H17V12h2a2.0023,2.0023,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H13a2.002,2.002,0,0,0-2,2v6a2.002,2.002,0,0,0,2,2h2v4H7a2,2,0,0,0-2,2v4.1421a4,4,0,1,0,2,0V18h8v4.142a4,4,0,1,0,2,0V18h8v4.1414a4,4,0,1,0,2,0ZM13,4h6l.001,6H13ZM8,26a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,8,26Zm10,0a2,2,0,1,1-2-2A2.0027,2.0027,0,0,1,18,26Zm8,2a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _20$2c = {
    name: 'Category20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,22.1414V18a2,2,0,0,0-2-2H17V12h2a2.0023,2.0023,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H13a2.002,2.002,0,0,0-2,2v6a2.002,2.002,0,0,0,2,2h2v4H7a2,2,0,0,0-2,2v4.1421a4,4,0,1,0,2,0V18h8v4.142a4,4,0,1,0,2,0V18h8v4.1414a4,4,0,1,0,2,0ZM13,4h6l.001,6H13ZM8,26a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,8,26Zm10,0a2,2,0,1,1-2-2A2.0027,2.0027,0,0,1,18,26Zm8,2a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _16$2c = {
    name: 'Category16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,22.1414V18a2,2,0,0,0-2-2H17V12h2a2.0023,2.0023,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H13a2.002,2.002,0,0,0-2,2v6a2.002,2.002,0,0,0,2,2h2v4H7a2,2,0,0,0-2,2v4.1421a4,4,0,1,0,2,0V18h8v4.142a4,4,0,1,0,2,0V18h8v4.1414a4,4,0,1,0,2,0ZM13,4h6l.001,6H13ZM8,26a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,8,26Zm10,0a2,2,0,1,1-2-2A2.0027,2.0027,0,0,1,18,26Zm8,2a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _32$2d = {
    name: 'CategoryAdd32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6L13.59 7.41 17.17 11 13.59 14.59 15 16 20 11 15 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,24H17V20h6a2.0027,2.0027,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H9A2.002,2.002,0,0,0,7,4V18a2.0023,2.0023,0,0,0,2,2h6v4H4a2,2,0,0,0-2,2v4H4V26H15v4h2V26H28v4h2V26A2,2,0,0,0,28,24ZM9,4H23l.002,14H9Z"
        }
      }), children]);
    }
  };

  var _24$2d = {
    name: 'CategoryAdd24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6L13.59 7.41 17.17 11 13.59 14.59 15 16 20 11 15 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,24H17V20h6a2.0027,2.0027,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H9A2.002,2.002,0,0,0,7,4V18a2.0023,2.0023,0,0,0,2,2h6v4H4a2,2,0,0,0-2,2v4H4V26H15v4h2V26H28v4h2V26A2,2,0,0,0,28,24ZM9,4H23l.002,14H9Z"
        }
      }), children]);
    }
  };

  var _20$2d = {
    name: 'CategoryAdd20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6L13.59 7.41 17.17 11 13.59 14.59 15 16 20 11 15 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,24H17V20h6a2.0027,2.0027,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H9A2.002,2.002,0,0,0,7,4V18a2.0023,2.0023,0,0,0,2,2h6v4H4a2,2,0,0,0-2,2v4H4V26H15v4h2V26H28v4h2V26A2,2,0,0,0,28,24ZM9,4H23l.002,14H9Z"
        }
      }), children]);
    }
  };

  var _16$2d = {
    name: 'CategoryAdd16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6L13.59 7.41 17.17 11 13.59 14.59 15 16 20 11 15 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,24H17V20h6a2.0027,2.0027,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H9A2.002,2.002,0,0,0,7,4V18a2.0023,2.0023,0,0,0,2,2h6v4H4a2,2,0,0,0-2,2v4H4V26H15v4h2V26H28v4h2V26A2,2,0,0,0,28,24ZM9,4H23l.002,14H9Z"
        }
      }), children]);
    }
  };

  var _32$2e = {
    name: 'CategoryAnd32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 30V26H15v4h2V26H28v4h2V26a2 2 0 00-2-2H17V19H15v5H4a2 2 0 00-2 2v4zM20.6953 13.9858A10.08 10.08 0 0021.9463 10H23V8H20V9a9.2634 9.2634 0 01-.6641 3.2705L16.6511 8.8816a5.1261 5.1261 0 002.1436-2.3694A3.2522 3.2522 0 0018.6062 3.81a3.38 3.38 0 00-2.2391-1.7056 3.4688 3.4688 0 00-4.2223 2.1186c-.5044 1.5518.4406 3.1158 1.2612 4.1077A4.7255 4.7255 0 0011.06 13.1587 4.4526 4.4526 0 0015.4268 17h.0058a5.7844 5.7844 0 003.9717-1.4233L20.532 17h2.5519zM14.047 4.8413A1.3224 1.3224 0 0115.4141 4a2.41 2.41 0 01.5214.0581 1.4018 1.4018 0 01.9111.7022 1.2493 1.2493 0 01.0791 1.042A3.6871 3.6871 0 0115.2441 7.395C14.5831 6.6816 13.8087 5.5732 14.047 4.8413zM15.4316 15h-.0039a2.4432 2.4432 0 01-2.3916-2.1509 2.8261 2.8261 0 011.81-3.0249l3.3115 4.1787A3.8853 3.8853 0 0115.4316 15z"
        }
      }), children]);
    }
  };

  var _24$2e = {
    name: 'CategoryAnd24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 30V26H15v4h2V26H28v4h2V26a2 2 0 00-2-2H17V19H15v5H4a2 2 0 00-2 2v4zM20.6953 13.9858A10.08 10.08 0 0021.9463 10H23V8H20V9a9.2634 9.2634 0 01-.6641 3.2705L16.6511 8.8816a5.1261 5.1261 0 002.1436-2.3694A3.2522 3.2522 0 0018.6062 3.81a3.38 3.38 0 00-2.2391-1.7056 3.4688 3.4688 0 00-4.2223 2.1186c-.5044 1.5518.4406 3.1158 1.2612 4.1077A4.7255 4.7255 0 0011.06 13.1587 4.4526 4.4526 0 0015.4268 17h.0058a5.7844 5.7844 0 003.9717-1.4233L20.532 17h2.5519zM14.047 4.8413A1.3224 1.3224 0 0115.4141 4a2.41 2.41 0 01.5214.0581 1.4018 1.4018 0 01.9111.7022 1.2493 1.2493 0 01.0791 1.042A3.6871 3.6871 0 0115.2441 7.395C14.5831 6.6816 13.8087 5.5732 14.047 4.8413zM15.4316 15h-.0039a2.4432 2.4432 0 01-2.3916-2.1509 2.8261 2.8261 0 011.81-3.0249l3.3115 4.1787A3.8853 3.8853 0 0115.4316 15z"
        }
      }), children]);
    }
  };

  var _20$2e = {
    name: 'CategoryAnd20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 30V26H15v4h2V26H28v4h2V26a2 2 0 00-2-2H17V19H15v5H4a2 2 0 00-2 2v4zM20.6953 13.9858A10.08 10.08 0 0021.9463 10H23V8H20V9a9.2634 9.2634 0 01-.6641 3.2705L16.6511 8.8816a5.1261 5.1261 0 002.1436-2.3694A3.2522 3.2522 0 0018.6062 3.81a3.38 3.38 0 00-2.2391-1.7056 3.4688 3.4688 0 00-4.2223 2.1186c-.5044 1.5518.4406 3.1158 1.2612 4.1077A4.7255 4.7255 0 0011.06 13.1587 4.4526 4.4526 0 0015.4268 17h.0058a5.7844 5.7844 0 003.9717-1.4233L20.532 17h2.5519zM14.047 4.8413A1.3224 1.3224 0 0115.4141 4a2.41 2.41 0 01.5214.0581 1.4018 1.4018 0 01.9111.7022 1.2493 1.2493 0 01.0791 1.042A3.6871 3.6871 0 0115.2441 7.395C14.5831 6.6816 13.8087 5.5732 14.047 4.8413zM15.4316 15h-.0039a2.4432 2.4432 0 01-2.3916-2.1509 2.8261 2.8261 0 011.81-3.0249l3.3115 4.1787A3.8853 3.8853 0 0115.4316 15z"
        }
      }), children]);
    }
  };

  var _16$2e = {
    name: 'CategoryAnd16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 30V26H15v4h2V26H28v4h2V26a2 2 0 00-2-2H17V19H15v5H4a2 2 0 00-2 2v4zM20.6953 13.9858A10.08 10.08 0 0021.9463 10H23V8H20V9a9.2634 9.2634 0 01-.6641 3.2705L16.6511 8.8816a5.1261 5.1261 0 002.1436-2.3694A3.2522 3.2522 0 0018.6062 3.81a3.38 3.38 0 00-2.2391-1.7056 3.4688 3.4688 0 00-4.2223 2.1186c-.5044 1.5518.4406 3.1158 1.2612 4.1077A4.7255 4.7255 0 0011.06 13.1587 4.4526 4.4526 0 0015.4268 17h.0058a5.7844 5.7844 0 003.9717-1.4233L20.532 17h2.5519zM14.047 4.8413A1.3224 1.3224 0 0115.4141 4a2.41 2.41 0 01.5214.0581 1.4018 1.4018 0 01.9111.7022 1.2493 1.2493 0 01.0791 1.042A3.6871 3.6871 0 0115.2441 7.395C14.5831 6.6816 13.8087 5.5732 14.047 4.8413zM15.4316 15h-.0039a2.4432 2.4432 0 01-2.3916-2.1509 2.8261 2.8261 0 011.81-3.0249l3.3115 4.1787A3.8853 3.8853 0 0115.4316 15z"
        }
      }), children]);
    }
  };

  var _32$2f = {
    name: 'CategoryNew32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10L17 10 17 6 15 6 15 10 11 10 11 12 15 12 15 16 17 16 17 12 21 12 21 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,24H17V20h6a2.0027,2.0027,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H9A2.002,2.002,0,0,0,7,4V18a2.0023,2.0023,0,0,0,2,2h6v4H4a2,2,0,0,0-2,2v4H4V26H15v4h2V26H28v4h2V26A2,2,0,0,0,28,24ZM9,4H23l.002,14H9Z"
        }
      }), children]);
    }
  };

  var _24$2f = {
    name: 'CategoryNew24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10L17 10 17 6 15 6 15 10 11 10 11 12 15 12 15 16 17 16 17 12 21 12 21 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,24H17V20h6a2.0027,2.0027,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H9A2.002,2.002,0,0,0,7,4V18a2.0023,2.0023,0,0,0,2,2h6v4H4a2,2,0,0,0-2,2v4H4V26H15v4h2V26H28v4h2V26A2,2,0,0,0,28,24ZM9,4H23l.002,14H9Z"
        }
      }), children]);
    }
  };

  var _20$2f = {
    name: 'CategoryNew20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10L17 10 17 6 15 6 15 10 11 10 11 12 15 12 15 16 17 16 17 12 21 12 21 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,24H17V20h6a2.0027,2.0027,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H9A2.002,2.002,0,0,0,7,4V18a2.0023,2.0023,0,0,0,2,2h6v4H4a2,2,0,0,0-2,2v4H4V26H15v4h2V26H28v4h2V26A2,2,0,0,0,28,24ZM9,4H23l.002,14H9Z"
        }
      }), children]);
    }
  };

  var _16$2f = {
    name: 'CategoryNew16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10L17 10 17 6 15 6 15 10 11 10 11 12 15 12 15 16 17 16 17 12 21 12 21 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,24H17V20h6a2.0027,2.0027,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H9A2.002,2.002,0,0,0,7,4V18a2.0023,2.0023,0,0,0,2,2h6v4H4a2,2,0,0,0-2,2v4H4V26H15v4h2V26H28v4h2V26A2,2,0,0,0,28,24ZM9,4H23l.002,14H9Z"
        }
      }), children]);
    }
  };

  var _32$2g = {
    name: 'CategoryNewEach32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 10H24v2h5v6H22v2h3v2.142a4 4 0 102 0V20h2a2.0027 2.0027 0 002-2V12A2.0023 2.0023 0 0029 10zM28 26a2 2 0 11-2-2A2.0027 2.0027 0 0128 26zM19 6H14V8h5v6H12v2h3v6.142a4 4 0 102 0V16h2a2.0023 2.0023 0 002-2V8A2.0023 2.0023 0 0019 6zM18 26a2 2 0 11-2-2A2.0027 2.0027 0 0118 26zM9 2H3A2.002 2.002 0 001 4v6a2.002 2.002 0 002 2H5V22.142a4 4 0 102 0V12H9a2.002 2.002 0 002-2V4A2.002 2.002 0 009 2zM8 26a2 2 0 11-2-2A2.0023 2.0023 0 018 26zM3 10V4H9l.0015 6z"
        }
      }), children]);
    }
  };

  var _24$2g = {
    name: 'CategoryNewEach24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 10H24v2h5v6H22v2h3v2.142a4 4 0 102 0V20h2a2.0027 2.0027 0 002-2V12A2.0023 2.0023 0 0029 10zM28 26a2 2 0 11-2-2A2.0027 2.0027 0 0128 26zM19 6H14V8h5v6H12v2h3v6.142a4 4 0 102 0V16h2a2.0023 2.0023 0 002-2V8A2.0023 2.0023 0 0019 6zM18 26a2 2 0 11-2-2A2.0027 2.0027 0 0118 26zM9 2H3A2.002 2.002 0 001 4v6a2.002 2.002 0 002 2H5V22.142a4 4 0 102 0V12H9a2.002 2.002 0 002-2V4A2.002 2.002 0 009 2zM8 26a2 2 0 11-2-2A2.0023 2.0023 0 018 26zM3 10V4H9l.0015 6z"
        }
      }), children]);
    }
  };

  var _20$2g = {
    name: 'CategoryNewEach20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 10H24v2h5v6H22v2h3v2.142a4 4 0 102 0V20h2a2.0027 2.0027 0 002-2V12A2.0023 2.0023 0 0029 10zM28 26a2 2 0 11-2-2A2.0027 2.0027 0 0128 26zM19 6H14V8h5v6H12v2h3v6.142a4 4 0 102 0V16h2a2.0023 2.0023 0 002-2V8A2.0023 2.0023 0 0019 6zM18 26a2 2 0 11-2-2A2.0027 2.0027 0 0118 26zM9 2H3A2.002 2.002 0 001 4v6a2.002 2.002 0 002 2H5V22.142a4 4 0 102 0V12H9a2.002 2.002 0 002-2V4A2.002 2.002 0 009 2zM8 26a2 2 0 11-2-2A2.0023 2.0023 0 018 26zM3 10V4H9l.0015 6z"
        }
      }), children]);
    }
  };

  var _16$2g = {
    name: 'CategoryNewEach16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 10H24v2h5v6H22v2h3v2.142a4 4 0 102 0V20h2a2.0027 2.0027 0 002-2V12A2.0023 2.0023 0 0029 10zM28 26a2 2 0 11-2-2A2.0027 2.0027 0 0128 26zM19 6H14V8h5v6H12v2h3v6.142a4 4 0 102 0V16h2a2.0023 2.0023 0 002-2V8A2.0023 2.0023 0 0019 6zM18 26a2 2 0 11-2-2A2.0027 2.0027 0 0118 26zM9 2H3A2.002 2.002 0 001 4v6a2.002 2.002 0 002 2H5V22.142a4 4 0 102 0V12H9a2.002 2.002 0 002-2V4A2.002 2.002 0 009 2zM8 26a2 2 0 11-2-2A2.0023 2.0023 0 018 26zM3 10V4H9l.0015 6z"
        }
      }), children]);
    }
  };

  var _32$2h = {
    name: 'QCcX32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 23H5a2 2 0 01-2-2V15a2 2 0 012-2h5v2H5v6h5zM19 23H14a2 2 0 01-2-2V15a2 2 0 012-2h5v2H14v6h5zM29 9L27 9 25 15 23 9 21 9 23.75 16 21 23 23 23 25 17 27 23 29 23 26.25 16 29 9z"
        }
      }), children]);
    }
  };

  var _24$2h = {
    name: 'QCcX24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 23H5a2 2 0 01-2-2V15a2 2 0 012-2h5v2H5v6h5zM19 23H14a2 2 0 01-2-2V15a2 2 0 012-2h5v2H14v6h5zM29 9L27 9 25 15 23 9 21 9 23.75 16 21 23 23 23 25 17 27 23 29 23 26.25 16 29 9z"
        }
      }), children]);
    }
  };

  var _20$2h = {
    name: 'QCcX20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 23H5a2 2 0 01-2-2V15a2 2 0 012-2h5v2H5v6h5zM19 23H14a2 2 0 01-2-2V15a2 2 0 012-2h5v2H14v6h5zM29 9L27 9 25 15 23 9 21 9 23.75 16 21 23 23 23 25 17 27 23 29 23 26.25 16 29 9z"
        }
      }), children]);
    }
  };

  var _16$2h = {
    name: 'QCcX16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 23H5a2 2 0 01-2-2V15a2 2 0 012-2h5v2H5v6h5zM19 23H14a2 2 0 01-2-2V15a2 2 0 012-2h5v2H14v6h5zM29 9L27 9 25 15 23 9 21 9 23.75 16 21 23 23 23 25 17 27 23 29 23 26.25 16 29 9z"
        }
      }), children]);
    }
  };

  var _32$2i = {
    name: 'WatsonHealthCdArchive32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A12,12,0,1,1,28,16,12,12,0,0,1,16,28ZM16,6A10,10,0,1,0,26,16,10,10,0,0,0,16,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A6,6,0,0,1,16,22Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,16,12Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), children]);
    }
  };

  var _24$2i = {
    name: 'WatsonHealthCdArchive24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A12,12,0,1,1,28,16,12,12,0,0,1,16,28ZM16,6A10,10,0,1,0,26,16,10,10,0,0,0,16,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A6,6,0,0,1,16,22Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,16,12Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), children]);
    }
  };

  var _20$2i = {
    name: 'WatsonHealthCdArchive20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A12,12,0,1,1,28,16,12,12,0,0,1,16,28ZM16,6A10,10,0,1,0,26,16,10,10,0,0,0,16,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A6,6,0,0,1,16,22Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,16,12Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), children]);
    }
  };

  var _16$2i = {
    name: 'WatsonHealthCdArchive16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28A12,12,0,1,1,28,16,12,12,0,0,1,16,28ZM16,6A10,10,0,1,0,26,16,10,10,0,0,0,16,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A6,6,0,0,1,16,22Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,16,12Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), children]);
    }
  };

  var _32$2j = {
    name: 'WatsonHealthCdCreateArchive32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,20a6,6,0,1,1,6-6A6,6,0,0,1,14,20Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,14,10Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,23.54A10,10,0,1,1,24,14c0,.34,0,.67-.05,1h2c0-.33.05-.66.05-1A12,12,0,1,0,14,26a12.33,12.33,0,0,0,3-.39Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,30l-2.14-1A5,5,0,0,1,20,24.47V18H30v6.47A5,5,0,0,1,27.14,29ZM22,20v4.47a3,3,0,0,0,1.72,2.71l1.28.61,1.28-.61A3,3,0,0,0,28,24.47V20Z"
        }
      }), children]);
    }
  };

  var _24$2j = {
    name: 'WatsonHealthCdCreateArchive24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,20a6,6,0,1,1,6-6A6,6,0,0,1,14,20Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,14,10Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,23.54A10,10,0,1,1,24,14c0,.34,0,.67-.05,1h2c0-.33.05-.66.05-1A12,12,0,1,0,14,26a12.33,12.33,0,0,0,3-.39Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,30l-2.14-1A5,5,0,0,1,20,24.47V18H30v6.47A5,5,0,0,1,27.14,29ZM22,20v4.47a3,3,0,0,0,1.72,2.71l1.28.61,1.28-.61A3,3,0,0,0,28,24.47V20Z"
        }
      }), children]);
    }
  };

  var _20$2j = {
    name: 'WatsonHealthCdCreateArchive20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,20a6,6,0,1,1,6-6A6,6,0,0,1,14,20Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,14,10Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,23.54A10,10,0,1,1,24,14c0,.34,0,.67-.05,1h2c0-.33.05-.66.05-1A12,12,0,1,0,14,26a12.33,12.33,0,0,0,3-.39Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,30l-2.14-1A5,5,0,0,1,20,24.47V18H30v6.47A5,5,0,0,1,27.14,29ZM22,20v4.47a3,3,0,0,0,1.72,2.71l1.28.61,1.28-.61A3,3,0,0,0,28,24.47V20Z"
        }
      }), children]);
    }
  };

  var _16$2j = {
    name: 'WatsonHealthCdCreateArchive16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,20a6,6,0,1,1,6-6A6,6,0,0,1,14,20Zm0-10a4,4,0,1,0,4,4A4,4,0,0,0,14,10Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,23.54A10,10,0,1,1,24,14c0,.34,0,.67-.05,1h2c0-.33.05-.66.05-1A12,12,0,1,0,14,26a12.33,12.33,0,0,0,3-.39Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,30l-2.14-1A5,5,0,0,1,20,24.47V18H30v6.47A5,5,0,0,1,27.14,29ZM22,20v4.47a3,3,0,0,0,1.72,2.71l1.28.61,1.28-.61A3,3,0,0,0,28,24.47V20Z"
        }
      }), children]);
    }
  };

  var _32$2k = {
    name: 'WatsonHealthCdCreateExchange32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,0,0,0,24V24A10,10,0,1,1,24,14,8.27,8.27,0,0,1,24,15h2c0-.33.05-.66.05-1A12,12,0,0,0,14,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 24L26.17 24 23.58 26.59 25 28 30 23 25 18 23.58 19.42 26.17 22 17 22 17 24zM14 20a6 6 0 116-6A6 6 0 0114 20zm0-10a4 4 0 104 4A4 4 0 0014 10z"
        }
      }), children]);
    }
  };

  var _24$2k = {
    name: 'WatsonHealthCdCreateExchange24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,0,0,0,24V24A10,10,0,1,1,24,14,8.27,8.27,0,0,1,24,15h2c0-.33.05-.66.05-1A12,12,0,0,0,14,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 24L26.17 24 23.58 26.59 25 28 30 23 25 18 23.58 19.42 26.17 22 17 22 17 24zM14 20a6 6 0 116-6A6 6 0 0114 20zm0-10a4 4 0 104 4A4 4 0 0014 10z"
        }
      }), children]);
    }
  };

  var _20$2k = {
    name: 'WatsonHealthCdCreateExchange20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,0,0,0,24V24A10,10,0,1,1,24,14,8.27,8.27,0,0,1,24,15h2c0-.33.05-.66.05-1A12,12,0,0,0,14,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 24L26.17 24 23.58 26.59 25 28 30 23 25 18 23.58 19.42 26.17 22 17 22 17 24zM14 20a6 6 0 116-6A6 6 0 0114 20zm0-10a4 4 0 104 4A4 4 0 0014 10z"
        }
      }), children]);
    }
  };

  var _16$2k = {
    name: 'WatsonHealthCdCreateExchange16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,0,0,0,24V24A10,10,0,1,1,24,14,8.27,8.27,0,0,1,24,15h2c0-.33.05-.66.05-1A12,12,0,0,0,14,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 24L26.17 24 23.58 26.59 25 28 30 23 25 18 23.58 19.42 26.17 22 17 22 17 24zM14 20a6 6 0 116-6A6 6 0 0114 20zm0-10a4 4 0 104 4A4 4 0 0014 10z"
        }
      }), children]);
    }
  };

  var _32$2l = {
    name: 'Cda32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9H24a2.002 2.002 0 00-2 2V23h2V18h4v5h2V11A2.0023 2.0023 0 0028 9zm-4 7V11h4v5zM16 23H12V9h4a4.0042 4.0042 0 014 4v6A4.0039 4.0039 0 0116 23zm-2-2h2a2.0027 2.0027 0 002-2V13a2.0023 2.0023 0 00-2-2H14zM10 23H4a2.0023 2.0023 0 01-2-2V11A2.002 2.002 0 014 9h6v2H4V21h6z"
        }
      }), children]);
    }
  };

  var _24$2l = {
    name: 'Cda24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9H24a2.002 2.002 0 00-2 2V23h2V18h4v5h2V11A2.0023 2.0023 0 0028 9zm-4 7V11h4v5zM16 23H12V9h4a4.0042 4.0042 0 014 4v6A4.0039 4.0039 0 0116 23zm-2-2h2a2.0027 2.0027 0 002-2V13a2.0023 2.0023 0 00-2-2H14zM10 23H4a2.0023 2.0023 0 01-2-2V11A2.002 2.002 0 014 9h6v2H4V21h6z"
        }
      }), children]);
    }
  };

  var _20$2l = {
    name: 'Cda20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9H24a2.002 2.002 0 00-2 2V23h2V18h4v5h2V11A2.0023 2.0023 0 0028 9zm-4 7V11h4v5zM16 23H12V9h4a4.0042 4.0042 0 014 4v6A4.0039 4.0039 0 0116 23zm-2-2h2a2.0027 2.0027 0 002-2V13a2.0023 2.0023 0 00-2-2H14zM10 23H4a2.0023 2.0023 0 01-2-2V11A2.002 2.002 0 014 9h6v2H4V21h6z"
        }
      }), children]);
    }
  };

  var _16$2l = {
    name: 'Cda16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9H24a2.002 2.002 0 00-2 2V23h2V18h4v5h2V11A2.0023 2.0023 0 0028 9zm-4 7V11h4v5zM16 23H12V9h4a4.0042 4.0042 0 014 4v6A4.0039 4.0039 0 0116 23zm-2-2h2a2.0027 2.0027 0 002-2V13a2.0023 2.0023 0 00-2-2H14zM10 23H4a2.0023 2.0023 0 01-2-2V11A2.002 2.002 0 014 9h6v2H4V21h6z"
        }
      }), children]);
    }
  };

  var _32$2m = {
    name: 'CenterCircle32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,15H27.9492A12.0071,12.0071,0,0,0,17,4.0508V2H15V4.0508A12.0071,12.0071,0,0,0,4.0508,15H2v2H4.0508A12.0071,12.0071,0,0,0,15,27.9492V30h2V27.9492A12.0071,12.0071,0,0,0,27.9492,17H30ZM17,25.9492V22H15v3.9492A10.0166,10.0166,0,0,1,6.0508,17H10V15H6.0508A10.0166,10.0166,0,0,1,15,6.0508V10h2V6.0508A10.0166,10.0166,0,0,1,25.9492,15H22v2h3.9492A10.0166,10.0166,0,0,1,17,25.9492Z"
        }
      }), children]);
    }
  };

  var _24$2m = {
    name: 'CenterCircle24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,15H27.9492A12.0071,12.0071,0,0,0,17,4.0508V2H15V4.0508A12.0071,12.0071,0,0,0,4.0508,15H2v2H4.0508A12.0071,12.0071,0,0,0,15,27.9492V30h2V27.9492A12.0071,12.0071,0,0,0,27.9492,17H30ZM17,25.9492V22H15v3.9492A10.0166,10.0166,0,0,1,6.0508,17H10V15H6.0508A10.0166,10.0166,0,0,1,15,6.0508V10h2V6.0508A10.0166,10.0166,0,0,1,25.9492,15H22v2h3.9492A10.0166,10.0166,0,0,1,17,25.9492Z"
        }
      }), children]);
    }
  };

  var _20$2m = {
    name: 'CenterCircle20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,15H27.9492A12.0071,12.0071,0,0,0,17,4.0508V2H15V4.0508A12.0071,12.0071,0,0,0,4.0508,15H2v2H4.0508A12.0071,12.0071,0,0,0,15,27.9492V30h2V27.9492A12.0071,12.0071,0,0,0,27.9492,17H30ZM17,25.9492V22H15v3.9492A10.0166,10.0166,0,0,1,6.0508,17H10V15H6.0508A10.0166,10.0166,0,0,1,15,6.0508V10h2V6.0508A10.0166,10.0166,0,0,1,25.9492,15H22v2h3.9492A10.0166,10.0166,0,0,1,17,25.9492Z"
        }
      }), children]);
    }
  };

  var _16$2m = {
    name: 'CenterCircle16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,15H27.9492A12.0071,12.0071,0,0,0,17,4.0508V2H15V4.0508A12.0071,12.0071,0,0,0,4.0508,15H2v2H4.0508A12.0071,12.0071,0,0,0,15,27.9492V30h2V27.9492A12.0071,12.0071,0,0,0,27.9492,17H30ZM17,25.9492V22H15v3.9492A10.0166,10.0166,0,0,1,6.0508,17H10V15H6.0508A10.0166,10.0166,0,0,1,15,6.0508V10h2V6.0508A10.0166,10.0166,0,0,1,25.9492,15H22v2h3.9492A10.0166,10.0166,0,0,1,17,25.9492Z"
        }
      }), children]);
    }
  };

  var _32$2n = {
    name: 'CenterSquare32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 12L4 12 4 4 12 4 12 6 6 6 6 12zM28 12L26 12 26 6 20 6 20 4 28 4 28 12zM12 28L4 28 4 20 6 20 6 26 12 26 12 28zM28 28L20 28 20 26 26 26 26 20 28 20 28 28zM15 10H17V14H15zM10 15H14V17H10zM18 15H22V17H18zM15 18H17V22H15z"
        }
      }), children]);
    }
  };

  var _24$2n = {
    name: 'CenterSquare24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 12L4 12 4 4 12 4 12 6 6 6 6 12zM28 12L26 12 26 6 20 6 20 4 28 4 28 12zM12 28L4 28 4 20 6 20 6 26 12 26 12 28zM28 28L20 28 20 26 26 26 26 20 28 20 28 28zM15 10H17V14H15zM10 15H14V17H10zM18 15H22V17H18zM15 18H17V22H15z"
        }
      }), children]);
    }
  };

  var _20$2n = {
    name: 'CenterSquare20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 12L4 12 4 4 12 4 12 6 6 6 6 12zM28 12L26 12 26 6 20 6 20 4 28 4 28 12zM12 28L4 28 4 20 6 20 6 26 12 26 12 28zM28 28L20 28 20 26 26 26 26 20 28 20 28 28zM15 10H17V14H15zM10 15H14V17H10zM18 15H22V17H18zM15 18H17V22H15z"
        }
      }), children]);
    }
  };

  var _16$2n = {
    name: 'CenterSquare16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 12L4 12 4 4 12 4 12 6 6 6 6 12zM28 12L26 12 26 6 20 6 20 4 28 4 28 12zM12 28L4 28 4 20 6 20 6 26 12 26 12 28zM28 28L20 28 20 26 26 26 26 20 28 20 28 28zM15 10H17V14H15zM10 15H14V17H10zM18 15H22V17H18zM15 18H17V22H15z"
        }
      }), children]);
    }
  };

  var _32$2o = {
    name: 'Certificate32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 17L25.912 20.703 30 21.297 27 24 27.771 28 24 25.75 20.229 28 21 24 18 21.297 22.2 20.703 24 17zM6 16H12V18H6zM6 12H16V14H6zM6 8H16V10H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,26H4V6H28V16h2V6a2,2,0,0,0-2-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H16Z"
        }
      }), children]);
    }
  };

  var _24$2o = {
    name: 'Certificate24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 17L25.912 20.703 30 21.297 27 24 27.771 28 24 25.75 20.229 28 21 24 18 21.297 22.2 20.703 24 17zM6 16H12V18H6zM6 12H16V14H6zM6 8H16V10H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,26H4V6H28V16h2V6a2,2,0,0,0-2-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H16Z"
        }
      }), children]);
    }
  };

  var _20$2o = {
    name: 'Certificate20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 17L25.912 20.703 30 21.297 27 24 27.771 28 24 25.75 20.229 28 21 24 18 21.297 22.2 20.703 24 17zM6 16H12V18H6zM6 12H16V14H6zM6 8H16V10H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,26H4V6H28V16h2V6a2,2,0,0,0-2-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H16Z"
        }
      }), children]);
    }
  };

  var _16$2o = {
    name: 'Certificate16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 17L25.912 20.703 30 21.297 27 24 27.771 28 24 25.75 20.229 28 21 24 18 21.297 22.2 20.703 24 17zM6 16H12V18H6zM6 12H16V14H6zM6 8H16V10H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,26H4V6H28V16h2V6a2,2,0,0,0-2-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H16Z"
        }
      }), children]);
    }
  };

  var _32$2p = {
    name: 'CertificateCheck32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 16H12V18H6zM6 12H16V14H6zM6 8H16V10H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6H28V16h2V6a2,2,0,0,0-2-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 25.59L19.41 23 18 24.41 22 28.41 30 20.41 28.59 19 22 25.59z"
        }
      }), children]);
    }
  };

  var _24$2p = {
    name: 'CertificateCheck24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 16H12V18H6zM6 12H16V14H6zM6 8H16V10H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6H28V16h2V6a2,2,0,0,0-2-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 25.59L19.41 23 18 24.41 22 28.41 30 20.41 28.59 19 22 25.59z"
        }
      }), children]);
    }
  };

  var _20$2p = {
    name: 'CertificateCheck20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 16H12V18H6zM6 12H16V14H6zM6 8H16V10H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6H28V16h2V6a2,2,0,0,0-2-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 25.59L19.41 23 18 24.41 22 28.41 30 20.41 28.59 19 22 25.59z"
        }
      }), children]);
    }
  };

  var _16$2p = {
    name: 'CertificateCheck16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 16H12V18H6zM6 12H16V14H6zM6 8H16V10H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6H28V16h2V6a2,2,0,0,0-2-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 25.59L19.41 23 18 24.41 22 28.41 30 20.41 28.59 19 22 25.59z"
        }
      }), children]);
    }
  };

  var _32$2q = {
    name: 'ChangeCatalog32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 24v2h2.4592A5.94 5.94 0 0122 28a6.0066 6.0066 0 01-6-6H14a7.9841 7.9841 0 0014 5.2651V30h2V24zM22 14a8.04 8.04 0 00-6 2.7349V14H14v6h6V18H17.5408A5.94 5.94 0 0122 16a6.0066 6.0066 0 016 6h2A8.0092 8.0092 0 0022 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,28H6V24H8V22H6V17H8V15H6V10H8V8H6V4H24v8h2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4V8H2v2H4v5H2v2H4v5H2v2H4v4a2,2,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _24$2q = {
    name: 'ChangeCatalog24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 24v2h2.4592A5.94 5.94 0 0122 28a6.0066 6.0066 0 01-6-6H14a7.9841 7.9841 0 0014 5.2651V30h2V24zM22 14a8.04 8.04 0 00-6 2.7349V14H14v6h6V18H17.5408A5.94 5.94 0 0122 16a6.0066 6.0066 0 016 6h2A8.0092 8.0092 0 0022 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,28H6V24H8V22H6V17H8V15H6V10H8V8H6V4H24v8h2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4V8H2v2H4v5H2v2H4v5H2v2H4v4a2,2,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _20$2q = {
    name: 'ChangeCatalog20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 24v2h2.4592A5.94 5.94 0 0122 28a6.0066 6.0066 0 01-6-6H14a7.9841 7.9841 0 0014 5.2651V30h2V24zM22 14a8.04 8.04 0 00-6 2.7349V14H14v6h6V18H17.5408A5.94 5.94 0 0122 16a6.0066 6.0066 0 016 6h2A8.0092 8.0092 0 0022 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,28H6V24H8V22H6V17H8V15H6V10H8V8H6V4H24v8h2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4V8H2v2H4v5H2v2H4v5H2v2H4v4a2,2,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _16$2q = {
    name: 'ChangeCatalog16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 24v2h2.4592A5.94 5.94 0 0122 28a6.0066 6.0066 0 01-6-6H14a7.9841 7.9841 0 0014 5.2651V30h2V24zM22 14a8.04 8.04 0 00-6 2.7349V14H14v6h6V18H17.5408A5.94 5.94 0 0122 16a6.0066 6.0066 0 016 6h2A8.0092 8.0092 0 0022 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,28H6V24H8V22H6V17H8V15H6V10H8V8H6V4H24v8h2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4V8H2v2H4v5H2v2H4v5H2v2H4v4a2,2,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _32$2r = {
    name: 'CharacterPatterns32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 26V17.8281l-3.5859 3.586L1 20l6-6 6 6-1.4141 1.4141L8 17.8281V26H18v2H8A2.0024 2.0024 0 016 26zM30 22L30 20 22 20 22 22 27.5 22 22 28 22 30 30 30 30 28 24.507 28 30 22zM26 6v8.1719l3.5859-3.586L31 12l-6 6-6-6 1.4141-1.4141L24 14.1719V6H14V4H24A2.0024 2.0024 0 0126 6zM8 2H3V4H8V6H4A2 2 0 002 8v2a2 2 0 002 2h6V4A2.0023 2.0023 0 008 2zm0 8H4V8H8z"
        }
      }), children]);
    }
  };

  var _24$2r = {
    name: 'CharacterPatterns24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 26V17.8281l-3.5859 3.586L1 20l6-6 6 6-1.4141 1.4141L8 17.8281V26H18v2H8A2.0024 2.0024 0 016 26zM30 22L30 20 22 20 22 22 27.5 22 22 28 22 30 30 30 30 28 24.507 28 30 22zM26 6v8.1719l3.5859-3.586L31 12l-6 6-6-6 1.4141-1.4141L24 14.1719V6H14V4H24A2.0024 2.0024 0 0126 6zM8 2H3V4H8V6H4A2 2 0 002 8v2a2 2 0 002 2h6V4A2.0023 2.0023 0 008 2zm0 8H4V8H8z"
        }
      }), children]);
    }
  };

  var _20$2r = {
    name: 'CharacterPatterns20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 26V17.8281l-3.5859 3.586L1 20l6-6 6 6-1.4141 1.4141L8 17.8281V26H18v2H8A2.0024 2.0024 0 016 26zM30 22L30 20 22 20 22 22 27.5 22 22 28 22 30 30 30 30 28 24.507 28 30 22zM26 6v8.1719l3.5859-3.586L31 12l-6 6-6-6 1.4141-1.4141L24 14.1719V6H14V4H24A2.0024 2.0024 0 0126 6zM8 2H3V4H8V6H4A2 2 0 002 8v2a2 2 0 002 2h6V4A2.0023 2.0023 0 008 2zm0 8H4V8H8z"
        }
      }), children]);
    }
  };

  var _16$2r = {
    name: 'CharacterPatterns16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 26V17.8281l-3.5859 3.586L1 20l6-6 6 6-1.4141 1.4141L8 17.8281V26H18v2H8A2.0024 2.0024 0 016 26zM30 22L30 20 22 20 22 22 27.5 22 22 28 22 30 30 30 30 28 24.507 28 30 22zM26 6v8.1719l3.5859-3.586L31 12l-6 6-6-6 1.4141-1.4141L24 14.1719V6H14V4H24A2.0024 2.0024 0 0126 6zM8 2H3V4H8V6H4A2 2 0 002 8v2a2 2 0 002 2h6V4A2.0023 2.0023 0 008 2zm0 8H4V8H8z"
        }
      }), children]);
    }
  };

  var _32$2s = {
    name: 'ChargingStation32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.857 21.514L10.143 20.486 12.234 17 7.234 17 11.143 10.486 12.857 11.514 10.766 15 15.766 15 11.857 21.514z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,7H29V4H27V7H26v6h1V24.5a1.5,1.5,0,0,1-3,0V16a1,1,0,0,0-1-1H19V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V26H2v2H21V26H19V17h3v7.5a3.5,3.5,0,0,0,7,0V13h1ZM17,26H6V6H17Z"
        }
      }), children]);
    }
  };

  var _24$2s = {
    name: 'ChargingStation24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.857 21.514L10.143 20.486 12.234 17 7.234 17 11.143 10.486 12.857 11.514 10.766 15 15.766 15 11.857 21.514z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,7H29V4H27V7H26v6h1V24.5a1.5,1.5,0,0,1-3,0V16a1,1,0,0,0-1-1H19V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V26H2v2H21V26H19V17h3v7.5a3.5,3.5,0,0,0,7,0V13h1ZM17,26H6V6H17Z"
        }
      }), children]);
    }
  };

  var _20$2s = {
    name: 'ChargingStation20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.857 21.514L10.143 20.486 12.234 17 7.234 17 11.143 10.486 12.857 11.514 10.766 15 15.766 15 11.857 21.514z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,7H29V4H27V7H26v6h1V24.5a1.5,1.5,0,0,1-3,0V16a1,1,0,0,0-1-1H19V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V26H2v2H21V26H19V17h3v7.5a3.5,3.5,0,0,0,7,0V13h1ZM17,26H6V6H17Z"
        }
      }), children]);
    }
  };

  var _16$2s = {
    name: 'ChargingStation16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.857 21.514L10.143 20.486 12.234 17 7.234 17 11.143 10.486 12.857 11.514 10.766 15 15.766 15 11.857 21.514z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,7H29V4H27V7H26v6h1V24.5a1.5,1.5,0,0,1-3,0V16a1,1,0,0,0-1-1H19V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V26H2v2H21V26H19V17h3v7.5a3.5,3.5,0,0,0,7,0V13h1ZM17,26H6V6H17Z"
        }
      }), children]);
    }
  };

  var _32$2t = {
    name: 'ChargingStationFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,7V4H27V7H26v6h1V24.5a1.5,1.5,0,0,1-3,0V16a1,1,0,0,0-1-1H19V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V26H2v2H21V26H19V17h3v7.5a3.5,3.5,0,0,0,7,0V13h1V7ZM11.8574,21.5146l-1.7148-1.0292L12.2339,17h-5l3.9087-6.5146,1.7148,1.0292L10.7661,15h5Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M11.857 21.514L10.143 20.486 12.234 17 7.234 17 11.143 10.486 12.857 11.514 10.766 15 15.766 15 11.857 21.514z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$2t = {
    name: 'ChargingStationFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,7V4H27V7H26v6h1V24.5a1.5,1.5,0,0,1-3,0V16a1,1,0,0,0-1-1H19V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V26H2v2H21V26H19V17h3v7.5a3.5,3.5,0,0,0,7,0V13h1V7ZM11.8574,21.5146l-1.7148-1.0292L12.2339,17h-5l3.9087-6.5146,1.7148,1.0292L10.7661,15h5Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M11.857 21.514L10.143 20.486 12.234 17 7.234 17 11.143 10.486 12.857 11.514 10.766 15 15.766 15 11.857 21.514z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$2t = {
    name: 'ChargingStationFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,7V4H27V7H26v6h1V24.5a1.5,1.5,0,0,1-3,0V16a1,1,0,0,0-1-1H19V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V26H2v2H21V26H19V17h3v7.5a3.5,3.5,0,0,0,7,0V13h1V7ZM11.8574,21.5146l-1.7148-1.0292L12.2339,17h-5l3.9087-6.5146,1.7148,1.0292L10.7661,15h5Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M11.857 21.514L10.143 20.486 12.234 17 7.234 17 11.143 10.486 12.857 11.514 10.766 15 15.766 15 11.857 21.514z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$2t = {
    name: 'ChargingStationFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,7V4H27V7H26v6h1V24.5a1.5,1.5,0,0,1-3,0V16a1,1,0,0,0-1-1H19V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V26H2v2H21V26H19V17h3v7.5a3.5,3.5,0,0,0,7,0V13h1V7ZM11.8574,21.5146l-1.7148-1.0292L12.2339,17h-5l3.9087-6.5146,1.7148,1.0292L10.7661,15h5Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M11.857 21.514L10.143 20.486 12.234 17 7.234 17 11.143 10.486 12.857 11.514 10.766 15 15.766 15 11.857 21.514z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$2u = {
    name: 'Chart_3D32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,23v3.5859l-5-5V15a1,1,0,0,0-.5527-.8945L17,11.3818V5.8281l2.5859,2.586L21,7,16,2,11,7l1.4141,1.4141L15,5.8281v5.5537L9.5527,14.1055A1,1,0,0,0,9,15v6.5859l-5,5V23H2v7H9V28H5.4141l4.7832-4.7832,5.3554,2.6777a1.001,1.001,0,0,0,.8946,0l5.3554-2.6777L26.5859,28H23v2h7V23Zm-13,.3818-4-2V16.6182l4,2Zm1-6.5L12.2363,15,16,13.1182,19.7637,15Zm5,4.5-4,2V18.6182l4-2Z"
        }
      }), children]);
    }
  };

  var _24$2u = {
    name: 'Chart_3D24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,23v3.5859l-5-5V15a1,1,0,0,0-.5527-.8945L17,11.3818V5.8281l2.5859,2.586L21,7,16,2,11,7l1.4141,1.4141L15,5.8281v5.5537L9.5527,14.1055A1,1,0,0,0,9,15v6.5859l-5,5V23H2v7H9V28H5.4141l4.7832-4.7832,5.3554,2.6777a1.001,1.001,0,0,0,.8946,0l5.3554-2.6777L26.5859,28H23v2h7V23Zm-13,.3818-4-2V16.6182l4,2Zm1-6.5L12.2363,15,16,13.1182,19.7637,15Zm5,4.5-4,2V18.6182l4-2Z"
        }
      }), children]);
    }
  };

  var _20$2u = {
    name: 'Chart_3D20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,23v3.5859l-5-5V15a1,1,0,0,0-.5527-.8945L17,11.3818V5.8281l2.5859,2.586L21,7,16,2,11,7l1.4141,1.4141L15,5.8281v5.5537L9.5527,14.1055A1,1,0,0,0,9,15v6.5859l-5,5V23H2v7H9V28H5.4141l4.7832-4.7832,5.3554,2.6777a1.001,1.001,0,0,0,.8946,0l5.3554-2.6777L26.5859,28H23v2h7V23Zm-13,.3818-4-2V16.6182l4,2Zm1-6.5L12.2363,15,16,13.1182,19.7637,15Zm5,4.5-4,2V18.6182l4-2Z"
        }
      }), children]);
    }
  };

  var _16$2u = {
    name: 'Chart_3D16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,23v3.5859l-5-5V15a1,1,0,0,0-.5527-.8945L17,11.3818V5.8281l2.5859,2.586L21,7,16,2,11,7l1.4141,1.4141L15,5.8281v5.5537L9.5527,14.1055A1,1,0,0,0,9,15v6.5859l-5,5V23H2v7H9V28H5.4141l4.7832-4.7832,5.3554,2.6777a1.001,1.001,0,0,0,.8946,0l5.3554-2.6777L26.5859,28H23v2h7V23Zm-13,.3818-4-2V16.6182l4,2Zm1-6.5L12.2363,15,16,13.1182,19.7637,15Zm5,4.5-4,2V18.6182l4-2Z"
        }
      }), children]);
    }
  };

  var _32$2v = {
    name: 'ChartArea32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.4761,8.0151,13.4473,4.2109a2.0076,2.0076,0,0,0-2.1158.2051L4,10.001V2H2V28a2,2,0,0,0,2,2H30V5.7354ZM28,20.209l-7.62,1.8022-7.0288-2.8838a1.99,1.99,0,0,0-2.022.37L4,25.8359v-4.455l8.375-9.4,7.0186,5.62a2.0155,2.0155,0,0,0,2.0459.2119L28,14.6025ZM12.5239,5.9849l7.03,3.8042a2.012,2.012,0,0,0,1.3408.16L28,8.2646v4.1138L20.6187,16.02,13.6,10.4a1.99,1.99,0,0,0-2.6885.2642L4,18.3838v-5.87ZM4.5513,28,12.62,20.9888l7.0288,2.8838a1.9977,1.9977,0,0,0,1.147.0771L28,22.2612V28Z"
        }
      }), children]);
    }
  };

  var _24$2v = {
    name: 'ChartArea24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.4761,8.0151,13.4473,4.2109a2.0076,2.0076,0,0,0-2.1158.2051L4,10.001V2H2V28a2,2,0,0,0,2,2H30V5.7354ZM28,20.209l-7.62,1.8022-7.0288-2.8838a1.99,1.99,0,0,0-2.022.37L4,25.8359v-4.455l8.375-9.4,7.0186,5.62a2.0155,2.0155,0,0,0,2.0459.2119L28,14.6025ZM12.5239,5.9849l7.03,3.8042a2.012,2.012,0,0,0,1.3408.16L28,8.2646v4.1138L20.6187,16.02,13.6,10.4a1.99,1.99,0,0,0-2.6885.2642L4,18.3838v-5.87ZM4.5513,28,12.62,20.9888l7.0288,2.8838a1.9977,1.9977,0,0,0,1.147.0771L28,22.2612V28Z"
        }
      }), children]);
    }
  };

  var _20$2v = {
    name: 'ChartArea20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.4761,8.0151,13.4473,4.2109a2.0076,2.0076,0,0,0-2.1158.2051L4,10.001V2H2V28a2,2,0,0,0,2,2H30V5.7354ZM28,20.209l-7.62,1.8022-7.0288-2.8838a1.99,1.99,0,0,0-2.022.37L4,25.8359v-4.455l8.375-9.4,7.0186,5.62a2.0155,2.0155,0,0,0,2.0459.2119L28,14.6025ZM12.5239,5.9849l7.03,3.8042a2.012,2.012,0,0,0,1.3408.16L28,8.2646v4.1138L20.6187,16.02,13.6,10.4a1.99,1.99,0,0,0-2.6885.2642L4,18.3838v-5.87ZM4.5513,28,12.62,20.9888l7.0288,2.8838a1.9977,1.9977,0,0,0,1.147.0771L28,22.2612V28Z"
        }
      }), children]);
    }
  };

  var _16$2v = {
    name: 'ChartArea16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.4761,8.0151,13.4473,4.2109a2.0076,2.0076,0,0,0-2.1158.2051L4,10.001V2H2V28a2,2,0,0,0,2,2H30V5.7354ZM28,20.209l-7.62,1.8022-7.0288-2.8838a1.99,1.99,0,0,0-2.022.37L4,25.8359v-4.455l8.375-9.4,7.0186,5.62a2.0155,2.0155,0,0,0,2.0459.2119L28,14.6025ZM12.5239,5.9849l7.03,3.8042a2.012,2.012,0,0,0,1.3408.16L28,8.2646v4.1138L20.6187,16.02,13.6,10.4a1.99,1.99,0,0,0-2.6885.2642L4,18.3838v-5.87ZM4.5513,28,12.62,20.9888l7.0288,2.8838a1.9977,1.9977,0,0,0,1.147.0771L28,22.2612V28Z"
        }
      }), children]);
    }
  };

  var _32$2w = {
    name: 'ChartAreaSmooth32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,6.6143l-1.3152.4365A20.9218,20.9218,0,0,1,23,8c-1.7344,0-3.3225-.9072-5.0039-1.8682C16.1621,5.084,14.2656,4,12,4,9.123,4,5.9146,6.2061,4,7.772V2H2V28a2.0025,2.0025,0,0,0,2,2H30ZM4,20.2944C5.874,17.3765,9.56,13,12,13c1.6379,0,2.96,1.1016,4.36,2.2686C17.8965,16.5488,19.6379,18,22,18a9.4686,9.4686,0,0,0,6-2.5288v4.9556A13.0026,13.0026,0,0,1,22,22a13.8619,13.8619,0,0,1-4.6838-.9487A15.682,15.682,0,0,0,12,20c-2.927,0-6.0676,2.959-8,5.1577ZM12,6c1.7344,0,3.3225.9072,5.0039,1.8682C18.8379,8.916,20.7344,10,23,10a21.432,21.432,0,0,0,5-.6782v3.3213C27.3167,13.4463,24.9155,16,22,16c-1.6379,0-2.96-1.1016-4.36-2.2686C16.1035,12.4512,14.3621,11,12,11c-2.9358,0-6.0632,3.3394-8,5.8447V10.4238C5.5461,8.9658,9.2588,6,12,6ZM4.249,28C5.8623,25.9087,9.41,22,12,22a13.8619,13.8619,0,0,1,4.6838.9487A15.682,15.682,0,0,0,22,24a14.7362,14.7362,0,0,0,6-1.34V28Z"
        }
      }), children]);
    }
  };

  var _24$2w = {
    name: 'ChartAreaSmooth24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,6.6143l-1.3152.4365A20.9218,20.9218,0,0,1,23,8c-1.7344,0-3.3225-.9072-5.0039-1.8682C16.1621,5.084,14.2656,4,12,4,9.123,4,5.9146,6.2061,4,7.772V2H2V28a2.0025,2.0025,0,0,0,2,2H30ZM4,20.2944C5.874,17.3765,9.56,13,12,13c1.6379,0,2.96,1.1016,4.36,2.2686C17.8965,16.5488,19.6379,18,22,18a9.4686,9.4686,0,0,0,6-2.5288v4.9556A13.0026,13.0026,0,0,1,22,22a13.8619,13.8619,0,0,1-4.6838-.9487A15.682,15.682,0,0,0,12,20c-2.927,0-6.0676,2.959-8,5.1577ZM12,6c1.7344,0,3.3225.9072,5.0039,1.8682C18.8379,8.916,20.7344,10,23,10a21.432,21.432,0,0,0,5-.6782v3.3213C27.3167,13.4463,24.9155,16,22,16c-1.6379,0-2.96-1.1016-4.36-2.2686C16.1035,12.4512,14.3621,11,12,11c-2.9358,0-6.0632,3.3394-8,5.8447V10.4238C5.5461,8.9658,9.2588,6,12,6ZM4.249,28C5.8623,25.9087,9.41,22,12,22a13.8619,13.8619,0,0,1,4.6838.9487A15.682,15.682,0,0,0,22,24a14.7362,14.7362,0,0,0,6-1.34V28Z"
        }
      }), children]);
    }
  };

  var _20$2w = {
    name: 'ChartAreaSmooth20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,6.6143l-1.3152.4365A20.9218,20.9218,0,0,1,23,8c-1.7344,0-3.3225-.9072-5.0039-1.8682C16.1621,5.084,14.2656,4,12,4,9.123,4,5.9146,6.2061,4,7.772V2H2V28a2.0025,2.0025,0,0,0,2,2H30ZM4,20.2944C5.874,17.3765,9.56,13,12,13c1.6379,0,2.96,1.1016,4.36,2.2686C17.8965,16.5488,19.6379,18,22,18a9.4686,9.4686,0,0,0,6-2.5288v4.9556A13.0026,13.0026,0,0,1,22,22a13.8619,13.8619,0,0,1-4.6838-.9487A15.682,15.682,0,0,0,12,20c-2.927,0-6.0676,2.959-8,5.1577ZM12,6c1.7344,0,3.3225.9072,5.0039,1.8682C18.8379,8.916,20.7344,10,23,10a21.432,21.432,0,0,0,5-.6782v3.3213C27.3167,13.4463,24.9155,16,22,16c-1.6379,0-2.96-1.1016-4.36-2.2686C16.1035,12.4512,14.3621,11,12,11c-2.9358,0-6.0632,3.3394-8,5.8447V10.4238C5.5461,8.9658,9.2588,6,12,6ZM4.249,28C5.8623,25.9087,9.41,22,12,22a13.8619,13.8619,0,0,1,4.6838.9487A15.682,15.682,0,0,0,22,24a14.7362,14.7362,0,0,0,6-1.34V28Z"
        }
      }), children]);
    }
  };

  var _16$2w = {
    name: 'ChartAreaSmooth16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,6.6143l-1.3152.4365A20.9218,20.9218,0,0,1,23,8c-1.7344,0-3.3225-.9072-5.0039-1.8682C16.1621,5.084,14.2656,4,12,4,9.123,4,5.9146,6.2061,4,7.772V2H2V28a2.0025,2.0025,0,0,0,2,2H30ZM4,20.2944C5.874,17.3765,9.56,13,12,13c1.6379,0,2.96,1.1016,4.36,2.2686C17.8965,16.5488,19.6379,18,22,18a9.4686,9.4686,0,0,0,6-2.5288v4.9556A13.0026,13.0026,0,0,1,22,22a13.8619,13.8619,0,0,1-4.6838-.9487A15.682,15.682,0,0,0,12,20c-2.927,0-6.0676,2.959-8,5.1577ZM12,6c1.7344,0,3.3225.9072,5.0039,1.8682C18.8379,8.916,20.7344,10,23,10a21.432,21.432,0,0,0,5-.6782v3.3213C27.3167,13.4463,24.9155,16,22,16c-1.6379,0-2.96-1.1016-4.36-2.2686C16.1035,12.4512,14.3621,11,12,11c-2.9358,0-6.0632,3.3394-8,5.8447V10.4238C5.5461,8.9658,9.2588,6,12,6ZM4.249,28C5.8623,25.9087,9.41,22,12,22a13.8619,13.8619,0,0,1,4.6838.9487A15.682,15.682,0,0,0,22,24a14.7362,14.7362,0,0,0,6-1.34V28Z"
        }
      }), children]);
    }
  };

  var _32$2x = {
    name: 'ChartAreaStepper32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,10V6H10v6H4V2H2V28a2.0025,2.0025,0,0,0,2,2H30V10ZM12,14V8h8v4h8V22H22V16H12v6H4V14ZM4,28V24H14V18h6v6h8v4Z"
        }
      }), children]);
    }
  };

  var _24$2x = {
    name: 'ChartAreaStepper24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,10V6H10v6H4V2H2V28a2.0025,2.0025,0,0,0,2,2H30V10ZM12,14V8h8v4h8V22H22V16H12v6H4V14ZM4,28V24H14V18h6v6h8v4Z"
        }
      }), children]);
    }
  };

  var _20$2x = {
    name: 'ChartAreaStepper20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,10V6H10v6H4V2H2V28a2.0025,2.0025,0,0,0,2,2H30V10ZM12,14V8h8v4h8V22H22V16H12v6H4V14ZM4,28V24H14V18h6v6h8v4Z"
        }
      }), children]);
    }
  };

  var _16$2x = {
    name: 'ChartAreaStepper16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,10V6H10v6H4V2H2V28a2.0025,2.0025,0,0,0,2,2H30V10ZM12,14V8h8v4h8V22H22V16H12v6H4V14ZM4,28V24H14V18h6v6h8v4Z"
        }
      }), children]);
    }
  };

  var _32$2y = {
    name: 'ChartBar32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,2H2V28a2,2,0,0,0,2,2H30V28H4V25H26V17H4V13H18V5H4ZM24,19v4H4V19ZM16,7v4H4V7Z"
        }
      }), children]);
    }
  };

  var _24$2y = {
    name: 'ChartBar24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,2H2V28a2,2,0,0,0,2,2H30V28H4V25H26V17H4V13H18V5H4ZM24,19v4H4V19ZM16,7v4H4V7Z"
        }
      }), children]);
    }
  };

  var _20$2y = {
    name: 'ChartBar20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,2H2V28a2,2,0,0,0,2,2H30V28H4V25H26V17H4V13H18V5H4ZM24,19v4H4V19ZM16,7v4H4V7Z"
        }
      }), children]);
    }
  };

  var _16$2y = {
    name: 'ChartBar16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,2H2V28a2,2,0,0,0,2,2H30V28H4V25H26V17H4V13H18V5H4ZM24,19v4H4V19ZM16,7v4H4V7Z"
        }
      }), children]);
    }
  };

  var _32$2z = {
    name: 'ChartBarFloating32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 24H14V16H28zM16 22H26V18H16zM26 12H8V4H26zM10 10H24V6H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2.0023,2.0023,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _24$2z = {
    name: 'ChartBarFloating24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 24H14V16H28zM16 22H26V18H16zM26 12H8V4H26zM10 10H24V6H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2.0023,2.0023,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _20$2z = {
    name: 'ChartBarFloating20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 24H14V16H28zM16 22H26V18H16zM26 12H8V4H26zM10 10H24V6H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2.0023,2.0023,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _16$2z = {
    name: 'ChartBarFloating16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 24H14V16H28zM16 22H26V18H16zM26 12H8V4H26zM10 10H24V6H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2.0023,2.0023,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _32$2A = {
    name: 'ChartBarOverlay32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,28V26H26V16H4V14H18V4H4V2H2V28a2,2,0,0,0,2,2H30V28ZM24,18v6H4V22H20V20H4V18ZM16,6v6H4V10h8V8H4V6Z"
        }
      }), children]);
    }
  };

  var _24$2A = {
    name: 'ChartBarOverlay24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,28V26H26V16H4V14H18V4H4V2H2V28a2,2,0,0,0,2,2H30V28ZM24,18v6H4V22H20V20H4V18ZM16,6v6H4V10h8V8H4V6Z"
        }
      }), children]);
    }
  };

  var _20$2A = {
    name: 'ChartBarOverlay20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,28V26H26V16H4V14H18V4H4V2H2V28a2,2,0,0,0,2,2H30V28ZM24,18v6H4V22H20V20H4V18ZM16,6v6H4V10h8V8H4V6Z"
        }
      }), children]);
    }
  };

  var _16$2A = {
    name: 'ChartBarOverlay16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,28V26H26V16H4V14H18V4H4V2H2V28a2,2,0,0,0,2,2H30V28ZM24,18v6H4V22H20V20H4V18ZM16,6v6H4V10h8V8H4V6Z"
        }
      }), children]);
    }
  };

  var _32$2B = {
    name: 'ChartBarStacked32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,28V25H26V17H4V13H18V5H4V2H2V28a2,2,0,0,0,2,2H30V28Zm20-5H14V19H24ZM16,11H10V7h6Z"
        }
      }), children]);
    }
  };

  var _24$2B = {
    name: 'ChartBarStacked24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,28V25H26V17H4V13H18V5H4V2H2V28a2,2,0,0,0,2,2H30V28Zm20-5H14V19H24ZM16,11H10V7h6Z"
        }
      }), children]);
    }
  };

  var _20$2B = {
    name: 'ChartBarStacked20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,28V25H26V17H4V13H18V5H4V2H2V28a2,2,0,0,0,2,2H30V28Zm20-5H14V19H24ZM16,11H10V7h6Z"
        }
      }), children]);
    }
  };

  var _16$2B = {
    name: 'ChartBarStacked16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,28V25H26V17H4V13H18V5H4V2H2V28a2,2,0,0,0,2,2H30V28Zm20-5H14V19H24ZM16,11H10V7h6Z"
        }
      }), children]);
    }
  };

  var _32$2C = {
    name: 'ChartBarTarget32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 17H30V25H28zM20 5H22V13H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,2H2V28a2,2,0,0,0,2,2H30V28H4V25H26V17H4V13H18V5H4ZM24,19v4H4V19ZM16,7v4H4V7Z"
        }
      }), children]);
    }
  };

  var _24$2C = {
    name: 'ChartBarTarget24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 17H30V25H28zM20 5H22V13H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,2H2V28a2,2,0,0,0,2,2H30V28H4V25H26V17H4V13H18V5H4ZM24,19v4H4V19ZM16,7v4H4V7Z"
        }
      }), children]);
    }
  };

  var _20$2C = {
    name: 'ChartBarTarget20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 17H30V25H28zM20 5H22V13H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,2H2V28a2,2,0,0,0,2,2H30V28H4V25H26V17H4V13H18V5H4ZM24,19v4H4V19ZM16,7v4H4V7Z"
        }
      }), children]);
    }
  };

  var _16$2C = {
    name: 'ChartBarTarget16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 17H30V25H28zM20 5H22V13H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,2H2V28a2,2,0,0,0,2,2H30V28H4V25H26V17H4V13H18V5H4ZM24,19v4H4V19ZM16,7v4H4V7Z"
        }
      }), children]);
    }
  };

  var _32$2D = {
    name: 'ChartBubble32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 16a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4 4 4 0 00-4-4zM21 6a4 4 0 11-4 4 4 4 0 014-4m0-2a6 6 0 106 6 6 6 0 00-6-6zM24.5 21A1.5 1.5 0 1123 22.5 1.5 1.5 0 0124.5 21m0-2A3.5 3.5 0 1028 22.5 3.5 3.5 0 0024.5 19z"
        }
      }), children]);
    }
  };

  var _24$2D = {
    name: 'ChartBubble24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 16a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4 4 4 0 00-4-4zM21 6a4 4 0 11-4 4 4 4 0 014-4m0-2a6 6 0 106 6 6 6 0 00-6-6zM24.5 21A1.5 1.5 0 1123 22.5 1.5 1.5 0 0124.5 21m0-2A3.5 3.5 0 1028 22.5 3.5 3.5 0 0024.5 19z"
        }
      }), children]);
    }
  };

  var _20$2D = {
    name: 'ChartBubble20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 16a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4 4 4 0 00-4-4zM21 6a4 4 0 11-4 4 4 4 0 014-4m0-2a6 6 0 106 6 6 6 0 00-6-6zM24.5 21A1.5 1.5 0 1123 22.5 1.5 1.5 0 0124.5 21m0-2A3.5 3.5 0 1028 22.5 3.5 3.5 0 0024.5 19z"
        }
      }), children]);
    }
  };

  var _16$2D = {
    name: 'ChartBubble16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 16a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4 4 4 0 00-4-4zM21 6a4 4 0 11-4 4 4 4 0 014-4m0-2a6 6 0 106 6 6 6 0 00-6-6zM24.5 21A1.5 1.5 0 1123 22.5 1.5 1.5 0 0124.5 21m0-2A3.5 3.5 0 1028 22.5 3.5 3.5 0 0024.5 19z"
        }
      }), children]);
    }
  };

  var _32$2E = {
    name: 'ChartBullet32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 22H16V21H14v1H2v6H14v1h2V28H30zM4 26V24H14v2zm24 0H16V24H28zM30 13H24V12H22v1H2v6H22v1h2V19h6zM4 17V15H22v2zm24 0H24V15h4zM30 4H10V3H8V4H2v6H8v1h2V10H30zM4 8V6H8V8zM28 8H10V6H28z"
        }
      }), children]);
    }
  };

  var _24$2E = {
    name: 'ChartBullet24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 22H16V21H14v1H2v6H14v1h2V28H30zM4 26V24H14v2zm24 0H16V24H28zM30 13H24V12H22v1H2v6H22v1h2V19h6zM4 17V15H22v2zm24 0H24V15h4zM30 4H10V3H8V4H2v6H8v1h2V10H30zM4 8V6H8V8zM28 8H10V6H28z"
        }
      }), children]);
    }
  };

  var _20$2E = {
    name: 'ChartBullet20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 22H16V21H14v1H2v6H14v1h2V28H30zM4 26V24H14v2zm24 0H16V24H28zM30 13H24V12H22v1H2v6H22v1h2V19h6zM4 17V15H22v2zm24 0H24V15h4zM30 4H10V3H8V4H2v6H8v1h2V10H30zM4 8V6H8V8zM28 8H10V6H28z"
        }
      }), children]);
    }
  };

  var _16$2E = {
    name: 'ChartBullet16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 22H16V21H14v1H2v6H14v1h2V28H30zM4 26V24H14v2zm24 0H16V24H28zM30 13H24V12H22v1H2v6H22v1h2V19h6zM4 17V15H22v2zm24 0H24V15h4zM30 4H10V3H8V4H2v6H8v1h2V10H30zM4 8V6H8V8zM28 8H10V6H28z"
        }
      }), children]);
    }
  };

  var _32$2F = {
    name: 'ChartCandlestick32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 10H24V6H22v4H20V22h2v4h2V22h2zM24 20H22V12h2zM14 8H12V4H10V8H8V18h2v4h2V18h2zm-2 8H10V10h2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _24$2F = {
    name: 'ChartCandlestick24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 10H24V6H22v4H20V22h2v4h2V22h2zM24 20H22V12h2zM14 8H12V4H10V8H8V18h2v4h2V18h2zm-2 8H10V10h2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _20$2F = {
    name: 'ChartCandlestick20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 10H24V6H22v4H20V22h2v4h2V22h2zM24 20H22V12h2zM14 8H12V4H10V8H8V18h2v4h2V18h2zm-2 8H10V10h2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _16$2F = {
    name: 'ChartCandlestick16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 10H24V6H22v4H20V22h2v4h2V22h2zM24 20H22V12h2zM14 8H12V4H10V8H8V18h2v4h2V18h2zm-2 8H10V10h2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _32$2G = {
    name: 'ChartClusterBar32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 16H12V26H10zM7 22H9V26H7zM26 8H28V26H26zM23 14H25V26H23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 12H17V26H15z",
          "transform": "rotate(-180 16 19)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 18H20V26H18z",
          "transform": "rotate(-180 19 22)"
        }
      }), children]);
    }
  };

  var _24$2G = {
    name: 'ChartClusterBar24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 16H12V26H10zM7 22H9V26H7zM26 8H28V26H26zM23 14H25V26H23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 12H17V26H15z",
          "transform": "rotate(-180 16 19)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 18H20V26H18z",
          "transform": "rotate(-180 19 22)"
        }
      }), children]);
    }
  };

  var _20$2G = {
    name: 'ChartClusterBar20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 16H12V26H10zM7 22H9V26H7zM26 8H28V26H26zM23 14H25V26H23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 12H17V26H15z",
          "transform": "rotate(-180 16 19)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 18H20V26H18z",
          "transform": "rotate(-180 19 22)"
        }
      }), children]);
    }
  };

  var _16$2G = {
    name: 'ChartClusterBar16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 16H12V26H10zM7 22H9V26H7zM26 8H28V26H26zM23 14H25V26H23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 12H17V26H15z",
          "transform": "rotate(-180 16 19)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 18H20V26H18z",
          "transform": "rotate(-180 19 22)"
        }
      }), children]);
    }
  };

  var _32$2H = {
    name: 'ChartColumn32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V6H19V28H15V14H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,28H9V16h4Zm12,0H21V8h4Z"
        }
      }), children]);
    }
  };

  var _24$2H = {
    name: 'ChartColumn24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V6H19V28H15V14H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,28H9V16h4Zm12,0H21V8h4Z"
        }
      }), children]);
    }
  };

  var _20$2H = {
    name: 'ChartColumn20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V6H19V28H15V14H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,28H9V16h4Zm12,0H21V8h4Z"
        }
      }), children]);
    }
  };

  var _16$2H = {
    name: 'ChartColumn16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V6H19V28H15V14H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,28H9V16h4Zm12,0H21V8h4Z"
        }
      }), children]);
    }
  };

  var _32$2I = {
    name: 'ChartColumnFloating32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 22H20V4h8zm-6-2h4V6H22zM16 24H8V10h8zm-6-2h4V12H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2.0021,2.0021,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _24$2I = {
    name: 'ChartColumnFloating24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 22H20V4h8zm-6-2h4V6H22zM16 24H8V10h8zm-6-2h4V12H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2.0021,2.0021,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _20$2I = {
    name: 'ChartColumnFloating20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 22H20V4h8zm-6-2h4V6H22zM16 24H8V10h8zm-6-2h4V12H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2.0021,2.0021,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _16$2I = {
    name: 'ChartColumnFloating16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 22H20V4h8zm-6-2h4V6H22zM16 24H8V10h8zm-6-2h4V12H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2.0021,2.0021,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _32$2J = {
    name: 'ChartColumnTarget32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 28V6H19V28H15V14H7V28H4V2H2V28a2 2 0 002 2H30V28zM13 28H9V16h4zm12 0H21V8h4zM19 2H27V4H19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 10H15V12H7z"
        }
      }), children]);
    }
  };

  var _24$2J = {
    name: 'ChartColumnTarget24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 28V6H19V28H15V14H7V28H4V2H2V28a2 2 0 002 2H30V28zM13 28H9V16h4zm12 0H21V8h4zM19 2H27V4H19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 10H15V12H7z"
        }
      }), children]);
    }
  };

  var _20$2J = {
    name: 'ChartColumnTarget20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 28V6H19V28H15V14H7V28H4V2H2V28a2 2 0 002 2H30V28zM13 28H9V16h4zm12 0H21V8h4zM19 2H27V4H19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 10H15V12H7z"
        }
      }), children]);
    }
  };

  var _16$2J = {
    name: 'ChartColumnTarget16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 28V6H19V28H15V14H7V28H4V2H2V28a2 2 0 002 2H30V28zM13 28H9V16h4zm12 0H21V8h4zM19 2H27V4H19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 10H15V12H7z"
        }
      }), children]);
    }
  };

  var _32$2K = {
    name: 'ChartCombo32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V16H19V28H15V12H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,28H9V14h4Zm12,0H21V18h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.7856,14a1.9877,1.9877,0,0,1-1.1787-.3865L11.2041,5.987,8.2419,10,6.6374,8.8065l2.9812-4a1.9978,1.9978,0,0,1,2.749-.446l10.4214,7.64,3.6045-4.8613L28,8.3306l-3.6045,4.8611A2.0014,2.0014,0,0,1,22.7856,14Z"
        }
      }), children]);
    }
  };

  var _24$2K = {
    name: 'ChartCombo24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V16H19V28H15V12H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,28H9V14h4Zm12,0H21V18h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.7856,14a1.9877,1.9877,0,0,1-1.1787-.3865L11.2041,5.987,8.2419,10,6.6374,8.8065l2.9812-4a1.9978,1.9978,0,0,1,2.749-.446l10.4214,7.64,3.6045-4.8613L28,8.3306l-3.6045,4.8611A2.0014,2.0014,0,0,1,22.7856,14Z"
        }
      }), children]);
    }
  };

  var _20$2K = {
    name: 'ChartCombo20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V16H19V28H15V12H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,28H9V14h4Zm12,0H21V18h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.7856,14a1.9877,1.9877,0,0,1-1.1787-.3865L11.2041,5.987,8.2419,10,6.6374,8.8065l2.9812-4a1.9978,1.9978,0,0,1,2.749-.446l10.4214,7.64,3.6045-4.8613L28,8.3306l-3.6045,4.8611A2.0014,2.0014,0,0,1,22.7856,14Z"
        }
      }), children]);
    }
  };

  var _16$2K = {
    name: 'ChartCombo16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V16H19V28H15V12H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,28H9V14h4Zm12,0H21V18h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.7856,14a1.9877,1.9877,0,0,1-1.1787-.3865L11.2041,5.987,8.2419,10,6.6374,8.8065l2.9812-4a1.9978,1.9978,0,0,1,2.749-.446l10.4214,7.64,3.6045-4.8613L28,8.3306l-3.6045,4.8611A2.0014,2.0014,0,0,1,22.7856,14Z"
        }
      }), children]);
    }
  };

  var _32$2L = {
    name: 'ChartComboStacked32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V16H19V28H15V12H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,14v6H9V14Zm12,4v6H21V18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.7856,14a1.9877,1.9877,0,0,1-1.1787-.3865L11.2041,5.987,8.2419,10,6.6374,8.8065l2.9812-4a1.9978,1.9978,0,0,1,2.749-.446l10.4214,7.64,3.6045-4.8613L28,8.3306l-3.6045,4.8611A2.0014,2.0014,0,0,1,22.7856,14Z"
        }
      }), children]);
    }
  };

  var _24$2L = {
    name: 'ChartComboStacked24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V16H19V28H15V12H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,14v6H9V14Zm12,4v6H21V18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.7856,14a1.9877,1.9877,0,0,1-1.1787-.3865L11.2041,5.987,8.2419,10,6.6374,8.8065l2.9812-4a1.9978,1.9978,0,0,1,2.749-.446l10.4214,7.64,3.6045-4.8613L28,8.3306l-3.6045,4.8611A2.0014,2.0014,0,0,1,22.7856,14Z"
        }
      }), children]);
    }
  };

  var _20$2L = {
    name: 'ChartComboStacked20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V16H19V28H15V12H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,14v6H9V14Zm12,4v6H21V18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.7856,14a1.9877,1.9877,0,0,1-1.1787-.3865L11.2041,5.987,8.2419,10,6.6374,8.8065l2.9812-4a1.9978,1.9978,0,0,1,2.749-.446l10.4214,7.64,3.6045-4.8613L28,8.3306l-3.6045,4.8611A2.0014,2.0014,0,0,1,22.7856,14Z"
        }
      }), children]);
    }
  };

  var _16$2L = {
    name: 'ChartComboStacked16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V16H19V28H15V12H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,14v6H9V14Zm12,4v6H21V18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.7856,14a1.9877,1.9877,0,0,1-1.1787-.3865L11.2041,5.987,8.2419,10,6.6374,8.8065l2.9812-4a1.9978,1.9978,0,0,1,2.749-.446l10.4214,7.64,3.6045-4.8613L28,8.3306l-3.6045,4.8611A2.0014,2.0014,0,0,1,22.7856,14Z"
        }
      }), children]);
    }
  };

  var _32$2M = {
    name: 'ChartCustom32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.707,19.293l-3-3a.9994.9994,0,0,0-1.414,0L16,25.5859V30h4.4141l9.2929-9.293A.9994.9994,0,0,0,29.707,19.293ZM19.5859,28H18V26.4141l5-5L24.5859,23ZM26,21.5859,24.4141,20,26,18.4141,27.5859,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 15H21V17H17z",
          "transform": "rotate(-90 19 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 14H18V16H12z",
          "transform": "rotate(-90 15 15)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 12H16V14H6z",
          "transform": "rotate(-90 11 13)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,30H6a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,6,2H22a2.0021,2.0021,0,0,1,2,2V14H22V4H6V28h6Z"
        }
      }), children]);
    }
  };

  var _24$2M = {
    name: 'ChartCustom24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.707,19.293l-3-3a.9994.9994,0,0,0-1.414,0L16,25.5859V30h4.4141l9.2929-9.293A.9994.9994,0,0,0,29.707,19.293ZM19.5859,28H18V26.4141l5-5L24.5859,23ZM26,21.5859,24.4141,20,26,18.4141,27.5859,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 15H21V17H17z",
          "transform": "rotate(-90 19 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 14H18V16H12z",
          "transform": "rotate(-90 15 15)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 12H16V14H6z",
          "transform": "rotate(-90 11 13)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,30H6a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,6,2H22a2.0021,2.0021,0,0,1,2,2V14H22V4H6V28h6Z"
        }
      }), children]);
    }
  };

  var _20$2M = {
    name: 'ChartCustom20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.707,19.293l-3-3a.9994.9994,0,0,0-1.414,0L16,25.5859V30h4.4141l9.2929-9.293A.9994.9994,0,0,0,29.707,19.293ZM19.5859,28H18V26.4141l5-5L24.5859,23ZM26,21.5859,24.4141,20,26,18.4141,27.5859,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 15H21V17H17z",
          "transform": "rotate(-90 19 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 14H18V16H12z",
          "transform": "rotate(-90 15 15)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 12H16V14H6z",
          "transform": "rotate(-90 11 13)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,30H6a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,6,2H22a2.0021,2.0021,0,0,1,2,2V14H22V4H6V28h6Z"
        }
      }), children]);
    }
  };

  var _16$2M = {
    name: 'ChartCustom16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.707,19.293l-3-3a.9994.9994,0,0,0-1.414,0L16,25.5859V30h4.4141l9.2929-9.293A.9994.9994,0,0,0,29.707,19.293ZM19.5859,28H18V26.4141l5-5L24.5859,23ZM26,21.5859,24.4141,20,26,18.4141,27.5859,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 15H21V17H17z",
          "transform": "rotate(-90 19 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 14H18V16H12z",
          "transform": "rotate(-90 15 15)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 12H16V14H6z",
          "transform": "rotate(-90 11 13)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,30H6a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,6,2H22a2.0021,2.0021,0,0,1,2,2V14H22V4H6V28h6Z"
        }
      }), children]);
    }
  };

  var _32$2N = {
    name: 'ChartErrorBar32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,28V12H18V8h2V6H14V8h2v4H12V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM14,14h2v4H14Zm6,14H14V20h6Zm0-10H18V14h2Z"
        }
      }), children]);
    }
  };

  var _24$2N = {
    name: 'ChartErrorBar24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,28V12H18V8h2V6H14V8h2v4H12V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM14,14h2v4H14Zm6,14H14V20h6Zm0-10H18V14h2Z"
        }
      }), children]);
    }
  };

  var _20$2N = {
    name: 'ChartErrorBar20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,28V12H18V8h2V6H14V8h2v4H12V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM14,14h2v4H14Zm6,14H14V20h6Zm0-10H18V14h2Z"
        }
      }), children]);
    }
  };

  var _16$2N = {
    name: 'ChartErrorBar16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,28V12H18V8h2V6H14V8h2v4H12V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM14,14h2v4H14Zm6,14H14V20h6Zm0-10H18V14h2Z"
        }
      }), children]);
    }
  };

  var _32$2O = {
    name: 'ChartErrorBarAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 10V8H8v2h2v4.1836a2.983 2.983 0 000 5.6328V24H8v2h6V24H12V19.8164a2.983 2.983 0 000-5.6328V10zM26 6V4H20V6h2V8.1836a2.983 2.983 0 000 5.6328V18H20v2h6V18H24V13.8164a2.983 2.983 0 000-5.6328V6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _24$2O = {
    name: 'ChartErrorBarAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 10V8H8v2h2v4.1836a2.983 2.983 0 000 5.6328V24H8v2h6V24H12V19.8164a2.983 2.983 0 000-5.6328V10zM26 6V4H20V6h2V8.1836a2.983 2.983 0 000 5.6328V18H20v2h6V18H24V13.8164a2.983 2.983 0 000-5.6328V6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _20$2O = {
    name: 'ChartErrorBarAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 10V8H8v2h2v4.1836a2.983 2.983 0 000 5.6328V24H8v2h6V24H12V19.8164a2.983 2.983 0 000-5.6328V10zM26 6V4H20V6h2V8.1836a2.983 2.983 0 000 5.6328V18H20v2h6V18H24V13.8164a2.983 2.983 0 000-5.6328V6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _16$2O = {
    name: 'ChartErrorBarAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 10V8H8v2h2v4.1836a2.983 2.983 0 000 5.6328V24H8v2h6V24H12V19.8164a2.983 2.983 0 000-5.6328V10zM26 6V4H20V6h2V8.1836a2.983 2.983 0 000 5.6328V18H20v2h6V18H24V13.8164a2.983 2.983 0 000-5.6328V6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _32$2P = {
    name: 'ChartEvaluation32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.672 6.207H29.915V8.206H25.672z",
          "transform": "rotate(-45.02 27.793 7.207)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 20.5L11 15.539 12.59 13.969 16 17.349 23.41 10 25 11.579 16 20.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,28V25.4131L10.4141,19,9,17.585l-5,5V2H2V28a2,2,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _24$2P = {
    name: 'ChartEvaluation24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.672 6.207H29.915V8.206H25.672z",
          "transform": "rotate(-45.02 27.793 7.207)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 20.5L11 15.539 12.59 13.969 16 17.349 23.41 10 25 11.579 16 20.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,28V25.4131L10.4141,19,9,17.585l-5,5V2H2V28a2,2,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _20$2P = {
    name: 'ChartEvaluation20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.672 6.207H29.915V8.206H25.672z",
          "transform": "rotate(-45.02 27.793 7.207)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 20.5L11 15.539 12.59 13.969 16 17.349 23.41 10 25 11.579 16 20.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,28V25.4131L10.4141,19,9,17.585l-5,5V2H2V28a2,2,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _16$2P = {
    name: 'ChartEvaluation16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.672 6.207H29.915V8.206H25.672z",
          "transform": "rotate(-45.02 27.793 7.207)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 20.5L11 15.539 12.59 13.969 16 17.349 23.41 10 25 11.579 16 20.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,28V25.4131L10.4141,19,9,17.585l-5,5V2H2V28a2,2,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _32$2Q = {
    name: 'ChartHighLow32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 8L12 8 12 6 10 6 10 20 7 20 7 22 10 22 10 24 12 24 12 10 15 10 15 8zM27 10L24 10 24 6 22 6 22 18 19 18 19 20 22 20 22 24 24 24 24 12 27 12 27 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _24$2Q = {
    name: 'ChartHighLow24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 8L12 8 12 6 10 6 10 20 7 20 7 22 10 22 10 24 12 24 12 10 15 10 15 8zM27 10L24 10 24 6 22 6 22 18 19 18 19 20 22 20 22 24 24 24 24 12 27 12 27 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _20$2Q = {
    name: 'ChartHighLow20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 8L12 8 12 6 10 6 10 20 7 20 7 22 10 22 10 24 12 24 12 10 15 10 15 8zM27 10L24 10 24 6 22 6 22 18 19 18 19 20 22 20 22 24 24 24 24 12 27 12 27 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _16$2Q = {
    name: 'ChartHighLow16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 8L12 8 12 6 10 6 10 20 7 20 7 22 10 22 10 24 12 24 12 10 15 10 15 8zM27 10L24 10 24 6 22 6 22 18 19 18 19 20 22 20 22 24 24 24 24 12 27 12 27 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), children]);
    }
  };

  var _32$2R = {
    name: 'ChartHistogram32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,16c2.9727,0,4.2324-2.251,5.3447-4.2373C12.4741,9.7441,13.45,8,16,8s3.5259,1.7441,4.6553,3.7627C21.7676,13.749,23.0273,16,26,16h4V14H26c-1.7129,0-2.4834-1.2207-3.5991-3.2144C21.2075,8.6543,19.7231,6,16,6s-5.2075,2.6543-6.4009,4.7856C8.4834,12.7793,7.7129,14,6,14H4V2H2V28a2,2,0,0,0,2,2H30V28H28V22H26v6H21.9992L22,20H20v8H16V16H14V28H9.9992L10,20H8v8H4V16Z"
        }
      }), children]);
    }
  };

  var _24$2R = {
    name: 'ChartHistogram24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,16c2.9727,0,4.2324-2.251,5.3447-4.2373C12.4741,9.7441,13.45,8,16,8s3.5259,1.7441,4.6553,3.7627C21.7676,13.749,23.0273,16,26,16h4V14H26c-1.7129,0-2.4834-1.2207-3.5991-3.2144C21.2075,8.6543,19.7231,6,16,6s-5.2075,2.6543-6.4009,4.7856C8.4834,12.7793,7.7129,14,6,14H4V2H2V28a2,2,0,0,0,2,2H30V28H28V22H26v6H21.9992L22,20H20v8H16V16H14V28H9.9992L10,20H8v8H4V16Z"
        }
      }), children]);
    }
  };

  var _20$2R = {
    name: 'ChartHistogram20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,16c2.9727,0,4.2324-2.251,5.3447-4.2373C12.4741,9.7441,13.45,8,16,8s3.5259,1.7441,4.6553,3.7627C21.7676,13.749,23.0273,16,26,16h4V14H26c-1.7129,0-2.4834-1.2207-3.5991-3.2144C21.2075,8.6543,19.7231,6,16,6s-5.2075,2.6543-6.4009,4.7856C8.4834,12.7793,7.7129,14,6,14H4V2H2V28a2,2,0,0,0,2,2H30V28H28V22H26v6H21.9992L22,20H20v8H16V16H14V28H9.9992L10,20H8v8H4V16Z"
        }
      }), children]);
    }
  };

  var _16$2R = {
    name: 'ChartHistogram16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,16c2.9727,0,4.2324-2.251,5.3447-4.2373C12.4741,9.7441,13.45,8,16,8s3.5259,1.7441,4.6553,3.7627C21.7676,13.749,23.0273,16,26,16h4V14H26c-1.7129,0-2.4834-1.2207-3.5991-3.2144C21.2075,8.6543,19.7231,6,16,6s-5.2075,2.6543-6.4009,4.7856C8.4834,12.7793,7.7129,14,6,14H4V2H2V28a2,2,0,0,0,2,2H30V28H28V22H26v6H21.9992L22,20H20v8H16V16H14V28H9.9992L10,20H8v8H4V16Z"
        }
      }), children]);
    }
  };

  var _32$2S = {
    name: 'ChartLine32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4.67,28l6.39-12,7.3,6.49a2,2,0,0,0,1.7.47,2,2,0,0,0,1.42-1.07L27,10.9,25.18,10,19.69,21l-7.3-6.49A2,2,0,0,0,10.71,14a2,2,0,0,0-1.42,1L4,25V2H2V28a2,2,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _24$2S = {
    name: 'ChartLine24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4.67,28l6.39-12,7.3,6.49a2,2,0,0,0,1.7.47,2,2,0,0,0,1.42-1.07L27,10.9,25.18,10,19.69,21l-7.3-6.49A2,2,0,0,0,10.71,14a2,2,0,0,0-1.42,1L4,25V2H2V28a2,2,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _20$2S = {
    name: 'ChartLine20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4.67,28l6.39-12,7.3,6.49a2,2,0,0,0,1.7.47,2,2,0,0,0,1.42-1.07L27,10.9,25.18,10,19.69,21l-7.3-6.49A2,2,0,0,0,10.71,14a2,2,0,0,0-1.42,1L4,25V2H2V28a2,2,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _16$2S = {
    name: 'ChartLine16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4.67,28l6.39-12,7.3,6.49a2,2,0,0,0,1.7.47,2,2,0,0,0,1.42-1.07L27,10.9,25.18,10,19.69,21l-7.3-6.49A2,2,0,0,0,10.71,14a2,2,0,0,0-1.42,1L4,25V2H2V28a2,2,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _32$2T = {
    name: 'ChartLineData32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10.06,17.88A4.25,4.25,0,0,0,11,18a4,4,0,0,0,2.23-.68l3.22,2.87a3.88,3.88,0,0,0-.2,3.17A4,4,0,1,0,22.62,19l2.54-5.09a3.78,3.78,0,0,0,2.91-.53A4,4,0,1,0,23.38,13l-2.54,5.09A3.86,3.86,0,0,0,20,18a4,4,0,0,0-2.23.68l-3.22-2.87a3.88,3.88,0,0,0,.2-3.17A4,4,0,1,0,8.3,16.93L4,25V2H2V28a2,2,0,0,0,2,2H30V28H4.67ZM26,8a2,2,0,1,1-2,2A2,2,0,0,1,26,8ZM22,22a2,2,0,1,1-2-2A2,2,0,0,1,22,22ZM11,12a2,2,0,1,1-2,2A2,2,0,0,1,11,12Z"
        }
      }), children]);
    }
  };

  var _24$2T = {
    name: 'ChartLineData24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10.06,17.88A4.25,4.25,0,0,0,11,18a4,4,0,0,0,2.23-.68l3.22,2.87a3.88,3.88,0,0,0-.2,3.17A4,4,0,1,0,22.62,19l2.54-5.09a3.78,3.78,0,0,0,2.91-.53A4,4,0,1,0,23.38,13l-2.54,5.09A3.86,3.86,0,0,0,20,18a4,4,0,0,0-2.23.68l-3.22-2.87a3.88,3.88,0,0,0,.2-3.17A4,4,0,1,0,8.3,16.93L4,25V2H2V28a2,2,0,0,0,2,2H30V28H4.67ZM26,8a2,2,0,1,1-2,2A2,2,0,0,1,26,8ZM22,22a2,2,0,1,1-2-2A2,2,0,0,1,22,22ZM11,12a2,2,0,1,1-2,2A2,2,0,0,1,11,12Z"
        }
      }), children]);
    }
  };

  var _20$2T = {
    name: 'ChartLineData20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10.06,17.88A4.25,4.25,0,0,0,11,18a4,4,0,0,0,2.23-.68l3.22,2.87a3.88,3.88,0,0,0-.2,3.17A4,4,0,1,0,22.62,19l2.54-5.09a3.78,3.78,0,0,0,2.91-.53A4,4,0,1,0,23.38,13l-2.54,5.09A3.86,3.86,0,0,0,20,18a4,4,0,0,0-2.23.68l-3.22-2.87a3.88,3.88,0,0,0,.2-3.17A4,4,0,1,0,8.3,16.93L4,25V2H2V28a2,2,0,0,0,2,2H30V28H4.67ZM26,8a2,2,0,1,1-2,2A2,2,0,0,1,26,8ZM22,22a2,2,0,1,1-2-2A2,2,0,0,1,22,22ZM11,12a2,2,0,1,1-2,2A2,2,0,0,1,11,12Z"
        }
      }), children]);
    }
  };

  var _16$2T = {
    name: 'ChartLineData16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10.06,17.88A4.25,4.25,0,0,0,11,18a4,4,0,0,0,2.23-.68l3.22,2.87a3.88,3.88,0,0,0-.2,3.17A4,4,0,1,0,22.62,19l2.54-5.09a3.78,3.78,0,0,0,2.91-.53A4,4,0,1,0,23.38,13l-2.54,5.09A3.86,3.86,0,0,0,20,18a4,4,0,0,0-2.23.68l-3.22-2.87a3.88,3.88,0,0,0,.2-3.17A4,4,0,1,0,8.3,16.93L4,25V2H2V28a2,2,0,0,0,2,2H30V28H4.67ZM26,8a2,2,0,1,1-2,2A2,2,0,0,1,26,8ZM22,22a2,2,0,1,1-2-2A2,2,0,0,1,22,22ZM11,12a2,2,0,1,1-2,2A2,2,0,0,1,11,12Z"
        }
      }), children]);
    }
  };

  var _32$2U = {
    name: 'ChartLineSmooth32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,15c1.4854,0,2.5544,1.4966,3.6863,3.0811C17.9983,19.918,19.4854,22,22,22c5.6709,0,7.78-10.79,8-12l-1.9678-.3584C27.55,12.2827,25.3938,20,22,20c-1.4854,0-2.5544-1.4966-3.6863-3.0811C17.0017,15.082,15.5146,13,13,13c-4.186,0-7.4448,7.4043-9,11.7617V2H2V28a2.0025,2.0025,0,0,0,2,2H30V28H5.0439C6.5544,22.8574,9.9634,15,13,15Z"
        }
      }), children]);
    }
  };

  var _24$2U = {
    name: 'ChartLineSmooth24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,15c1.4854,0,2.5544,1.4966,3.6863,3.0811C17.9983,19.918,19.4854,22,22,22c5.6709,0,7.78-10.79,8-12l-1.9678-.3584C27.55,12.2827,25.3938,20,22,20c-1.4854,0-2.5544-1.4966-3.6863-3.0811C17.0017,15.082,15.5146,13,13,13c-4.186,0-7.4448,7.4043-9,11.7617V2H2V28a2.0025,2.0025,0,0,0,2,2H30V28H5.0439C6.5544,22.8574,9.9634,15,13,15Z"
        }
      }), children]);
    }
  };

  var _20$2U = {
    name: 'ChartLineSmooth20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,15c1.4854,0,2.5544,1.4966,3.6863,3.0811C17.9983,19.918,19.4854,22,22,22c5.6709,0,7.78-10.79,8-12l-1.9678-.3584C27.55,12.2827,25.3938,20,22,20c-1.4854,0-2.5544-1.4966-3.6863-3.0811C17.0017,15.082,15.5146,13,13,13c-4.186,0-7.4448,7.4043-9,11.7617V2H2V28a2.0025,2.0025,0,0,0,2,2H30V28H5.0439C6.5544,22.8574,9.9634,15,13,15Z"
        }
      }), children]);
    }
  };

  var _16$2U = {
    name: 'ChartLineSmooth16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,15c1.4854,0,2.5544,1.4966,3.6863,3.0811C17.9983,19.918,19.4854,22,22,22c5.6709,0,7.78-10.79,8-12l-1.9678-.3584C27.55,12.2827,25.3938,20,22,20c-1.4854,0-2.5544-1.4966-3.6863-3.0811C17.0017,15.082,15.5146,13,13,13c-4.186,0-7.4448,7.4043-9,11.7617V2H2V28a2.0025,2.0025,0,0,0,2,2H30V28H5.0439C6.5544,22.8574,9.9634,15,13,15Z"
        }
      }), children]);
    }
  };

  var _32$2V = {
    name: 'ChartMarimekko32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0025,2.0025,0,0,0,3,5V27a2.0025,2.0025,0,0,0,2,2H27a2.0025,2.0025,0,0,0,2-2V5A2.0025,2.0025,0,0,0,27,3Zm0,7H21V5h6ZM19,8H13V5h6Zm0,2v8H13V10ZM11,22H5V12h6Zm2-2h6v7H13Zm8-8h6v4H21ZM11,5v5H5V5ZM5,24h6v3H5Zm16,3V18h6v9Z"
        }
      }), children]);
    }
  };

  var _24$2V = {
    name: 'ChartMarimekko24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0025,2.0025,0,0,0,3,5V27a2.0025,2.0025,0,0,0,2,2H27a2.0025,2.0025,0,0,0,2-2V5A2.0025,2.0025,0,0,0,27,3Zm0,7H21V5h6ZM19,8H13V5h6Zm0,2v8H13V10ZM11,22H5V12h6Zm2-2h6v7H13Zm8-8h6v4H21ZM11,5v5H5V5ZM5,24h6v3H5Zm16,3V18h6v9Z"
        }
      }), children]);
    }
  };

  var _20$2V = {
    name: 'ChartMarimekko20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0025,2.0025,0,0,0,3,5V27a2.0025,2.0025,0,0,0,2,2H27a2.0025,2.0025,0,0,0,2-2V5A2.0025,2.0025,0,0,0,27,3Zm0,7H21V5h6ZM19,8H13V5h6Zm0,2v8H13V10ZM11,22H5V12h6Zm2-2h6v7H13Zm8-8h6v4H21ZM11,5v5H5V5ZM5,24h6v3H5Zm16,3V18h6v9Z"
        }
      }), children]);
    }
  };

  var _16$2V = {
    name: 'ChartMarimekko16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0025,2.0025,0,0,0,3,5V27a2.0025,2.0025,0,0,0,2,2H27a2.0025,2.0025,0,0,0,2-2V5A2.0025,2.0025,0,0,0,27,3Zm0,7H21V5h6ZM19,8H13V5h6Zm0,2v8H13V10ZM11,22H5V12h6Zm2-2h6v7H13Zm8-8h6v4H21ZM11,5v5H5V5ZM5,24h6v3H5Zm16,3V18h6v9Z"
        }
      }), children]);
    }
  };

  var _32$2W = {
    name: 'ChartMultiLine32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4.5859,28l7.1783-5.998L19.7578,23.94a2.021,2.021,0,0,0,1.314-.1206L28,20.5811l-.8479-1.8121-6.9163,3.229L12.2422,20.06a2.0033,2.0033,0,0,0-1.74.3838L4,25.8818V20.49l7.7642-6.4877L19.7578,15.94a2.021,2.021,0,0,0,1.314-.1206l6.9287-3.2383-.8467-1.812-6.918,3.2285L12.2422,12.06a2.0049,2.0049,0,0,0-1.74.3838L4,17.8818V12.49L11.7642,6.002,19.7578,7.94a2.021,2.021,0,0,0,1.314-.1206L28,4.5859l-.8457-1.8115L20.2358,5.998,12.2422,4.06a2.0033,2.0033,0,0,0-1.74.3838L4,9.8818V2H2V28a2,2,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _24$2W = {
    name: 'ChartMultiLine24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4.5859,28l7.1783-5.998L19.7578,23.94a2.021,2.021,0,0,0,1.314-.1206L28,20.5811l-.8479-1.8121-6.9163,3.229L12.2422,20.06a2.0033,2.0033,0,0,0-1.74.3838L4,25.8818V20.49l7.7642-6.4877L19.7578,15.94a2.021,2.021,0,0,0,1.314-.1206l6.9287-3.2383-.8467-1.812-6.918,3.2285L12.2422,12.06a2.0049,2.0049,0,0,0-1.74.3838L4,17.8818V12.49L11.7642,6.002,19.7578,7.94a2.021,2.021,0,0,0,1.314-.1206L28,4.5859l-.8457-1.8115L20.2358,5.998,12.2422,4.06a2.0033,2.0033,0,0,0-1.74.3838L4,9.8818V2H2V28a2,2,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _20$2W = {
    name: 'ChartMultiLine20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4.5859,28l7.1783-5.998L19.7578,23.94a2.021,2.021,0,0,0,1.314-.1206L28,20.5811l-.8479-1.8121-6.9163,3.229L12.2422,20.06a2.0033,2.0033,0,0,0-1.74.3838L4,25.8818V20.49l7.7642-6.4877L19.7578,15.94a2.021,2.021,0,0,0,1.314-.1206l6.9287-3.2383-.8467-1.812-6.918,3.2285L12.2422,12.06a2.0049,2.0049,0,0,0-1.74.3838L4,17.8818V12.49L11.7642,6.002,19.7578,7.94a2.021,2.021,0,0,0,1.314-.1206L28,4.5859l-.8457-1.8115L20.2358,5.998,12.2422,4.06a2.0033,2.0033,0,0,0-1.74.3838L4,9.8818V2H2V28a2,2,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _16$2W = {
    name: 'ChartMultiLine16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4.5859,28l7.1783-5.998L19.7578,23.94a2.021,2.021,0,0,0,1.314-.1206L28,20.5811l-.8479-1.8121-6.9163,3.229L12.2422,20.06a2.0033,2.0033,0,0,0-1.74.3838L4,25.8818V20.49l7.7642-6.4877L19.7578,15.94a2.021,2.021,0,0,0,1.314-.1206l6.9287-3.2383-.8467-1.812-6.918,3.2285L12.2422,12.06a2.0049,2.0049,0,0,0-1.74.3838L4,17.8818V12.49L11.7642,6.002,19.7578,7.94a2.021,2.021,0,0,0,1.314-.1206L28,4.5859l-.8457-1.8115L20.2358,5.998,12.2422,4.06a2.0033,2.0033,0,0,0-1.74.3838L4,9.8818V2H2V28a2,2,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _32$2X = {
    name: 'ChartMultitype32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 22H30V30H28zM24 18H26V30H24zM20 26H22V30H20zM9 16a7 7 0 107 7A7.0078 7.0078 0 009 16zm4.8989 6H10V18.1011A5.0145 5.0145 0 0113.8989 22zM9 28a5 5 0 01-1-9.8989V22a2 2 0 002 2h3.8989A5.0081 5.0081 0 019 28zM22.5352 12l4-6H30V4H25.4648l-4 6H18V2H16V14a2 2 0 002 2H30V14H18V12z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "7",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "11",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "5",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "5",
          "cy": "9",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "3",
          "cy": "13",
          "r": "1"
        }
      }), children]);
    }
  };

  var _24$2X = {
    name: 'ChartMultitype24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 22H30V30H28zM24 18H26V30H24zM20 26H22V30H20zM9 16a7 7 0 107 7A7.0078 7.0078 0 009 16zm4.8989 6H10V18.1011A5.0145 5.0145 0 0113.8989 22zM9 28a5 5 0 01-1-9.8989V22a2 2 0 002 2h3.8989A5.0081 5.0081 0 019 28zM22.5352 12l4-6H30V4H25.4648l-4 6H18V2H16V14a2 2 0 002 2H30V14H18V12z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "7",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "11",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "5",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "5",
          "cy": "9",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "3",
          "cy": "13",
          "r": "1"
        }
      }), children]);
    }
  };

  var _20$2X = {
    name: 'ChartMultitype20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 22H30V30H28zM24 18H26V30H24zM20 26H22V30H20zM9 16a7 7 0 107 7A7.0078 7.0078 0 009 16zm4.8989 6H10V18.1011A5.0145 5.0145 0 0113.8989 22zM9 28a5 5 0 01-1-9.8989V22a2 2 0 002 2h3.8989A5.0081 5.0081 0 019 28zM22.5352 12l4-6H30V4H25.4648l-4 6H18V2H16V14a2 2 0 002 2H30V14H18V12z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "7",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "11",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "5",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "5",
          "cy": "9",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "3",
          "cy": "13",
          "r": "1"
        }
      }), children]);
    }
  };

  var _16$2X = {
    name: 'ChartMultitype16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 22H30V30H28zM24 18H26V30H24zM20 26H22V30H20zM9 16a7 7 0 107 7A7.0078 7.0078 0 009 16zm4.8989 6H10V18.1011A5.0145 5.0145 0 0113.8989 22zM9 28a5 5 0 01-1-9.8989V22a2 2 0 002 2h3.8989A5.0081 5.0081 0 019 28zM22.5352 12l4-6H30V4H25.4648l-4 6H18V2H16V14a2 2 0 002 2H30V14H18V12z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "7",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "11",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "5",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "5",
          "cy": "9",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "3",
          "cy": "13",
          "r": "1"
        }
      }), children]);
    }
  };

  var _32$2Y = {
    name: 'ChartNetwork32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,14a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2H20a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h2v4.1A5,5,0,0,0,18.1,22H14V20a2,2,0,0,0-2-2H10V13.9a5,5,0,1,0-2,0V18H6a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V24h4.1A5,5,0,1,0,24,18.1V14ZM6,9a3,3,0,1,1,3,3A3,3,0,0,1,6,9Zm6,17H6V20h6Zm14-3a3,3,0,1,1-3-3A3,3,0,0,1,26,23ZM20,6h6v6H20Z"
        }
      }), children]);
    }
  };

  var _24$2Y = {
    name: 'ChartNetwork24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,14a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2H20a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h2v4.1A5,5,0,0,0,18.1,22H14V20a2,2,0,0,0-2-2H10V13.9a5,5,0,1,0-2,0V18H6a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V24h4.1A5,5,0,1,0,24,18.1V14ZM6,9a3,3,0,1,1,3,3A3,3,0,0,1,6,9Zm6,17H6V20h6Zm14-3a3,3,0,1,1-3-3A3,3,0,0,1,26,23ZM20,6h6v6H20Z"
        }
      }), children]);
    }
  };

  var _20$2Y = {
    name: 'ChartNetwork20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,14a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2H20a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h2v4.1A5,5,0,0,0,18.1,22H14V20a2,2,0,0,0-2-2H10V13.9a5,5,0,1,0-2,0V18H6a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V24h4.1A5,5,0,1,0,24,18.1V14ZM6,9a3,3,0,1,1,3,3A3,3,0,0,1,6,9Zm6,17H6V20h6Zm14-3a3,3,0,1,1-3-3A3,3,0,0,1,26,23ZM20,6h6v6H20Z"
        }
      }), children]);
    }
  };

  var _16$2Y = {
    name: 'ChartNetwork16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,14a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2H20a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h2v4.1A5,5,0,0,0,18.1,22H14V20a2,2,0,0,0-2-2H10V13.9a5,5,0,1,0-2,0V18H6a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V24h4.1A5,5,0,1,0,24,18.1V14ZM6,9a3,3,0,1,1,3,3A3,3,0,0,1,6,9Zm6,17H6V20h6Zm14-3a3,3,0,1,1-3-3A3,3,0,0,1,26,23ZM20,6h6v6H20Z"
        }
      }), children]);
    }
  };

  var _32$2Z = {
    name: 'ChartParallel32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2V5.3071l-6,2.25V2H20V7.5229l-8-3.2V2H10V4.4458l-6,3.75V2H2V30H4V27.6182l6-3V30h2V24.3442l8,2.4V30h2V26.5542l6-3.75V30h2V2Zm0,5.4429V12.5L22,17V9.6929ZM20,9.6768v7.5571l-8-4.8V6.4771ZM10,6.8042v5.7417l-6,5.25V10.5542ZM4,25.3818V20.4541l6-5.25v7.1777Zm8-3.1259v-7.49l8,4.8v5.0894Zm10,1.94V19.5L28,15v5.4458Z"
        }
      }), children]);
    }
  };

  var _24$2Z = {
    name: 'ChartParallel24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2V5.3071l-6,2.25V2H20V7.5229l-8-3.2V2H10V4.4458l-6,3.75V2H2V30H4V27.6182l6-3V30h2V24.3442l8,2.4V30h2V26.5542l6-3.75V30h2V2Zm0,5.4429V12.5L22,17V9.6929ZM20,9.6768v7.5571l-8-4.8V6.4771ZM10,6.8042v5.7417l-6,5.25V10.5542ZM4,25.3818V20.4541l6-5.25v7.1777Zm8-3.1259v-7.49l8,4.8v5.0894Zm10,1.94V19.5L28,15v5.4458Z"
        }
      }), children]);
    }
  };

  var _20$2Z = {
    name: 'ChartParallel20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2V5.3071l-6,2.25V2H20V7.5229l-8-3.2V2H10V4.4458l-6,3.75V2H2V30H4V27.6182l6-3V30h2V24.3442l8,2.4V30h2V26.5542l6-3.75V30h2V2Zm0,5.4429V12.5L22,17V9.6929ZM20,9.6768v7.5571l-8-4.8V6.4771ZM10,6.8042v5.7417l-6,5.25V10.5542ZM4,25.3818V20.4541l6-5.25v7.1777Zm8-3.1259v-7.49l8,4.8v5.0894Zm10,1.94V19.5L28,15v5.4458Z"
        }
      }), children]);
    }
  };

  var _16$2Z = {
    name: 'ChartParallel16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2V5.3071l-6,2.25V2H20V7.5229l-8-3.2V2H10V4.4458l-6,3.75V2H2V30H4V27.6182l6-3V30h2V24.3442l8,2.4V30h2V26.5542l6-3.75V30h2V2Zm0,5.4429V12.5L22,17V9.6929ZM20,9.6768v7.5571l-8-4.8V6.4771ZM10,6.8042v5.7417l-6,5.25V10.5542ZM4,25.3818V20.4541l6-5.25v7.1777Zm8-3.1259v-7.49l8,4.8v5.0894Zm10,1.94V19.5L28,15v5.4458Z"
        }
      }), children]);
    }
  };

  var _32$2_ = {
    name: 'ChartPie32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4ZM26,15H17V6.05A10,10,0,0,1,26,15ZM15.42,26A10,10,0,0,1,15,6.05v9a2,2,0,0,0,2,2h9A10,10,0,0,1,15.42,26Z"
        }
      }), children]);
    }
  };

  var _24$2_ = {
    name: 'ChartPie24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4ZM26,15H17V6.05A10,10,0,0,1,26,15ZM15.42,26A10,10,0,0,1,15,6.05v9a2,2,0,0,0,2,2h9A10,10,0,0,1,15.42,26Z"
        }
      }), children]);
    }
  };

  var _20$2_ = {
    name: 'ChartPie20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4ZM26,15H17V6.05A10,10,0,0,1,26,15ZM15.42,26A10,10,0,0,1,15,6.05v9a2,2,0,0,0,2,2h9A10,10,0,0,1,15.42,26Z"
        }
      }), children]);
    }
  };

  var _16$2_ = {
    name: 'ChartPie16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4ZM26,15H17V6.05A10,10,0,0,1,26,15ZM15.42,26A10,10,0,0,1,15,6.05v9a2,2,0,0,0,2,2h9A10,10,0,0,1,15.42,26Z"
        }
      }), children]);
    }
  };

  var _32$2$ = {
    name: 'ChartPoint32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2.0023,2.0023,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "6",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "22",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "18",
          "cy": "14",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9,17a3,3,0,1,1,3-3A3.0033,3.0033,0,0,1,9,17Zm0-4a1,1,0,1,0,1,1A1.001,1.001,0,0,0,9,13Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "27",
          "cy": "6",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "27",
          "cy": "22",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 17a3 3 0 113-3A3.0033 3.0033 0 0127 17zm0-4a1 1 0 101 1A1.001 1.001 0 0027 13zM18 26a3 3 0 113-3A3.0033 3.0033 0 0118 26zm0-4a1 1 0 101 1A1.001 1.001 0 0018 22zM18 8a3 3 0 113-3A3.0033 3.0033 0 0118 8zm0-4a1 1 0 101 1A1.001 1.001 0 0018 4z"
        }
      }), children]);
    }
  };

  var _24$2$ = {
    name: 'ChartPoint24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2.0023,2.0023,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "6",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "22",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "18",
          "cy": "14",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9,17a3,3,0,1,1,3-3A3.0033,3.0033,0,0,1,9,17Zm0-4a1,1,0,1,0,1,1A1.001,1.001,0,0,0,9,13Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "27",
          "cy": "6",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "27",
          "cy": "22",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 17a3 3 0 113-3A3.0033 3.0033 0 0127 17zm0-4a1 1 0 101 1A1.001 1.001 0 0027 13zM18 26a3 3 0 113-3A3.0033 3.0033 0 0118 26zm0-4a1 1 0 101 1A1.001 1.001 0 0018 22zM18 8a3 3 0 113-3A3.0033 3.0033 0 0118 8zm0-4a1 1 0 101 1A1.001 1.001 0 0018 4z"
        }
      }), children]);
    }
  };

  var _20$2$ = {
    name: 'ChartPoint20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2.0023,2.0023,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "6",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "22",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "18",
          "cy": "14",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9,17a3,3,0,1,1,3-3A3.0033,3.0033,0,0,1,9,17Zm0-4a1,1,0,1,0,1,1A1.001,1.001,0,0,0,9,13Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "27",
          "cy": "6",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "27",
          "cy": "22",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 17a3 3 0 113-3A3.0033 3.0033 0 0127 17zm0-4a1 1 0 101 1A1.001 1.001 0 0027 13zM18 26a3 3 0 113-3A3.0033 3.0033 0 0118 26zm0-4a1 1 0 101 1A1.001 1.001 0 0018 22zM18 8a3 3 0 113-3A3.0033 3.0033 0 0118 8zm0-4a1 1 0 101 1A1.001 1.001 0 0018 4z"
        }
      }), children]);
    }
  };

  var _16$2$ = {
    name: 'ChartPoint16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2.0023,2.0023,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "6",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "22",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "18",
          "cy": "14",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9,17a3,3,0,1,1,3-3A3.0033,3.0033,0,0,1,9,17Zm0-4a1,1,0,1,0,1,1A1.001,1.001,0,0,0,9,13Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "27",
          "cy": "6",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "27",
          "cy": "22",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 17a3 3 0 113-3A3.0033 3.0033 0 0127 17zm0-4a1 1 0 101 1A1.001 1.001 0 0027 13zM18 26a3 3 0 113-3A3.0033 3.0033 0 0118 26zm0-4a1 1 0 101 1A1.001 1.001 0 0018 22zM18 8a3 3 0 113-3A3.0033 3.0033 0 0118 8zm0-4a1 1 0 101 1A1.001 1.001 0 0018 4z"
        }
      }), children]);
    }
  };

  var _32$30 = {
    name: 'ChartPopulation32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,22H17V20h9V14H17V12h5V6H17V2H15V6H10v6h5v2H6v6h9v2H2v6H15v2h2V28H30ZM20,8v2H17V8Zm-8,2V8h3v2Zm12,6v2H17V16ZM8,18V16h7v2ZM4,26V24H15v2Zm24,0H17V24H28Z"
        }
      }), children]);
    }
  };

  var _24$30 = {
    name: 'ChartPopulation24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,22H17V20h9V14H17V12h5V6H17V2H15V6H10v6h5v2H6v6h9v2H2v6H15v2h2V28H30ZM20,8v2H17V8Zm-8,2V8h3v2Zm12,6v2H17V16ZM8,18V16h7v2ZM4,26V24H15v2Zm24,0H17V24H28Z"
        }
      }), children]);
    }
  };

  var _20$30 = {
    name: 'ChartPopulation20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,22H17V20h9V14H17V12h5V6H17V2H15V6H10v6h5v2H6v6h9v2H2v6H15v2h2V28H30ZM20,8v2H17V8Zm-8,2V8h3v2Zm12,6v2H17V16ZM8,18V16h7v2ZM4,26V24H15v2Zm24,0H17V24H28Z"
        }
      }), children]);
    }
  };

  var _16$30 = {
    name: 'ChartPopulation16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,22H17V20h9V14H17V12h5V6H17V2H15V6H10v6h5v2H6v6h9v2H2v6H15v2h2V28H30ZM20,8v2H17V8Zm-8,2V8h3v2Zm12,6v2H17V16ZM8,18V16h7v2ZM4,26V24H15v2Zm24,0H17V24H28Z"
        }
      }), children]);
    }
  };

  var _32$31 = {
    name: 'ChartRadar32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2,2,13,8,30H24l6-17Zm2.5818,19.2651-5.9861,1.3306-1.4226-7.8252,4.91-4.209,5.4416,4.0816Zm.1977,2.0054L21.3264,28H10.6736l1.7912-3.3267ZM9.59,13.4937,5.74,12.605,15,5.3291V8.8569ZM17,8.75V5.3291l9.26,7.2759-3.15.727ZM4.6143,14.3979l4.6535,1.0738,1.4844,8.164-1.738,3.2281ZM22.9858,26.8638l-2.5766-4.7852,3.0063-6.7646,3.97-.9161Z"
        }
      }), children]);
    }
  };

  var _24$31 = {
    name: 'ChartRadar24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2,2,13,8,30H24l6-17Zm2.5818,19.2651-5.9861,1.3306-1.4226-7.8252,4.91-4.209,5.4416,4.0816Zm.1977,2.0054L21.3264,28H10.6736l1.7912-3.3267ZM9.59,13.4937,5.74,12.605,15,5.3291V8.8569ZM17,8.75V5.3291l9.26,7.2759-3.15.727ZM4.6143,14.3979l4.6535,1.0738,1.4844,8.164-1.738,3.2281ZM22.9858,26.8638l-2.5766-4.7852,3.0063-6.7646,3.97-.9161Z"
        }
      }), children]);
    }
  };

  var _20$31 = {
    name: 'ChartRadar20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2,2,13,8,30H24l6-17Zm2.5818,19.2651-5.9861,1.3306-1.4226-7.8252,4.91-4.209,5.4416,4.0816Zm.1977,2.0054L21.3264,28H10.6736l1.7912-3.3267ZM9.59,13.4937,5.74,12.605,15,5.3291V8.8569ZM17,8.75V5.3291l9.26,7.2759-3.15.727ZM4.6143,14.3979l4.6535,1.0738,1.4844,8.164-1.738,3.2281ZM22.9858,26.8638l-2.5766-4.7852,3.0063-6.7646,3.97-.9161Z"
        }
      }), children]);
    }
  };

  var _16$31 = {
    name: 'ChartRadar16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2,2,13,8,30H24l6-17Zm2.5818,19.2651-5.9861,1.3306-1.4226-7.8252,4.91-4.209,5.4416,4.0816Zm.1977,2.0054L21.3264,28H10.6736l1.7912-3.3267ZM9.59,13.4937,5.74,12.605,15,5.3291V8.8569ZM17,8.75V5.3291l9.26,7.2759-3.15.727ZM4.6143,14.3979l4.6535,1.0738,1.4844,8.164-1.738,3.2281ZM22.9858,26.8638l-2.5766-4.7852,3.0063-6.7646,3.97-.9161Z"
        }
      }), children]);
    }
  };

  var _32$32 = {
    name: 'ChartRadial32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14.0158,14.0158,0,0,1,2,16H4A12,12,0,1,0,16,4V2a14,14,0,0,1,0,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,26A10.0115,10.0115,0,0,1,6,16H8a8,8,0,1,0,8-8V6a10,10,0,0,1,0,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6.0069,6.0069,0,0,1-6-6h2a4,4,0,1,0,4-4V10a6,6,0,0,1,0,12Z"
        }
      }), children]);
    }
  };

  var _24$32 = {
    name: 'ChartRadial24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14.0158,14.0158,0,0,1,2,16H4A12,12,0,1,0,16,4V2a14,14,0,0,1,0,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,26A10.0115,10.0115,0,0,1,6,16H8a8,8,0,1,0,8-8V6a10,10,0,0,1,0,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6.0069,6.0069,0,0,1-6-6h2a4,4,0,1,0,4-4V10a6,6,0,0,1,0,12Z"
        }
      }), children]);
    }
  };

  var _20$32 = {
    name: 'ChartRadial20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14.0158,14.0158,0,0,1,2,16H4A12,12,0,1,0,16,4V2a14,14,0,0,1,0,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,26A10.0115,10.0115,0,0,1,6,16H8a8,8,0,1,0,8-8V6a10,10,0,0,1,0,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6.0069,6.0069,0,0,1-6-6h2a4,4,0,1,0,4-4V10a6,6,0,0,1,0,12Z"
        }
      }), children]);
    }
  };

  var _16$32 = {
    name: 'ChartRadial16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14.0158,14.0158,0,0,1,2,16H4A12,12,0,1,0,16,4V2a14,14,0,0,1,0,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,26A10.0115,10.0115,0,0,1,6,16H8a8,8,0,1,0,8-8V6a10,10,0,0,1,0,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6.0069,6.0069,0,0,1-6-6h2a4,4,0,1,0,4-4V10a6,6,0,0,1,0,12Z"
        }
      }), children]);
    }
  };

  var _32$33 = {
    name: 'ChartRelationship32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6a3.9963,3.9963,0,0,0-3.8579,3H17.9305A7.9964,7.9964,0,1,0,9,17.9307v4.2114a4,4,0,1,0,2,0V17.9307a7.951,7.951,0,0,0,3.8976-1.6192l3.6693,3.67A3.9529,3.9529,0,0,0,18,22a4,4,0,1,0,4-4,3.9521,3.9521,0,0,0-2.019.5669l-3.6694-3.6694A7.9493,7.9493,0,0,0,17.9305,11h4.2116A3.9934,3.9934,0,1,0,26,6ZM12,26a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,12,26ZM10,16a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,10,16Zm14,6a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,24,22Zm2-10a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,12Z"
        }
      }), children]);
    }
  };

  var _24$33 = {
    name: 'ChartRelationship24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6a3.9963,3.9963,0,0,0-3.8579,3H17.9305A7.9964,7.9964,0,1,0,9,17.9307v4.2114a4,4,0,1,0,2,0V17.9307a7.951,7.951,0,0,0,3.8976-1.6192l3.6693,3.67A3.9529,3.9529,0,0,0,18,22a4,4,0,1,0,4-4,3.9521,3.9521,0,0,0-2.019.5669l-3.6694-3.6694A7.9493,7.9493,0,0,0,17.9305,11h4.2116A3.9934,3.9934,0,1,0,26,6ZM12,26a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,12,26ZM10,16a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,10,16Zm14,6a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,24,22Zm2-10a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,12Z"
        }
      }), children]);
    }
  };

  var _20$33 = {
    name: 'ChartRelationship20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6a3.9963,3.9963,0,0,0-3.8579,3H17.9305A7.9964,7.9964,0,1,0,9,17.9307v4.2114a4,4,0,1,0,2,0V17.9307a7.951,7.951,0,0,0,3.8976-1.6192l3.6693,3.67A3.9529,3.9529,0,0,0,18,22a4,4,0,1,0,4-4,3.9521,3.9521,0,0,0-2.019.5669l-3.6694-3.6694A7.9493,7.9493,0,0,0,17.9305,11h4.2116A3.9934,3.9934,0,1,0,26,6ZM12,26a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,12,26ZM10,16a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,10,16Zm14,6a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,24,22Zm2-10a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,12Z"
        }
      }), children]);
    }
  };

  var _16$33 = {
    name: 'ChartRelationship16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6a3.9963,3.9963,0,0,0-3.8579,3H17.9305A7.9964,7.9964,0,1,0,9,17.9307v4.2114a4,4,0,1,0,2,0V17.9307a7.951,7.951,0,0,0,3.8976-1.6192l3.6693,3.67A3.9529,3.9529,0,0,0,18,22a4,4,0,1,0,4-4,3.9521,3.9521,0,0,0-2.019.5669l-3.6694-3.6694A7.9493,7.9493,0,0,0,17.9305,11h4.2116A3.9934,3.9934,0,1,0,26,6ZM12,26a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,12,26ZM10,16a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,10,16Zm14,6a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,24,22Zm2-10a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,12Z"
        }
      }), children]);
    }
  };

  var _32$34 = {
    name: 'ChartRing32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM27.9493,15.001H21.91a5.9825,5.9825,0,0,0-9.3806-3.8853l-4.27-4.27a11.9783,11.9783,0,0,1,19.69,8.1548ZM16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20ZM4,16A11.937,11.937,0,0,1,6.8455,8.26l4.27,4.2695A5.9836,5.9836,0,0,0,15,21.9106v6.04A12.0105,12.0105,0,0,1,4,16ZM17,27.95v-6.04A6.0069,6.0069,0,0,0,21.91,17h6.04A12.0082,12.0082,0,0,1,17,27.95Z"
        }
      }), children]);
    }
  };

  var _24$34 = {
    name: 'ChartRing24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM27.9493,15.001H21.91a5.9825,5.9825,0,0,0-9.3806-3.8853l-4.27-4.27a11.9783,11.9783,0,0,1,19.69,8.1548ZM16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20ZM4,16A11.937,11.937,0,0,1,6.8455,8.26l4.27,4.2695A5.9836,5.9836,0,0,0,15,21.9106v6.04A12.0105,12.0105,0,0,1,4,16ZM17,27.95v-6.04A6.0069,6.0069,0,0,0,21.91,17h6.04A12.0082,12.0082,0,0,1,17,27.95Z"
        }
      }), children]);
    }
  };

  var _20$34 = {
    name: 'ChartRing20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM27.9493,15.001H21.91a5.9825,5.9825,0,0,0-9.3806-3.8853l-4.27-4.27a11.9783,11.9783,0,0,1,19.69,8.1548ZM16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20ZM4,16A11.937,11.937,0,0,1,6.8455,8.26l4.27,4.2695A5.9836,5.9836,0,0,0,15,21.9106v6.04A12.0105,12.0105,0,0,1,4,16ZM17,27.95v-6.04A6.0069,6.0069,0,0,0,21.91,17h6.04A12.0082,12.0082,0,0,1,17,27.95Z"
        }
      }), children]);
    }
  };

  var _16$34 = {
    name: 'ChartRing16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM27.9493,15.001H21.91a5.9825,5.9825,0,0,0-9.3806-3.8853l-4.27-4.27a11.9783,11.9783,0,0,1,19.69,8.1548ZM16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20ZM4,16A11.937,11.937,0,0,1,6.8455,8.26l4.27,4.2695A5.9836,5.9836,0,0,0,15,21.9106v6.04A12.0105,12.0105,0,0,1,4,16ZM17,27.95v-6.04A6.0069,6.0069,0,0,0,21.91,17h6.04A12.0082,12.0082,0,0,1,17,27.95Z"
        }
      }), children]);
    }
  };

  var _32$35 = {
    name: 'ChartRiver32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12.4326,20.0171l8.0376,4.68a1.958,1.958,0,0,0,1.0508.3012,2.2412,2.2412,0,0,0,.4888-.0556l7.2532-1.9769A1,1,0,0,0,30,22.0007V7.996A1,1,0,0,0,28.74,7.0305L21.5034,8.9829l-8.0371-4.68a1.9917,1.9917,0,0,0-1.8652-.1352L4,7.4727V2H2V28a2,2,0,0,0,2,2H30V28H4V23.6577ZM28,21.2344l-6.4966,1.75-8.0371-4.68a1.9931,1.9931,0,0,0-1.8652-.1353L4,21.4746V16.6572l8.4326-3.6416L20.47,17.6968a1.962,1.962,0,0,0,1.0508.3008,2.2112,2.2112,0,0,0,.4888-.0557L28,16.31ZM12.4326,6.0156l8.0376,4.68a2.0091,2.0091,0,0,0,1.54.2451L28,9.3081v4.9258l-6.4966,1.7505-8.0371-4.6812a1.9917,1.9917,0,0,0-1.8652-.1352L4,14.4736V9.6562Z"
        }
      }), children]);
    }
  };

  var _24$35 = {
    name: 'ChartRiver24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12.4326,20.0171l8.0376,4.68a1.958,1.958,0,0,0,1.0508.3012,2.2412,2.2412,0,0,0,.4888-.0556l7.2532-1.9769A1,1,0,0,0,30,22.0007V7.996A1,1,0,0,0,28.74,7.0305L21.5034,8.9829l-8.0371-4.68a1.9917,1.9917,0,0,0-1.8652-.1352L4,7.4727V2H2V28a2,2,0,0,0,2,2H30V28H4V23.6577ZM28,21.2344l-6.4966,1.75-8.0371-4.68a1.9931,1.9931,0,0,0-1.8652-.1353L4,21.4746V16.6572l8.4326-3.6416L20.47,17.6968a1.962,1.962,0,0,0,1.0508.3008,2.2112,2.2112,0,0,0,.4888-.0557L28,16.31ZM12.4326,6.0156l8.0376,4.68a2.0091,2.0091,0,0,0,1.54.2451L28,9.3081v4.9258l-6.4966,1.7505-8.0371-4.6812a1.9917,1.9917,0,0,0-1.8652-.1352L4,14.4736V9.6562Z"
        }
      }), children]);
    }
  };

  var _20$35 = {
    name: 'ChartRiver20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12.4326,20.0171l8.0376,4.68a1.958,1.958,0,0,0,1.0508.3012,2.2412,2.2412,0,0,0,.4888-.0556l7.2532-1.9769A1,1,0,0,0,30,22.0007V7.996A1,1,0,0,0,28.74,7.0305L21.5034,8.9829l-8.0371-4.68a1.9917,1.9917,0,0,0-1.8652-.1352L4,7.4727V2H2V28a2,2,0,0,0,2,2H30V28H4V23.6577ZM28,21.2344l-6.4966,1.75-8.0371-4.68a1.9931,1.9931,0,0,0-1.8652-.1353L4,21.4746V16.6572l8.4326-3.6416L20.47,17.6968a1.962,1.962,0,0,0,1.0508.3008,2.2112,2.2112,0,0,0,.4888-.0557L28,16.31ZM12.4326,6.0156l8.0376,4.68a2.0091,2.0091,0,0,0,1.54.2451L28,9.3081v4.9258l-6.4966,1.7505-8.0371-4.6812a1.9917,1.9917,0,0,0-1.8652-.1352L4,14.4736V9.6562Z"
        }
      }), children]);
    }
  };

  var _16$35 = {
    name: 'ChartRiver16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12.4326,20.0171l8.0376,4.68a1.958,1.958,0,0,0,1.0508.3012,2.2412,2.2412,0,0,0,.4888-.0556l7.2532-1.9769A1,1,0,0,0,30,22.0007V7.996A1,1,0,0,0,28.74,7.0305L21.5034,8.9829l-8.0371-4.68a1.9917,1.9917,0,0,0-1.8652-.1352L4,7.4727V2H2V28a2,2,0,0,0,2,2H30V28H4V23.6577ZM28,21.2344l-6.4966,1.75-8.0371-4.68a1.9931,1.9931,0,0,0-1.8652-.1353L4,21.4746V16.6572l8.4326-3.6416L20.47,17.6968a1.962,1.962,0,0,0,1.0508.3008,2.2112,2.2112,0,0,0,.4888-.0557L28,16.31ZM12.4326,6.0156l8.0376,4.68a2.0091,2.0091,0,0,0,1.54.2451L28,9.3081v4.9258l-6.4966,1.7505-8.0371-4.6812a1.9917,1.9917,0,0,0-1.8652-.1352L4,14.4736V9.6562Z"
        }
      }), children]);
    }
  };

  var _32$36 = {
    name: 'ChartRose32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,17A15.017,15.017,0,0,0,15,2H14V8.0591A9.0122,9.0122,0,0,0,6.0591,16H4v1A11.0109,11.0109,0,0,0,14,27.9492V30h1A13.0084,13.0084,0,0,0,27.9492,18H30ZM16,4.0381A13.0217,13.0217,0,0,1,27.9619,16H16ZM14,10.08V16H8.08A7.0037,7.0037,0,0,1,14,10.08ZM6.0552,18H14v7.939A9.0134,9.0134,0,0,1,6.0552,18ZM16,27.9551V18h9.9551A11.0191,11.0191,0,0,1,16,27.9551Z"
        }
      }), children]);
    }
  };

  var _24$36 = {
    name: 'ChartRose24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,17A15.017,15.017,0,0,0,15,2H14V8.0591A9.0122,9.0122,0,0,0,6.0591,16H4v1A11.0109,11.0109,0,0,0,14,27.9492V30h1A13.0084,13.0084,0,0,0,27.9492,18H30ZM16,4.0381A13.0217,13.0217,0,0,1,27.9619,16H16ZM14,10.08V16H8.08A7.0037,7.0037,0,0,1,14,10.08ZM6.0552,18H14v7.939A9.0134,9.0134,0,0,1,6.0552,18ZM16,27.9551V18h9.9551A11.0191,11.0191,0,0,1,16,27.9551Z"
        }
      }), children]);
    }
  };

  var _20$36 = {
    name: 'ChartRose20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,17A15.017,15.017,0,0,0,15,2H14V8.0591A9.0122,9.0122,0,0,0,6.0591,16H4v1A11.0109,11.0109,0,0,0,14,27.9492V30h1A13.0084,13.0084,0,0,0,27.9492,18H30ZM16,4.0381A13.0217,13.0217,0,0,1,27.9619,16H16ZM14,10.08V16H8.08A7.0037,7.0037,0,0,1,14,10.08ZM6.0552,18H14v7.939A9.0134,9.0134,0,0,1,6.0552,18ZM16,27.9551V18h9.9551A11.0191,11.0191,0,0,1,16,27.9551Z"
        }
      }), children]);
    }
  };

  var _16$36 = {
    name: 'ChartRose16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,17A15.017,15.017,0,0,0,15,2H14V8.0591A9.0122,9.0122,0,0,0,6.0591,16H4v1A11.0109,11.0109,0,0,0,14,27.9492V30h1A13.0084,13.0084,0,0,0,27.9492,18H30ZM16,4.0381A13.0217,13.0217,0,0,1,27.9619,16H16ZM14,10.08V16H8.08A7.0037,7.0037,0,0,1,14,10.08ZM6.0552,18H14v7.939A9.0134,9.0134,0,0,1,6.0552,18ZM16,27.9551V18h9.9551A11.0191,11.0191,0,0,1,16,27.9551Z"
        }
      }), children]);
    }
  };

  var _32$37 = {
    name: 'ChartScatter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "22",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "15",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "15",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "6",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "8",
          "r": "2"
        }
      }), children]);
    }
  };

  var _24$37 = {
    name: 'ChartScatter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "22",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "15",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "15",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "6",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "8",
          "r": "2"
        }
      }), children]);
    }
  };

  var _20$37 = {
    name: 'ChartScatter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "22",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "15",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "15",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "6",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "8",
          "r": "2"
        }
      }), children]);
    }
  };

  var _16$37 = {
    name: 'ChartScatter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,30H4a2,2,0,0,1-2-2V2H4V28H30Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "22",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "15",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "15",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "6",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "8",
          "r": "2"
        }
      }), children]);
    }
  };

  var _32$38 = {
    name: 'ChartStacked32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,28V6H20V28H16V14H8V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM22,8h4V18H22ZM10,16h4v6H10Z"
        }
      }), children]);
    }
  };

  var _24$38 = {
    name: 'ChartStacked24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,28V6H20V28H16V14H8V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM22,8h4V18H22ZM10,16h4v6H10Z"
        }
      }), children]);
    }
  };

  var _20$38 = {
    name: 'ChartStacked20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,28V6H20V28H16V14H8V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM22,8h4V18H22ZM10,16h4v6H10Z"
        }
      }), children]);
    }
  };

  var _16$38 = {
    name: 'ChartStacked16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,28V6H20V28H16V14H8V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM22,8h4V18H22ZM10,16h4v6H10Z"
        }
      }), children]);
    }
  };

  var _32$39 = {
    name: 'ChartStepper32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,22V14h8V6h8V4H20v8H12v8H4V2H2V28a2.0025,2.0025,0,0,0,2,2H30V28H4V22Z"
        }
      }), children]);
    }
  };

  var _24$39 = {
    name: 'ChartStepper24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,22V14h8V6h8V4H20v8H12v8H4V2H2V28a2.0025,2.0025,0,0,0,2,2H30V28H4V22Z"
        }
      }), children]);
    }
  };

  var _20$39 = {
    name: 'ChartStepper20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,22V14h8V6h8V4H20v8H12v8H4V2H2V28a2.0025,2.0025,0,0,0,2,2H30V28H4V22Z"
        }
      }), children]);
    }
  };

  var _16$39 = {
    name: 'ChartStepper16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,22V14h8V6h8V4H20v8H12v8H4V2H2V28a2.0025,2.0025,0,0,0,2,2H30V28H4V22Z"
        }
      }), children]);
    }
  };

  var _32$3a = {
    name: 'ChartSunburst32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2a1,1,0,0,0-1,1v7.09a5.9618,5.9618,0,0,0-2.46,1.043L7.8384,6.4311a1.4554,1.4554,0,0,0-2.087.0244A14.05,14.05,0,0,0,9.8047,28.5972a10.8482,10.8482,0,0,0,1.8989.7676,14.0982,14.0982,0,0,0,13.8443-3.1319,1.4336,1.4336,0,0,0,.0278-2.0639L20.877,19.47A5.963,5.963,0,0,0,21.91,17H29a1,1,0,0,0,1-1A14.0158,14.0158,0,0,0,16,2Zm0,10a4,4,0,1,1-4,4A4.0045,4.0045,0,0,1,16,12ZM6.83,8.251l4.2959,4.2959a5.91,5.91,0,0,0-.0113,6.9243L6.8381,23.7481A12.0168,12.0168,0,0,1,6.83,8.251Zm1.4228,16.91,4.2759-4.2759A5.9589,5.9589,0,0,0,15,21.91v6.042A11.8783,11.8783,0,0,1,8.2529,25.1612ZM17,27.9561V21.9092a5.9631,5.9631,0,0,0,2.4609-1.0273l4.2818,4.2817A11.8905,11.8905,0,0,1,17,27.9561ZM21.91,15A6.0063,6.0063,0,0,0,17,10.09V4.041A12.0208,12.0208,0,0,1,27.9585,15Z"
        }
      }), children]);
    }
  };

  var _24$3a = {
    name: 'ChartSunburst24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2a1,1,0,0,0-1,1v7.09a5.9618,5.9618,0,0,0-2.46,1.043L7.8384,6.4311a1.4554,1.4554,0,0,0-2.087.0244A14.05,14.05,0,0,0,9.8047,28.5972a10.8482,10.8482,0,0,0,1.8989.7676,14.0982,14.0982,0,0,0,13.8443-3.1319,1.4336,1.4336,0,0,0,.0278-2.0639L20.877,19.47A5.963,5.963,0,0,0,21.91,17H29a1,1,0,0,0,1-1A14.0158,14.0158,0,0,0,16,2Zm0,10a4,4,0,1,1-4,4A4.0045,4.0045,0,0,1,16,12ZM6.83,8.251l4.2959,4.2959a5.91,5.91,0,0,0-.0113,6.9243L6.8381,23.7481A12.0168,12.0168,0,0,1,6.83,8.251Zm1.4228,16.91,4.2759-4.2759A5.9589,5.9589,0,0,0,15,21.91v6.042A11.8783,11.8783,0,0,1,8.2529,25.1612ZM17,27.9561V21.9092a5.9631,5.9631,0,0,0,2.4609-1.0273l4.2818,4.2817A11.8905,11.8905,0,0,1,17,27.9561ZM21.91,15A6.0063,6.0063,0,0,0,17,10.09V4.041A12.0208,12.0208,0,0,1,27.9585,15Z"
        }
      }), children]);
    }
  };

  var _20$3a = {
    name: 'ChartSunburst20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2a1,1,0,0,0-1,1v7.09a5.9618,5.9618,0,0,0-2.46,1.043L7.8384,6.4311a1.4554,1.4554,0,0,0-2.087.0244A14.05,14.05,0,0,0,9.8047,28.5972a10.8482,10.8482,0,0,0,1.8989.7676,14.0982,14.0982,0,0,0,13.8443-3.1319,1.4336,1.4336,0,0,0,.0278-2.0639L20.877,19.47A5.963,5.963,0,0,0,21.91,17H29a1,1,0,0,0,1-1A14.0158,14.0158,0,0,0,16,2Zm0,10a4,4,0,1,1-4,4A4.0045,4.0045,0,0,1,16,12ZM6.83,8.251l4.2959,4.2959a5.91,5.91,0,0,0-.0113,6.9243L6.8381,23.7481A12.0168,12.0168,0,0,1,6.83,8.251Zm1.4228,16.91,4.2759-4.2759A5.9589,5.9589,0,0,0,15,21.91v6.042A11.8783,11.8783,0,0,1,8.2529,25.1612ZM17,27.9561V21.9092a5.9631,5.9631,0,0,0,2.4609-1.0273l4.2818,4.2817A11.8905,11.8905,0,0,1,17,27.9561ZM21.91,15A6.0063,6.0063,0,0,0,17,10.09V4.041A12.0208,12.0208,0,0,1,27.9585,15Z"
        }
      }), children]);
    }
  };

  var _16$3a = {
    name: 'ChartSunburst16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2a1,1,0,0,0-1,1v7.09a5.9618,5.9618,0,0,0-2.46,1.043L7.8384,6.4311a1.4554,1.4554,0,0,0-2.087.0244A14.05,14.05,0,0,0,9.8047,28.5972a10.8482,10.8482,0,0,0,1.8989.7676,14.0982,14.0982,0,0,0,13.8443-3.1319,1.4336,1.4336,0,0,0,.0278-2.0639L20.877,19.47A5.963,5.963,0,0,0,21.91,17H29a1,1,0,0,0,1-1A14.0158,14.0158,0,0,0,16,2Zm0,10a4,4,0,1,1-4,4A4.0045,4.0045,0,0,1,16,12ZM6.83,8.251l4.2959,4.2959a5.91,5.91,0,0,0-.0113,6.9243L6.8381,23.7481A12.0168,12.0168,0,0,1,6.83,8.251Zm1.4228,16.91,4.2759-4.2759A5.9589,5.9589,0,0,0,15,21.91v6.042A11.8783,11.8783,0,0,1,8.2529,25.1612ZM17,27.9561V21.9092a5.9631,5.9631,0,0,0,2.4609-1.0273l4.2818,4.2817A11.8905,11.8905,0,0,1,17,27.9561ZM21.91,15A6.0063,6.0063,0,0,0,17,10.09V4.041A12.0208,12.0208,0,0,1,27.9585,15Z"
        }
      }), children]);
    }
  };

  var _32$3b = {
    name: 'ChartTSne32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "20",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "14",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "4",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "6",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "10",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "22",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "26",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "20",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "4",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "24",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "16",
          "r": "2"
        }
      }), children]);
    }
  };

  var _24$3b = {
    name: 'ChartTSne24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "20",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "14",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "4",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "6",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "10",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "22",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "26",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "20",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "4",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "24",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "16",
          "r": "2"
        }
      }), children]);
    }
  };

  var _20$3b = {
    name: 'ChartTSne20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "20",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "14",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "4",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "6",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "10",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "22",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "26",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "20",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "4",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "24",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "16",
          "r": "2"
        }
      }), children]);
    }
  };

  var _16$3b = {
    name: 'ChartTSne16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "20",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "14",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "4",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "6",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "10",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "22",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "26",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "20",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "4",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "24",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "16",
          "r": "2"
        }
      }), children]);
    }
  };

  var _32$3c = {
    name: 'ChartTreemap32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.0023,2.0023,0,0,0,2,4V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,12H23V4h5ZM16,4h5V14H16ZM14,4V20H4V4ZM4,22H14v6H4Zm12,6V16H28V28Z"
        }
      }), children]);
    }
  };

  var _24$3c = {
    name: 'ChartTreemap24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.0023,2.0023,0,0,0,2,4V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,12H23V4h5ZM16,4h5V14H16ZM14,4V20H4V4ZM4,22H14v6H4Zm12,6V16H28V28Z"
        }
      }), children]);
    }
  };

  var _20$3c = {
    name: 'ChartTreemap20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.0023,2.0023,0,0,0,2,4V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,12H23V4h5ZM16,4h5V14H16ZM14,4V20H4V4ZM4,22H14v6H4Zm12,6V16H28V28Z"
        }
      }), children]);
    }
  };

  var _16$3c = {
    name: 'ChartTreemap16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.0023,2.0023,0,0,0,2,4V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,12H23V4h5ZM16,4h5V14H16ZM14,4V20H4V4ZM4,22H14v6H4Zm12,6V16H28V28Z"
        }
      }), children]);
    }
  };

  var _32$3d = {
    name: 'ChartVennDiagram32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.92,9.92,0,0,0-4,.84A9.92,9.92,0,0,0,12,6a10,10,0,0,0,0,20,9.92,9.92,0,0,0,4-.84A9.92,9.92,0,0,0,20,26,10,10,0,0,0,20,6ZM12,24A8,8,0,0,1,12,8a7.91,7.91,0,0,1,1.76.2,10,10,0,0,0,0,15.6A7.91,7.91,0,0,1,12,24Zm8-8a8,8,0,0,1-4,6.92A8,8,0,0,1,16,9.08,8,8,0,0,1,20,16Zm0,8a7.91,7.91,0,0,1-1.76-.2,10,10,0,0,0,0-15.6A7.91,7.91,0,0,1,20,8a8,8,0,0,1,0,16Z"
        }
      }), children]);
    }
  };

  var _24$3d = {
    name: 'ChartVennDiagram24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.92,9.92,0,0,0-4,.84A9.92,9.92,0,0,0,12,6a10,10,0,0,0,0,20,9.92,9.92,0,0,0,4-.84A9.92,9.92,0,0,0,20,26,10,10,0,0,0,20,6ZM12,24A8,8,0,0,1,12,8a7.91,7.91,0,0,1,1.76.2,10,10,0,0,0,0,15.6A7.91,7.91,0,0,1,12,24Zm8-8a8,8,0,0,1-4,6.92A8,8,0,0,1,16,9.08,8,8,0,0,1,20,16Zm0,8a7.91,7.91,0,0,1-1.76-.2,10,10,0,0,0,0-15.6A7.91,7.91,0,0,1,20,8a8,8,0,0,1,0,16Z"
        }
      }), children]);
    }
  };

  var _20$3d = {
    name: 'ChartVennDiagram20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.92,9.92,0,0,0-4,.84A9.92,9.92,0,0,0,12,6a10,10,0,0,0,0,20,9.92,9.92,0,0,0,4-.84A9.92,9.92,0,0,0,20,26,10,10,0,0,0,20,6ZM12,24A8,8,0,0,1,12,8a7.91,7.91,0,0,1,1.76.2,10,10,0,0,0,0,15.6A7.91,7.91,0,0,1,12,24Zm8-8a8,8,0,0,1-4,6.92A8,8,0,0,1,16,9.08,8,8,0,0,1,20,16Zm0,8a7.91,7.91,0,0,1-1.76-.2,10,10,0,0,0,0-15.6A7.91,7.91,0,0,1,20,8a8,8,0,0,1,0,16Z"
        }
      }), children]);
    }
  };

  var _16$3d = {
    name: 'ChartVennDiagram16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.92,9.92,0,0,0-4,.84A9.92,9.92,0,0,0,12,6a10,10,0,0,0,0,20,9.92,9.92,0,0,0,4-.84A9.92,9.92,0,0,0,20,26,10,10,0,0,0,20,6ZM12,24A8,8,0,0,1,12,8a7.91,7.91,0,0,1,1.76.2,10,10,0,0,0,0,15.6A7.91,7.91,0,0,1,12,24Zm8-8a8,8,0,0,1-4,6.92A8,8,0,0,1,16,9.08,8,8,0,0,1,20,16Zm0,8a7.91,7.91,0,0,1-1.76-.2,10,10,0,0,0,0-15.6A7.91,7.91,0,0,1,20,8a8,8,0,0,1,0,16Z"
        }
      }), children]);
    }
  };

  var _32$3e = {
    name: 'ChartWaterfall32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,28V18H26V28H22V4H20V28H10V14H8V28H4V2H2V28a2.0023,2.0023,0,0,0,2,2H30V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 4H16V18H14z"
        }
      }), children]);
    }
  };

  var _24$3e = {
    name: 'ChartWaterfall24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,28V18H26V28H22V4H20V28H10V14H8V28H4V2H2V28a2.0023,2.0023,0,0,0,2,2H30V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 4H16V18H14z"
        }
      }), children]);
    }
  };

  var _20$3e = {
    name: 'ChartWaterfall20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,28V18H26V28H22V4H20V28H10V14H8V28H4V2H2V28a2.0023,2.0023,0,0,0,2,2H30V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 4H16V18H14z"
        }
      }), children]);
    }
  };

  var _16$3e = {
    name: 'ChartWaterfall16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,28V18H26V28H22V4H20V28H10V14H8V28H4V2H2V28a2.0023,2.0023,0,0,0,2,2H30V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 4H16V18H14z"
        }
      }), children]);
    }
  };

  var _32$3f = {
    name: 'Chat32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.74,30,16,29l4-7h6a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2H6A2,2,0,0,0,4,8V20a2,2,0,0,0,2,2h9v2H6a4,4,0,0,1-4-4V8A4,4,0,0,1,6,4H26a4,4,0,0,1,4,4V20a4,4,0,0,1-4,4H21.16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 10H24V12H8zM8 16H18V18H8z"
        }
      }), children]);
    }
  };

  var _24$3f = {
    name: 'Chat24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.74,30,16,29l4-7h6a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2H6A2,2,0,0,0,4,8V20a2,2,0,0,0,2,2h9v2H6a4,4,0,0,1-4-4V8A4,4,0,0,1,6,4H26a4,4,0,0,1,4,4V20a4,4,0,0,1-4,4H21.16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 10H24V12H8zM8 16H18V18H8z"
        }
      }), children]);
    }
  };

  var _20$3f = {
    name: 'Chat20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.74,30,16,29l4-7h6a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2H6A2,2,0,0,0,4,8V20a2,2,0,0,0,2,2h9v2H6a4,4,0,0,1-4-4V8A4,4,0,0,1,6,4H26a4,4,0,0,1,4,4V20a4,4,0,0,1-4,4H21.16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 10H24V12H8zM8 16H18V18H8z"
        }
      }), children]);
    }
  };

  var _16$3f = {
    name: 'Chat16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.74,30,16,29l4-7h6a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2H6A2,2,0,0,0,4,8V20a2,2,0,0,0,2,2h9v2H6a4,4,0,0,1-4-4V8A4,4,0,0,1,6,4H26a4,4,0,0,1,4,4V20a4,4,0,0,1-4,4H21.16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 10H24V12H8zM8 16H18V18H8z"
        }
      }), children]);
    }
  };

  var _32$3g = {
    name: 'ChatBot32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 19a6.9908 6.9908 0 01-5.833-3.1287l1.666-1.1074a5.0007 5.0007 0 008.334 0l1.666 1.1074A6.9908 6.9908 0 0116 19zM20 8a2 2 0 102 2A1.9806 1.9806 0 0020 8zM12 8a2 2 0 102 2A1.9806 1.9806 0 0012 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.7358,30,16,29l4-7h6a1.9966,1.9966,0,0,0,2-2V6a1.9966,1.9966,0,0,0-2-2H6A1.9966,1.9966,0,0,0,4,6V20a1.9966,1.9966,0,0,0,2,2h9v2H6a3.9993,3.9993,0,0,1-4-4V6A3.9988,3.9988,0,0,1,6,2H26a3.9988,3.9988,0,0,1,4,4V20a3.9993,3.9993,0,0,1-4,4H21.1646Z"
        }
      }), children]);
    }
  };

  var _24$3g = {
    name: 'ChatBot24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 19a6.9908 6.9908 0 01-5.833-3.1287l1.666-1.1074a5.0007 5.0007 0 008.334 0l1.666 1.1074A6.9908 6.9908 0 0116 19zM20 8a2 2 0 102 2A1.9806 1.9806 0 0020 8zM12 8a2 2 0 102 2A1.9806 1.9806 0 0012 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.7358,30,16,29l4-7h6a1.9966,1.9966,0,0,0,2-2V6a1.9966,1.9966,0,0,0-2-2H6A1.9966,1.9966,0,0,0,4,6V20a1.9966,1.9966,0,0,0,2,2h9v2H6a3.9993,3.9993,0,0,1-4-4V6A3.9988,3.9988,0,0,1,6,2H26a3.9988,3.9988,0,0,1,4,4V20a3.9993,3.9993,0,0,1-4,4H21.1646Z"
        }
      }), children]);
    }
  };

  var _20$3g = {
    name: 'ChatBot20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 19a6.9908 6.9908 0 01-5.833-3.1287l1.666-1.1074a5.0007 5.0007 0 008.334 0l1.666 1.1074A6.9908 6.9908 0 0116 19zM20 8a2 2 0 102 2A1.9806 1.9806 0 0020 8zM12 8a2 2 0 102 2A1.9806 1.9806 0 0012 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.7358,30,16,29l4-7h6a1.9966,1.9966,0,0,0,2-2V6a1.9966,1.9966,0,0,0-2-2H6A1.9966,1.9966,0,0,0,4,6V20a1.9966,1.9966,0,0,0,2,2h9v2H6a3.9993,3.9993,0,0,1-4-4V6A3.9988,3.9988,0,0,1,6,2H26a3.9988,3.9988,0,0,1,4,4V20a3.9993,3.9993,0,0,1-4,4H21.1646Z"
        }
      }), children]);
    }
  };

  var _16$3g = {
    name: 'ChatBot16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 19a6.9908 6.9908 0 01-5.833-3.1287l1.666-1.1074a5.0007 5.0007 0 008.334 0l1.666 1.1074A6.9908 6.9908 0 0116 19zM20 8a2 2 0 102 2A1.9806 1.9806 0 0020 8zM12 8a2 2 0 102 2A1.9806 1.9806 0 0012 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.7358,30,16,29l4-7h6a1.9966,1.9966,0,0,0,2-2V6a1.9966,1.9966,0,0,0-2-2H6A1.9966,1.9966,0,0,0,4,6V20a1.9966,1.9966,0,0,0,2,2h9v2H6a3.9993,3.9993,0,0,1-4-4V6A3.9988,3.9988,0,0,1,6,2H26a3.9988,3.9988,0,0,1,4,4V20a3.9993,3.9993,0,0,1-4,4H21.1646Z"
        }
      }), children]);
    }
  };

  var _32$3h = {
    name: 'Checkbox32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), children]);
    }
  };

  var _24$3h = {
    name: 'Checkbox24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), children]);
    }
  };

  var _20$3h = {
    name: 'Checkbox20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), children]);
    }
  };

  var _16$3h = {
    name: 'Checkbox16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), children]);
    }
  };

  var _32$3i = {
    name: 'CheckboxChecked32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 21.5L9 16.54 10.59 15 14 18.35 21.41 11 23 12.58 14 21.5z"
        }
      }), children]);
    }
  };

  var _24$3i = {
    name: 'CheckboxChecked24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 21.5L9 16.54 10.59 15 14 18.35 21.41 11 23 12.58 14 21.5z"
        }
      }), children]);
    }
  };

  var _20$3i = {
    name: 'CheckboxChecked20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 21.5L9 16.54 10.59 15 14 18.35 21.41 11 23 12.58 14 21.5z"
        }
      }), children]);
    }
  };

  var _16$3i = {
    name: 'CheckboxChecked16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 21.5L9 16.54 10.59 15 14 18.35 21.41 11 23 12.58 14 21.5z"
        }
      }), children]);
    }
  };

  var _32$3j = {
    name: 'CheckboxCheckedFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM14,21.5,9,16.5427,10.5908,15,14,18.3456,21.4087,11l1.5918,1.5772Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14,21.5,9,16.5427,10.5908,15,14,18.3456,21.4087,11l1.5918,1.5772Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$3j = {
    name: 'CheckboxCheckedFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM14,21.5,9,16.5427,10.5908,15,14,18.3456,21.4087,11l1.5918,1.5772Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14,21.5,9,16.5427,10.5908,15,14,18.3456,21.4087,11l1.5918,1.5772Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$3j = {
    name: 'CheckboxCheckedFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM14,21.5,9,16.5427,10.5908,15,14,18.3456,21.4087,11l1.5918,1.5772Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14,21.5,9,16.5427,10.5908,15,14,18.3456,21.4087,11l1.5918,1.5772Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$3j = {
    name: 'CheckboxCheckedFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM14,21.5,9,16.5427,10.5908,15,14,18.3456,21.4087,11l1.5918,1.5772Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14,21.5,9,16.5427,10.5908,15,14,18.3456,21.4087,11l1.5918,1.5772Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$3k = {
    name: 'CheckboxIndeterminate32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 14H22V18H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), children]);
    }
  };

  var _24$3k = {
    name: 'CheckboxIndeterminate24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 14H22V18H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), children]);
    }
  };

  var _20$3k = {
    name: 'CheckboxIndeterminate20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 14H22V18H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), children]);
    }
  };

  var _16$3k = {
    name: 'CheckboxIndeterminate16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 14H22V18H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), children]);
    }
  };

  var _32$3l = {
    name: 'CheckboxIndeterminateFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM22,18H10V14H22Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,18H10V14H22Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$3l = {
    name: 'CheckboxIndeterminateFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM22,18H10V14H22Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,18H10V14H22Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$3l = {
    name: 'CheckboxIndeterminateFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM22,18H10V14H22Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,18H10V14H22Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$3l = {
    name: 'CheckboxIndeterminateFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM22,18H10V14H22Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,18H10V14H22Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$3m = {
    name: 'CheckboxUndeterminate32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 14H22V18H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), children]);
    }
  };

  var _24$3m = {
    name: 'CheckboxUndeterminate24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 14H22V18H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), children]);
    }
  };

  var _20$3m = {
    name: 'CheckboxUndeterminate20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 14H22V18H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), children]);
    }
  };

  var _16$3m = {
    name: 'CheckboxUndeterminate16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 14H22V18H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM6,26V6H26V26Z"
        }
      }), children]);
    }
  };

  var _32$3n = {
    name: 'CheckboxUndeterminateFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM22,18H10V14H22Z"
        }
      }), children]);
    }
  };

  var _24$3n = {
    name: 'CheckboxUndeterminateFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM22,18H10V14H22Z"
        }
      }), children]);
    }
  };

  var _20$3n = {
    name: 'CheckboxUndeterminateFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM22,18H10V14H22Z"
        }
      }), children]);
    }
  };

  var _16$3n = {
    name: 'CheckboxUndeterminateFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM22,18H10V14H22Z"
        }
      }), children]);
    }
  };

  var _32$3o = {
    name: 'Checkmark32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 24L4 15 5.414 13.586 13 21.171 26.586 7.586 28 9 13 24z"
        }
      }), children]);
    }
  };

  var _24$3o = {
    name: 'Checkmark24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 24 24",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 15.9L4.7 10.6 3.6 11.6 8.9 16.9 10 18 20.6 7.4 19.5 6.3z"
        }
      }), children]);
    }
  };

  var _20$3o = {
    name: 'Checkmark20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 20 20",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 13.2L3.6 8.8 2.7 9.7 7.1 14.1 8 15 16.5 6.5 15.6 5.6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.6 5.6L8 13.2 3.6 8.8 2.7 9.7 7.1 14.1 8 15 16.5 6.5 15.6 5.6z"
        }
      }), children]);
    }
  };

  var _16$3o = {
    name: 'Checkmark16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 24L4 15 5.414 13.586 13 21.171 26.586 7.586 28 9 13 24z"
        }
      }), children]);
    }
  };

  var _32$3p = {
    name: 'CheckmarkFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM14,21.5908l-5-5L10.5906,15,14,18.4092,21.41,11l1.5957,1.5859Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14 21.591L9 16.591 10.591 15 14 18.409 21.41 11 23.005 12.585 14 21.591z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$3p = {
    name: 'CheckmarkFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 24 24",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,1C6,1,1,6,1,12s5,11,11,11s11-4.9,11-11S18.1,1,12,1z M10.4,16.3l-3.9-3.9l1.3-1.2l2.7,2.7l5.8-5.8l1.3,1.3L10.4,16.3z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M10.4,16.3l-3.9-3.9l1.3-1.2l2.7,2.7l5.8-5.8l1.3,1.3L10.4,16.3z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _20$3p = {
    name: 'CheckmarkFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 20 20",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10,1c-4.9,0-9,4.1-9,9s4.1,9,9,9s9-4,9-9S15,1,10,1z M8.7,13.5l-3.2-3.2l1-1l2.2,2.2l4.8-4.8l1,1L8.7,13.5z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M8.7,13.5l-3.2-3.2l1-1l2.2,2.2l4.8-4.8l1,1L8.7,13.5z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _16$3p = {
    name: 'CheckmarkFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.1,1,1,4.1,1,8c0,3.9,3.1,7,7,7s7-3.1,7-7C15,4.1,11.9,1,8,1z M7,11L4.3,8.3l0.9-0.8L7,9.3l4-3.9l0.9,0.8L7,11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7,11L4.3,8.3l0.9-0.8L7,9.3l4-3.9l0.9,0.8L7,11z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _32$3q = {
    name: 'CheckmarkFilledError32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,24a6,6,0,1,0-6,6A6.0066,6.0066,0,0,0,30,24Zm-2,0a3.9521,3.9521,0,0,1-.5669,2.019L21.981,20.5669A3.9529,3.9529,0,0,1,24,20,4.0045,4.0045,0,0,1,28,24Zm-8,0a3.9521,3.9521,0,0,1,.5669-2.019l5.4521,5.4521A3.9529,3.9529,0,0,1,24,28,4.0045,4.0045,0,0,1,20,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,1,0,2,23.82V24a8,8,0,0,1,8-8h1.82A11.9348,11.9348,0,0,0,14,2ZM12,18.5908l-4-4L9.5908,13,12,15.4092,17.4092,10,19,11.5908Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12 18.591L8 14.591 9.591 13 12 15.409 17.409 10 19 11.591 12 18.591z"
        }
      }), children]);
    }
  };

  var _24$3q = {
    name: 'CheckmarkFilledError24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,24a6,6,0,1,0-6,6A6.0066,6.0066,0,0,0,30,24Zm-2,0a3.9521,3.9521,0,0,1-.5669,2.019L21.981,20.5669A3.9529,3.9529,0,0,1,24,20,4.0045,4.0045,0,0,1,28,24Zm-8,0a3.9521,3.9521,0,0,1,.5669-2.019l5.4521,5.4521A3.9529,3.9529,0,0,1,24,28,4.0045,4.0045,0,0,1,20,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,1,0,2,23.82V24a8,8,0,0,1,8-8h1.82A11.9348,11.9348,0,0,0,14,2ZM12,18.5908l-4-4L9.5908,13,12,15.4092,17.4092,10,19,11.5908Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12 18.591L8 14.591 9.591 13 12 15.409 17.409 10 19 11.591 12 18.591z"
        }
      }), children]);
    }
  };

  var _20$3q = {
    name: 'CheckmarkFilledError20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,24a6,6,0,1,0-6,6A6.0066,6.0066,0,0,0,30,24Zm-2,0a3.9521,3.9521,0,0,1-.5669,2.019L21.981,20.5669A3.9529,3.9529,0,0,1,24,20,4.0045,4.0045,0,0,1,28,24Zm-8,0a3.9521,3.9521,0,0,1,.5669-2.019l5.4521,5.4521A3.9529,3.9529,0,0,1,24,28,4.0045,4.0045,0,0,1,20,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,1,0,2,23.82V24a8,8,0,0,1,8-8h1.82A11.9348,11.9348,0,0,0,14,2ZM12,18.5908l-4-4L9.5908,13,12,15.4092,17.4092,10,19,11.5908Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12 18.591L8 14.591 9.591 13 12 15.409 17.409 10 19 11.591 12 18.591z"
        }
      }), children]);
    }
  };

  var _16$3q = {
    name: 'CheckmarkFilledError16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,24a6,6,0,1,0-6,6A6.0066,6.0066,0,0,0,30,24Zm-2,0a3.9521,3.9521,0,0,1-.5669,2.019L21.981,20.5669A3.9529,3.9529,0,0,1,24,20,4.0045,4.0045,0,0,1,28,24Zm-8,0a3.9521,3.9521,0,0,1,.5669-2.019l5.4521,5.4521A3.9529,3.9529,0,0,1,24,28,4.0045,4.0045,0,0,1,20,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,1,0,2,23.82V24a8,8,0,0,1,8-8h1.82A11.9348,11.9348,0,0,0,14,2ZM12,18.5908l-4-4L9.5908,13,12,15.4092,17.4092,10,19,11.5908Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12 18.591L8 14.591 9.591 13 12 15.409 17.409 10 19 11.591 12 18.591z"
        }
      }), children]);
    }
  };

  var _32$3r = {
    name: 'CheckmarkFilledWarning32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,1,0,3.3928,23.5059l3.9246-7.8492A2.9846,2.9846,0,0,1,24,16h1.82A11.9348,11.9348,0,0,0,14,2ZM12,18.5908l-4-4L9.5908,13,12,15.4092,17.4092,10,19,11.5908Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.38,28H20.6178L24,21.2358ZM24,18a1,1,0,0,0-.8947.5527l-5,10A1.0005,1.0005,0,0,0,19,30H29a1,1,0,0,0,.9214-1.3892L24.8946,18.5527A1,1,0,0,0,24,18Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12 18.591L8 14.591 9.591 13 12 15.409 17.409 10 19 11.591 12 18.591z"
        }
      }), children]);
    }
  };

  var _24$3r = {
    name: 'CheckmarkFilledWarning24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,1,0,3.3928,23.5059l3.9246-7.8492A2.9846,2.9846,0,0,1,24,16h1.82A11.9348,11.9348,0,0,0,14,2ZM12,18.5908l-4-4L9.5908,13,12,15.4092,17.4092,10,19,11.5908Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.38,28H20.6178L24,21.2358ZM24,18a1,1,0,0,0-.8947.5527l-5,10A1.0005,1.0005,0,0,0,19,30H29a1,1,0,0,0,.9214-1.3892L24.8946,18.5527A1,1,0,0,0,24,18Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12 18.591L8 14.591 9.591 13 12 15.409 17.409 10 19 11.591 12 18.591z"
        }
      }), children]);
    }
  };

  var _20$3r = {
    name: 'CheckmarkFilledWarning20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,1,0,3.3928,23.5059l3.9246-7.8492A2.9846,2.9846,0,0,1,24,16h1.82A11.9348,11.9348,0,0,0,14,2ZM12,18.5908l-4-4L9.5908,13,12,15.4092,17.4092,10,19,11.5908Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.38,28H20.6178L24,21.2358ZM24,18a1,1,0,0,0-.8947.5527l-5,10A1.0005,1.0005,0,0,0,19,30H29a1,1,0,0,0,.9214-1.3892L24.8946,18.5527A1,1,0,0,0,24,18Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12 18.591L8 14.591 9.591 13 12 15.409 17.409 10 19 11.591 12 18.591z"
        }
      }), children]);
    }
  };

  var _16$3r = {
    name: 'CheckmarkFilledWarning16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,1,0,3.3928,23.5059l3.9246-7.8492A2.9846,2.9846,0,0,1,24,16h1.82A11.9348,11.9348,0,0,0,14,2ZM12,18.5908l-4-4L9.5908,13,12,15.4092,17.4092,10,19,11.5908Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.38,28H20.6178L24,21.2358ZM24,18a1,1,0,0,0-.8947.5527l-5,10A1.0005,1.0005,0,0,0,19,30H29a1,1,0,0,0,.9214-1.3892L24.8946,18.5527A1,1,0,0,0,24,18Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12 18.591L8 14.591 9.591 13 12 15.409 17.409 10 19 11.591 12 18.591z"
        }
      }), children]);
    }
  };

  var _32$3s = {
    name: 'CheckmarkOutline32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 21.414L9 16.413 10.413 15 14 18.586 21.585 11 23 12.415 14 21.414z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _24$3s = {
    name: 'CheckmarkOutline24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 21.414L9 16.413 10.413 15 14 18.586 21.585 11 23 12.415 14 21.414z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _20$3s = {
    name: 'CheckmarkOutline20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 21.414L9 16.413 10.413 15 14 18.586 21.585 11 23 12.415 14 21.414z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _16$3s = {
    name: 'CheckmarkOutline16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 21.414L9 16.413 10.413 15 14 18.586 21.585 11 23 12.415 14 21.414z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _32$3t = {
    name: 'CheckmarkOutlineError32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,24A10,10,0,1,1,24,14h2A12,12,0,1,0,14,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 15.59L9.41 13 8 14.41 12 18.41 19 11.41 17.59 10 12 15.59zM30 24a6 6 0 10-6 6A6.0066 6.0066 0 0030 24zm-2 0a3.9521 3.9521 0 01-.5669 2.019L21.981 20.5669A3.9529 3.9529 0 0124 20 4.0045 4.0045 0 0128 24zm-8 0a3.9521 3.9521 0 01.5669-2.019l5.4521 5.4521A3.9529 3.9529 0 0124 28 4.0045 4.0045 0 0120 24z"
        }
      }), children]);
    }
  };

  var _24$3t = {
    name: 'CheckmarkOutlineError24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,24A10,10,0,1,1,24,14h2A12,12,0,1,0,14,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 15.59L9.41 13 8 14.41 12 18.41 19 11.41 17.59 10 12 15.59zM30 24a6 6 0 10-6 6A6.0066 6.0066 0 0030 24zm-2 0a3.9521 3.9521 0 01-.5669 2.019L21.981 20.5669A3.9529 3.9529 0 0124 20 4.0045 4.0045 0 0128 24zm-8 0a3.9521 3.9521 0 01.5669-2.019l5.4521 5.4521A3.9529 3.9529 0 0124 28 4.0045 4.0045 0 0120 24z"
        }
      }), children]);
    }
  };

  var _20$3t = {
    name: 'CheckmarkOutlineError20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,24A10,10,0,1,1,24,14h2A12,12,0,1,0,14,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 15.59L9.41 13 8 14.41 12 18.41 19 11.41 17.59 10 12 15.59zM30 24a6 6 0 10-6 6A6.0066 6.0066 0 0030 24zm-2 0a3.9521 3.9521 0 01-.5669 2.019L21.981 20.5669A3.9529 3.9529 0 0124 20 4.0045 4.0045 0 0128 24zm-8 0a3.9521 3.9521 0 01.5669-2.019l5.4521 5.4521A3.9529 3.9529 0 0124 28 4.0045 4.0045 0 0120 24z"
        }
      }), children]);
    }
  };

  var _16$3t = {
    name: 'CheckmarkOutlineError16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,24A10,10,0,1,1,24,14h2A12,12,0,1,0,14,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 15.59L9.41 13 8 14.41 12 18.41 19 11.41 17.59 10 12 15.59zM30 24a6 6 0 10-6 6A6.0066 6.0066 0 0030 24zm-2 0a3.9521 3.9521 0 01-.5669 2.019L21.981 20.5669A3.9529 3.9529 0 0124 20 4.0045 4.0045 0 0128 24zm-8 0a3.9521 3.9521 0 01.5669-2.019l5.4521 5.4521A3.9529 3.9529 0 0124 28 4.0045 4.0045 0 0120 24z"
        }
      }), children]);
    }
  };

  var _32$3u = {
    name: 'CheckmarkOutlineWarning32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,24A10,10,0,1,1,24,14h2A12,12,0,1,0,14,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 15.59L9.41 13 8 14.41 12 18.41 19 11.41 17.59 10 12 15.59zM27.38 28H20.6178L24 21.2358zM24 18a1 1 0 00-.8947.5527l-5 10A1.0005 1.0005 0 0019 30H29a1 1 0 00.9214-1.3892L24.8946 18.5527A1 1 0 0024 18z"
        }
      }), children]);
    }
  };

  var _24$3u = {
    name: 'CheckmarkOutlineWarning24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,24A10,10,0,1,1,24,14h2A12,12,0,1,0,14,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 15.59L9.41 13 8 14.41 12 18.41 19 11.41 17.59 10 12 15.59zM27.38 28H20.6178L24 21.2358zM24 18a1 1 0 00-.8947.5527l-5 10A1.0005 1.0005 0 0019 30H29a1 1 0 00.9214-1.3892L24.8946 18.5527A1 1 0 0024 18z"
        }
      }), children]);
    }
  };

  var _20$3u = {
    name: 'CheckmarkOutlineWarning20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,24A10,10,0,1,1,24,14h2A12,12,0,1,0,14,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 15.59L9.41 13 8 14.41 12 18.41 19 11.41 17.59 10 12 15.59zM27.38 28H20.6178L24 21.2358zM24 18a1 1 0 00-.8947.5527l-5 10A1.0005 1.0005 0 0019 30H29a1 1 0 00.9214-1.3892L24.8946 18.5527A1 1 0 0024 18z"
        }
      }), children]);
    }
  };

  var _16$3u = {
    name: 'CheckmarkOutlineWarning16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,24A10,10,0,1,1,24,14h2A12,12,0,1,0,14,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 15.59L9.41 13 8 14.41 12 18.41 19 11.41 17.59 10 12 15.59zM27.38 28H20.6178L24 21.2358zM24 18a1 1 0 00-.8947.5527l-5 10A1.0005 1.0005 0 0019 30H29a1 1 0 00.9214-1.3892L24.8946 18.5527A1 1 0 0024 18z"
        }
      }), children]);
    }
  };

  var _32$3v = {
    name: 'Chemistry32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.2314,23.6182,20,13.6748V4h2V2H10V4h2v9.6748L4.7686,23.6182A4.0183,4.0183,0,0,0,8.0186,30H23.9814a4.0183,4.0183,0,0,0,3.25-6.3818ZM14,14.3252V4h4V14.3252L20.6728,18H11.3272ZM23.9814,28H8.0186a2.0192,2.0192,0,0,1-1.6329-3.2061L9.8726,20H22.1274l3.4869,4.7939A2.0192,2.0192,0,0,1,23.9814,28Z"
        }
      }), children]);
    }
  };

  var _24$3v = {
    name: 'Chemistry24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.2314,23.6182,20,13.6748V4h2V2H10V4h2v9.6748L4.7686,23.6182A4.0183,4.0183,0,0,0,8.0186,30H23.9814a4.0183,4.0183,0,0,0,3.25-6.3818ZM14,14.3252V4h4V14.3252L20.6728,18H11.3272ZM23.9814,28H8.0186a2.0192,2.0192,0,0,1-1.6329-3.2061L9.8726,20H22.1274l3.4869,4.7939A2.0192,2.0192,0,0,1,23.9814,28Z"
        }
      }), children]);
    }
  };

  var _20$3v = {
    name: 'Chemistry20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.2314,23.6182,20,13.6748V4h2V2H10V4h2v9.6748L4.7686,23.6182A4.0183,4.0183,0,0,0,8.0186,30H23.9814a4.0183,4.0183,0,0,0,3.25-6.3818ZM14,14.3252V4h4V14.3252L20.6728,18H11.3272ZM23.9814,28H8.0186a2.0192,2.0192,0,0,1-1.6329-3.2061L9.8726,20H22.1274l3.4869,4.7939A2.0192,2.0192,0,0,1,23.9814,28Z"
        }
      }), children]);
    }
  };

  var _16$3v = {
    name: 'Chemistry16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.2314,23.6182,20,13.6748V4h2V2H10V4h2v9.6748L4.7686,23.6182A4.0183,4.0183,0,0,0,8.0186,30H23.9814a4.0183,4.0183,0,0,0,3.25-6.3818ZM14,14.3252V4h4V14.3252L20.6728,18H11.3272ZM23.9814,28H8.0186a2.0192,2.0192,0,0,1-1.6329-3.2061L9.8726,20H22.1274l3.4869,4.7939A2.0192,2.0192,0,0,1,23.9814,28Z"
        }
      }), children]);
    }
  };

  var _32$3w = {
    name: 'ChemistryReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,13.67V4h2V2H10V4h2v9.67L9.58,17h2.4767L14,14.33V4h4V14.33l7.61,10.46a2.0133,2.0133,0,0,1-.44,2.82,2.0406,2.0406,0,0,1-1.19.39H15v2h8.98a4.0154,4.0154,0,0,0,3.25-6.38Z"
        }
      }), children]);
    }
  };

  var _24$3w = {
    name: 'ChemistryReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,13.67V4h2V2H10V4h2v9.67L9.58,17h2.4767L14,14.33V4h4V14.33l7.61,10.46a2.0133,2.0133,0,0,1-.44,2.82,2.0406,2.0406,0,0,1-1.19.39H15v2h8.98a4.0154,4.0154,0,0,0,3.25-6.38Z"
        }
      }), children]);
    }
  };

  var _20$3w = {
    name: 'ChemistryReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,13.67V4h2V2H10V4h2v9.67L9.58,17h2.4767L14,14.33V4h4V14.33l7.61,10.46a2.0133,2.0133,0,0,1-.44,2.82,2.0406,2.0406,0,0,1-1.19.39H15v2h8.98a4.0154,4.0154,0,0,0,3.25-6.38Z"
        }
      }), children]);
    }
  };

  var _16$3w = {
    name: 'ChemistryReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,13.67V4h2V2H10V4h2v9.67L9.58,17h2.4767L14,14.33V4h4V14.33l7.61,10.46a2.0133,2.0133,0,0,1-.44,2.82,2.0406,2.0406,0,0,1-1.19.39H15v2h8.98a4.0154,4.0154,0,0,0,3.25-6.38Z"
        }
      }), children]);
    }
  };

  var _32$3x = {
    name: 'ChevronDown32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22L6 12 7.4 10.6 16 19.2 24.6 10.6 26 12z"
        }
      }), children]);
    }
  };

  var _24$3x = {
    name: 'ChevronDown24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22L6 12 7.4 10.6 16 19.2 24.6 10.6 26 12z"
        }
      }), children]);
    }
  };

  var _20$3x = {
    name: 'ChevronDown20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22L6 12 7.4 10.6 16 19.2 24.6 10.6 26 12z"
        }
      }), children]);
    }
  };

  var _16$3x = {
    name: 'ChevronDown16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 11L3 6 3.7 5.3 8 9.6 12.3 5.3 13 6z"
        }
      }), children]);
    }
  };

  var index$4 = {
    name: 'ChevronDownGlyph',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 10 6",
        fill: "currentColor",
        width: "10",
        height: "6",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 6L0 1 0.7 0.3 5 4.6 9.3 0.3 10 1z"
        }
      }), children]);
    }
  };

  var _32$3y = {
    name: 'ChevronLeft32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 16L20 6 21.4 7.4 12.8 16 21.4 24.6 20 26z"
        }
      }), children]);
    }
  };

  var _24$3y = {
    name: 'ChevronLeft24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 16L20 6 21.4 7.4 12.8 16 21.4 24.6 20 26z"
        }
      }), children]);
    }
  };

  var _20$3y = {
    name: 'ChevronLeft20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 16L20 6 21.4 7.4 12.8 16 21.4 24.6 20 26z"
        }
      }), children]);
    }
  };

  var _16$3y = {
    name: 'ChevronLeft16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 8L10 3 10.7 3.7 6.4 8 10.7 12.3 10 13z"
        }
      }), children]);
    }
  };

  var index$5 = {
    name: 'ChevronLeftGlyph',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 6 10",
        fill: "currentColor",
        width: "6",
        height: "10",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M0 5L5 0 5.7 0.7 1.4 5 5.7 9.3 5 10z"
        }
      }), children]);
    }
  };

  var _32$3z = {
    name: 'ChevronMini32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 19L31 31 19 31z"
        }
      }), children]);
    }
  };

  var _24$3z = {
    name: 'ChevronMini24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 19L31 31 19 31z"
        }
      }), children]);
    }
  };

  var _20$3z = {
    name: 'ChevronMini20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 19L31 31 19 31z"
        }
      }), children]);
    }
  };

  var _16$3z = {
    name: 'ChevronMini16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 9L15 15 9 15z"
        }
      }), children]);
    }
  };

  var _32$3A = {
    name: 'ChevronRight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 16L12 26 10.6 24.6 19.2 16 10.6 7.4 12 6z"
        }
      }), children]);
    }
  };

  var _24$3A = {
    name: 'ChevronRight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 16L12 26 10.6 24.6 19.2 16 10.6 7.4 12 6z"
        }
      }), children]);
    }
  };

  var _20$3A = {
    name: 'ChevronRight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 16L12 26 10.6 24.6 19.2 16 10.6 7.4 12 6z"
        }
      }), children]);
    }
  };

  var _16$3A = {
    name: 'ChevronRight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 8L6 13 5.3 12.3 9.6 8 5.3 3.7 6 3z"
        }
      }), children]);
    }
  };

  var index$6 = {
    name: 'ChevronRightGlyph',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 6 10",
        fill: "currentColor",
        width: "6",
        height: "10",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 5L1 10 0.3 9.3 4.6 5 0.3 0.7 1 0z"
        }
      }), children]);
    }
  };

  var _32$3B = {
    name: 'ChevronSort32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 28L9 21 10.41 19.59 16 25.17 21.59 19.59 23 21 16 28zM16 4L23 11 21.59 12.41 16 6.83 10.41 12.41 9 11 16 4z"
        }
      }), children]);
    }
  };

  var _24$3B = {
    name: 'ChevronSort24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 28L9 21 10.41 19.59 16 25.17 21.59 19.59 23 21 16 28zM16 4L23 11 21.59 12.41 16 6.83 10.41 12.41 9 11 16 4z"
        }
      }), children]);
    }
  };

  var _20$3B = {
    name: 'ChevronSort20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 28L9 21 10.41 19.59 16 25.17 21.59 19.59 23 21 16 28zM16 4L23 11 21.59 12.41 16 6.83 10.41 12.41 9 11 16 4z"
        }
      }), children]);
    }
  };

  var _16$3B = {
    name: 'ChevronSort16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 14L4.5 10.5 5.2 9.8 8 12.6 10.8 9.8 11.5 10.5zM8 2L11.5 5.5 10.8 6.2 8 3.4 5.2 6.2 4.5 5.5z"
        }
      }), children]);
    }
  };

  var _32$3C = {
    name: 'ChevronSortDown32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 28L9 21 10.4 19.6 16 25.2 21.6 19.6 23 21z"
        }
      }), children]);
    }
  };

  var _24$3C = {
    name: 'ChevronSortDown24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 28L9 21 10.4 19.6 16 25.2 21.6 19.6 23 21z"
        }
      }), children]);
    }
  };

  var _20$3C = {
    name: 'ChevronSortDown20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 28L9 21 10.4 19.6 16 25.2 21.6 19.6 23 21z"
        }
      }), children]);
    }
  };

  var _16$3C = {
    name: 'ChevronSortDown16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 14L4.5 10.5 5.2 9.8 8 12.6 10.8 9.8 11.5 10.5z"
        }
      }), children]);
    }
  };

  var _32$3D = {
    name: 'ChevronSortUp32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 4L23 11 21.6 12.4 16 6.8 10.4 12.4 9 11z"
        }
      }), children]);
    }
  };

  var _24$3D = {
    name: 'ChevronSortUp24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 4L23 11 21.6 12.4 16 6.8 10.4 12.4 9 11z"
        }
      }), children]);
    }
  };

  var _20$3D = {
    name: 'ChevronSortUp20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 4L23 11 21.6 12.4 16 6.8 10.4 12.4 9 11z"
        }
      }), children]);
    }
  };

  var _16$3D = {
    name: 'ChevronSortUp16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 2L11.5 5.5 10.8 6.2 8 3.4 5.2 6.2 4.5 5.5z"
        }
      }), children]);
    }
  };

  var _32$3E = {
    name: 'ChevronUp32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 10L26 20 24.6 21.4 16 12.8 7.4 21.4 6 20z"
        }
      }), children]);
    }
  };

  var _24$3E = {
    name: 'ChevronUp24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 10L26 20 24.6 21.4 16 12.8 7.4 21.4 6 20z"
        }
      }), children]);
    }
  };

  var _20$3E = {
    name: 'ChevronUp20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 10L26 20 24.6 21.4 16 12.8 7.4 21.4 6 20z"
        }
      }), children]);
    }
  };

  var _16$3E = {
    name: 'ChevronUp16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 5L13 10 12.3 10.7 8 6.4 3.7 10.7 3 10z"
        }
      }), children]);
    }
  };

  var index$7 = {
    name: 'ChevronUpGlyph',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 10 6",
        fill: "currentColor",
        width: "10",
        height: "6",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 0L10 5 9.3 5.7 5 1.4 0.7 5.7 0 5z"
        }
      }), children]);
    }
  };

  var _32$3F = {
    name: 'Chip32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11,11V21H21V11Zm8,8H13V13h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,13V11H26V8a2,2,0,0,0-2-2H21V2H19V6H13V2H11V6H8A2,2,0,0,0,6,8v3H2v2H6v6H2v2H6v3a2,2,0,0,0,2,2h3v4h2V26h6v4h2V26h3a2,2,0,0,0,2-2V21h4V19H26V13ZM24,24H8V8H24Z"
        }
      }), children]);
    }
  };

  var _24$3F = {
    name: 'Chip24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11,11V21H21V11Zm8,8H13V13h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,13V11H26V8a2,2,0,0,0-2-2H21V2H19V6H13V2H11V6H8A2,2,0,0,0,6,8v3H2v2H6v6H2v2H6v3a2,2,0,0,0,2,2h3v4h2V26h6v4h2V26h3a2,2,0,0,0,2-2V21h4V19H26V13ZM24,24H8V8H24Z"
        }
      }), children]);
    }
  };

  var _20$3F = {
    name: 'Chip20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11,11V21H21V11Zm8,8H13V13h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,13V11H26V8a2,2,0,0,0-2-2H21V2H19V6H13V2H11V6H8A2,2,0,0,0,6,8v3H2v2H6v6H2v2H6v3a2,2,0,0,0,2,2h3v4h2V26h6v4h2V26h3a2,2,0,0,0,2-2V21h4V19H26V13ZM24,24H8V8H24Z"
        }
      }), children]);
    }
  };

  var _16$3F = {
    name: 'Chip16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11,11V21H21V11Zm8,8H13V13h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,13V11H26V8a2,2,0,0,0-2-2H21V2H19V6H13V2H11V6H8A2,2,0,0,0,6,8v3H2v2H6v6H2v2H6v3a2,2,0,0,0,2,2h3v4h2V26h6v4h2V26h3a2,2,0,0,0,2-2V21h4V19H26V13ZM24,24H8V8H24Z"
        }
      }), children]);
    }
  };

  var _32$3G = {
    name: 'Choices32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 4L21 6 24.586 6 16 14.586 7.414 6 11 6 11 4 4 4 4 11 6 11 6 7.414 15 16.414 15 28 17 28 17 16.414 26 7.414 26 11 28 11 28 4 21 4z"
        }
      }), children]);
    }
  };

  var _24$3G = {
    name: 'Choices24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 4L21 6 24.586 6 16 14.586 7.414 6 11 6 11 4 4 4 4 11 6 11 6 7.414 15 16.414 15 28 17 28 17 16.414 26 7.414 26 11 28 11 28 4 21 4z"
        }
      }), children]);
    }
  };

  var _20$3G = {
    name: 'Choices20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 4L21 6 24.586 6 16 14.586 7.414 6 11 6 11 4 4 4 4 11 6 11 6 7.414 15 16.414 15 28 17 28 17 16.414 26 7.414 26 11 28 11 28 4 21 4z"
        }
      }), children]);
    }
  };

  var _16$3G = {
    name: 'Choices16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 4L21 6 24.586 6 16 14.586 7.414 6 11 6 11 4 4 4 4 11 6 11 6 7.414 15 16.414 15 28 17 28 17 16.414 26 7.414 26 11 28 11 28 4 21 4z"
        }
      }), children]);
    }
  };

  var _32$3H = {
    name: 'CircleFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "10"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _24$3H = {
    name: 'CircleFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "10"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _20$3H = {
    name: 'CircleFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "10"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _16$3H = {
    name: 'CircleFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "10"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _32$3I = {
    name: 'CircleDash32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.7 4.7a14.7 14.7 0 00-3 3.1L6.3 9A13.26 13.26 0 018.9 6.3zM4.6 12.3l-1.9-.6A12.51 12.51 0 002 16H4A11.48 11.48 0 014.6 12.3zM2.7 20.4a14.4 14.4 0 002 3.9l1.6-1.2a12.89 12.89 0 01-1.7-3.3zM7.8 27.3a14.4 14.4 0 003.9 2l.6-1.9A12.89 12.89 0 019 25.7zM11.7 2.7l.6 1.9A11.48 11.48 0 0116 4V2A12.51 12.51 0 0011.7 2.7zM24.2 27.3a15.18 15.18 0 003.1-3.1L25.7 23A11.53 11.53 0 0123 25.7zM27.4 19.7l1.9.6A15.47 15.47 0 0030 16H28A11.48 11.48 0 0127.4 19.7zM29.2 11.6a14.4 14.4 0 00-2-3.9L25.6 8.9a12.89 12.89 0 011.7 3.3zM24.1 4.6a14.4 14.4 0 00-3.9-2l-.6 1.9a12.89 12.89 0 013.3 1.7zM20.3 29.3l-.6-1.9A11.48 11.48 0 0116 28v2A21.42 21.42 0 0020.3 29.3z"
        }
      }), children]);
    }
  };

  var _24$3I = {
    name: 'CircleDash24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.7 4.7a14.7 14.7 0 00-3 3.1L6.3 9A13.26 13.26 0 018.9 6.3zM4.6 12.3l-1.9-.6A12.51 12.51 0 002 16H4A11.48 11.48 0 014.6 12.3zM2.7 20.4a14.4 14.4 0 002 3.9l1.6-1.2a12.89 12.89 0 01-1.7-3.3zM7.8 27.3a14.4 14.4 0 003.9 2l.6-1.9A12.89 12.89 0 019 25.7zM11.7 2.7l.6 1.9A11.48 11.48 0 0116 4V2A12.51 12.51 0 0011.7 2.7zM24.2 27.3a15.18 15.18 0 003.1-3.1L25.7 23A11.53 11.53 0 0123 25.7zM27.4 19.7l1.9.6A15.47 15.47 0 0030 16H28A11.48 11.48 0 0127.4 19.7zM29.2 11.6a14.4 14.4 0 00-2-3.9L25.6 8.9a12.89 12.89 0 011.7 3.3zM24.1 4.6a14.4 14.4 0 00-3.9-2l-.6 1.9a12.89 12.89 0 013.3 1.7zM20.3 29.3l-.6-1.9A11.48 11.48 0 0116 28v2A21.42 21.42 0 0020.3 29.3z"
        }
      }), children]);
    }
  };

  var _20$3I = {
    name: 'CircleDash20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.7 4.7a14.7 14.7 0 00-3 3.1L6.3 9A13.26 13.26 0 018.9 6.3zM4.6 12.3l-1.9-.6A12.51 12.51 0 002 16H4A11.48 11.48 0 014.6 12.3zM2.7 20.4a14.4 14.4 0 002 3.9l1.6-1.2a12.89 12.89 0 01-1.7-3.3zM7.8 27.3a14.4 14.4 0 003.9 2l.6-1.9A12.89 12.89 0 019 25.7zM11.7 2.7l.6 1.9A11.48 11.48 0 0116 4V2A12.51 12.51 0 0011.7 2.7zM24.2 27.3a15.18 15.18 0 003.1-3.1L25.7 23A11.53 11.53 0 0123 25.7zM27.4 19.7l1.9.6A15.47 15.47 0 0030 16H28A11.48 11.48 0 0127.4 19.7zM29.2 11.6a14.4 14.4 0 00-2-3.9L25.6 8.9a12.89 12.89 0 011.7 3.3zM24.1 4.6a14.4 14.4 0 00-3.9-2l-.6 1.9a12.89 12.89 0 013.3 1.7zM20.3 29.3l-.6-1.9A11.48 11.48 0 0116 28v2A21.42 21.42 0 0020.3 29.3z"
        }
      }), children]);
    }
  };

  var _16$3I = {
    name: 'CircleDash16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.7 4.7a14.7 14.7 0 00-3 3.1L6.3 9A13.26 13.26 0 018.9 6.3zM4.6 12.3l-1.9-.6A12.51 12.51 0 002 16H4A11.48 11.48 0 014.6 12.3zM2.7 20.4a14.4 14.4 0 002 3.9l1.6-1.2a12.89 12.89 0 01-1.7-3.3zM7.8 27.3a14.4 14.4 0 003.9 2l.6-1.9A12.89 12.89 0 019 25.7zM11.7 2.7l.6 1.9A11.48 11.48 0 0116 4V2A12.51 12.51 0 0011.7 2.7zM24.2 27.3a15.18 15.18 0 003.1-3.1L25.7 23A11.53 11.53 0 0123 25.7zM27.4 19.7l1.9.6A15.47 15.47 0 0030 16H28A11.48 11.48 0 0127.4 19.7zM29.2 11.6a14.4 14.4 0 00-2-3.9L25.6 8.9a12.89 12.89 0 011.7 3.3zM24.1 4.6a14.4 14.4 0 00-3.9-2l-.6 1.9a12.89 12.89 0 013.3 1.7zM20.3 29.3l-.6-1.9A11.48 11.48 0 0116 28v2A21.42 21.42 0 0020.3 29.3z"
        }
      }), children]);
    }
  };

  var _32$3J = {
    name: 'WatsonHealthCircleMeasurement32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14,14,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,12.41V16h2V9H16v2h3.59L11,19.59V16H9v7h7V21H12.41Z"
        }
      }), children]);
    }
  };

  var _24$3J = {
    name: 'WatsonHealthCircleMeasurement24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14,14,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,12.41V16h2V9H16v2h3.59L11,19.59V16H9v7h7V21H12.41Z"
        }
      }), children]);
    }
  };

  var _20$3J = {
    name: 'WatsonHealthCircleMeasurement20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14,14,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,12.41V16h2V9H16v2h3.59L11,19.59V16H9v7h7V21H12.41Z"
        }
      }), children]);
    }
  };

  var _16$3J = {
    name: 'WatsonHealthCircleMeasurement16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14,14,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,12.41V16h2V9H16v2h3.59L11,19.59V16H9v7h7V21H12.41Z"
        }
      }), children]);
    }
  };

  var _32$3K = {
    name: 'CirclePacking32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm7.5,7A3.5,3.5,0,1,1,20,12.5,3.5041,3.5041,0,0,1,23.5,9Zm.4348-1.978C23.791,7.0107,23.6467,7,23.5,7a5.4826,5.4826,0,0,0-4.1323,1.8784,8.0109,8.0109,0,0,0-5.5664-4.6675A11.8554,11.8554,0,0,1,23.9348,7.022ZM16,28a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,28ZM12,18a6,6,0,1,1,6-6A6.0067,6.0067,0,0,1,12,18ZM4,16a11.97,11.97,0,0,1,.2112-2.1987,7.9921,7.9921,0,0,0,7.3459,6.1762,5.9581,5.9581,0,0,0-.89,6.7564A12.0025,12.0025,0,0,1,4,16ZM21.3325,26.7339a5.9834,5.9834,0,0,0-4.1782-8.6206,8.02,8.02,0,0,0,1.9126-2.3672,5.4883,5.4883,0,0,0,8.9167-.0679c.003.1079.0164.2134.0164.3218A12.0025,12.0025,0,0,1,21.3325,26.7339Z"
        }
      }), children]);
    }
  };

  var _24$3K = {
    name: 'CirclePacking24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm7.5,7A3.5,3.5,0,1,1,20,12.5,3.5041,3.5041,0,0,1,23.5,9Zm.4348-1.978C23.791,7.0107,23.6467,7,23.5,7a5.4826,5.4826,0,0,0-4.1323,1.8784,8.0109,8.0109,0,0,0-5.5664-4.6675A11.8554,11.8554,0,0,1,23.9348,7.022ZM16,28a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,28ZM12,18a6,6,0,1,1,6-6A6.0067,6.0067,0,0,1,12,18ZM4,16a11.97,11.97,0,0,1,.2112-2.1987,7.9921,7.9921,0,0,0,7.3459,6.1762,5.9581,5.9581,0,0,0-.89,6.7564A12.0025,12.0025,0,0,1,4,16ZM21.3325,26.7339a5.9834,5.9834,0,0,0-4.1782-8.6206,8.02,8.02,0,0,0,1.9126-2.3672,5.4883,5.4883,0,0,0,8.9167-.0679c.003.1079.0164.2134.0164.3218A12.0025,12.0025,0,0,1,21.3325,26.7339Z"
        }
      }), children]);
    }
  };

  var _20$3K = {
    name: 'CirclePacking20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm7.5,7A3.5,3.5,0,1,1,20,12.5,3.5041,3.5041,0,0,1,23.5,9Zm.4348-1.978C23.791,7.0107,23.6467,7,23.5,7a5.4826,5.4826,0,0,0-4.1323,1.8784,8.0109,8.0109,0,0,0-5.5664-4.6675A11.8554,11.8554,0,0,1,23.9348,7.022ZM16,28a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,28ZM12,18a6,6,0,1,1,6-6A6.0067,6.0067,0,0,1,12,18ZM4,16a11.97,11.97,0,0,1,.2112-2.1987,7.9921,7.9921,0,0,0,7.3459,6.1762,5.9581,5.9581,0,0,0-.89,6.7564A12.0025,12.0025,0,0,1,4,16ZM21.3325,26.7339a5.9834,5.9834,0,0,0-4.1782-8.6206,8.02,8.02,0,0,0,1.9126-2.3672,5.4883,5.4883,0,0,0,8.9167-.0679c.003.1079.0164.2134.0164.3218A12.0025,12.0025,0,0,1,21.3325,26.7339Z"
        }
      }), children]);
    }
  };

  var _16$3K = {
    name: 'CirclePacking16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm7.5,7A3.5,3.5,0,1,1,20,12.5,3.5041,3.5041,0,0,1,23.5,9Zm.4348-1.978C23.791,7.0107,23.6467,7,23.5,7a5.4826,5.4826,0,0,0-4.1323,1.8784,8.0109,8.0109,0,0,0-5.5664-4.6675A11.8554,11.8554,0,0,1,23.9348,7.022ZM16,28a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,28ZM12,18a6,6,0,1,1,6-6A6.0067,6.0067,0,0,1,12,18ZM4,16a11.97,11.97,0,0,1,.2112-2.1987,7.9921,7.9921,0,0,0,7.3459,6.1762,5.9581,5.9581,0,0,0-.89,6.7564A12.0025,12.0025,0,0,1,4,16ZM21.3325,26.7339a5.9834,5.9834,0,0,0-4.1782-8.6206,8.02,8.02,0,0,0,1.9126-2.3672,5.4883,5.4883,0,0,0,8.9167-.0679c.003.1079.0164.2134.0164.3218A12.0025,12.0025,0,0,1,21.3325,26.7339Z"
        }
      }), children]);
    }
  };

  var _32$3L = {
    name: 'QCircuitComposer32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 9L18 15 14 15 14 9 12 9 12 23 14 23 14 17 18 17 18 23 20 23 20 9 18 9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,15H26V6a2,2,0,0,0-2-2H8A2,2,0,0,0,6,6v9H2v2H6v9a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V17h4ZM8,26V6H24V26Z"
        }
      }), children]);
    }
  };

  var _24$3L = {
    name: 'QCircuitComposer24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 9L18 15 14 15 14 9 12 9 12 23 14 23 14 17 18 17 18 23 20 23 20 9 18 9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,15H26V6a2,2,0,0,0-2-2H8A2,2,0,0,0,6,6v9H2v2H6v9a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V17h4ZM8,26V6H24V26Z"
        }
      }), children]);
    }
  };

  var _20$3L = {
    name: 'QCircuitComposer20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 9L18 15 14 15 14 9 12 9 12 23 14 23 14 17 18 17 18 23 20 23 20 9 18 9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,15H26V6a2,2,0,0,0-2-2H8A2,2,0,0,0,6,6v9H2v2H6v9a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V17h4ZM8,26V6H24V26Z"
        }
      }), children]);
    }
  };

  var _16$3L = {
    name: 'QCircuitComposer16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 9L18 15 14 15 14 9 12 9 12 23 14 23 14 17 18 17 18 23 20 23 20 9 18 9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,15H26V6a2,2,0,0,0-2-2H8A2,2,0,0,0,6,6v9H2v2H6v9a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V17h4ZM8,26V6H24V26Z"
        }
      }), children]);
    }
  };

  var _32$3M = {
    name: 'Classification32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "15",
          "cy": "19",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.7,9.3l-7-7A.9087.9087,0,0,0,20,2H10A2.0058,2.0058,0,0,0,8,4V14H6a2.0023,2.0023,0,0,0-2,2v6a2.0023,2.0023,0,0,0,2,2H8v4a2.0058,2.0058,0,0,0,2,2H26a2.0058,2.0058,0,0,0,2-2V10A.9092.9092,0,0,0,27.7,9.3ZM20,4.4,25.6,10H20ZM6,16h9.5972L19,19l-3.3926,3H6ZM26,28H10V24h5.6089a2.0076,2.0076,0,0,0,1.3135-.4927l3.3833-2.9917a2.0015,2.0015,0,0,0,.01-3.0229l-3.4033-3.0083A1.9961,1.9961,0,0,0,15.6089,14H10V4h8v6a2.0058,2.0058,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _24$3M = {
    name: 'Classification24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "15",
          "cy": "19",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.7,9.3l-7-7A.9087.9087,0,0,0,20,2H10A2.0058,2.0058,0,0,0,8,4V14H6a2.0023,2.0023,0,0,0-2,2v6a2.0023,2.0023,0,0,0,2,2H8v4a2.0058,2.0058,0,0,0,2,2H26a2.0058,2.0058,0,0,0,2-2V10A.9092.9092,0,0,0,27.7,9.3ZM20,4.4,25.6,10H20ZM6,16h9.5972L19,19l-3.3926,3H6ZM26,28H10V24h5.6089a2.0076,2.0076,0,0,0,1.3135-.4927l3.3833-2.9917a2.0015,2.0015,0,0,0,.01-3.0229l-3.4033-3.0083A1.9961,1.9961,0,0,0,15.6089,14H10V4h8v6a2.0058,2.0058,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _20$3M = {
    name: 'Classification20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "15",
          "cy": "19",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.7,9.3l-7-7A.9087.9087,0,0,0,20,2H10A2.0058,2.0058,0,0,0,8,4V14H6a2.0023,2.0023,0,0,0-2,2v6a2.0023,2.0023,0,0,0,2,2H8v4a2.0058,2.0058,0,0,0,2,2H26a2.0058,2.0058,0,0,0,2-2V10A.9092.9092,0,0,0,27.7,9.3ZM20,4.4,25.6,10H20ZM6,16h9.5972L19,19l-3.3926,3H6ZM26,28H10V24h5.6089a2.0076,2.0076,0,0,0,1.3135-.4927l3.3833-2.9917a2.0015,2.0015,0,0,0,.01-3.0229l-3.4033-3.0083A1.9961,1.9961,0,0,0,15.6089,14H10V4h8v6a2.0058,2.0058,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _16$3M = {
    name: 'Classification16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "15",
          "cy": "19",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.7,9.3l-7-7A.9087.9087,0,0,0,20,2H10A2.0058,2.0058,0,0,0,8,4V14H6a2.0023,2.0023,0,0,0-2,2v6a2.0023,2.0023,0,0,0,2,2H8v4a2.0058,2.0058,0,0,0,2,2H26a2.0058,2.0058,0,0,0,2-2V10A.9092.9092,0,0,0,27.7,9.3ZM20,4.4,25.6,10H20ZM6,16h9.5972L19,19l-3.3926,3H6ZM26,28H10V24h5.6089a2.0076,2.0076,0,0,0,1.3135-.4927l3.3833-2.9917a2.0015,2.0015,0,0,0,.01-3.0229l-3.4033-3.0083A1.9961,1.9961,0,0,0,15.6089,14H10V4h8v6a2.0058,2.0058,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _32$3N = {
    name: 'ClassifierLanguage32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 10V2H22v8h3v4H23v2h7V14H27V10zM24 4h4V8H24zM20 23.41L18.59 22 16 24.59 13.41 22 12 23.41 14.59 26 12 28.59 13.41 30 16 27.41 18.59 30 20 28.59 17.41 26 20 23.41zM20 14L12 14 12 16 15 16 15 21 17 21 17 16 20 16 20 14zM7 9.86a4 4 0 10-2 0V14H2v2H9V14H7zM4 6A2 2 0 116 8 2 2 0 014 6z"
        }
      }), children]);
    }
  };

  var _24$3N = {
    name: 'ClassifierLanguage24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 10V2H22v8h3v4H23v2h7V14H27V10zM24 4h4V8H24zM20 23.41L18.59 22 16 24.59 13.41 22 12 23.41 14.59 26 12 28.59 13.41 30 16 27.41 18.59 30 20 28.59 17.41 26 20 23.41zM20 14L12 14 12 16 15 16 15 21 17 21 17 16 20 16 20 14zM7 9.86a4 4 0 10-2 0V14H2v2H9V14H7zM4 6A2 2 0 116 8 2 2 0 014 6z"
        }
      }), children]);
    }
  };

  var _20$3N = {
    name: 'ClassifierLanguage20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 10V2H22v8h3v4H23v2h7V14H27V10zM24 4h4V8H24zM20 23.41L18.59 22 16 24.59 13.41 22 12 23.41 14.59 26 12 28.59 13.41 30 16 27.41 18.59 30 20 28.59 17.41 26 20 23.41zM20 14L12 14 12 16 15 16 15 21 17 21 17 16 20 16 20 14zM7 9.86a4 4 0 10-2 0V14H2v2H9V14H7zM4 6A2 2 0 116 8 2 2 0 014 6z"
        }
      }), children]);
    }
  };

  var _16$3N = {
    name: 'ClassifierLanguage16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 10V2H22v8h3v4H23v2h7V14H27V10zM24 4h4V8H24zM20 23.41L18.59 22 16 24.59 13.41 22 12 23.41 14.59 26 12 28.59 13.41 30 16 27.41 18.59 30 20 28.59 17.41 26 20 23.41zM20 14L12 14 12 16 15 16 15 21 17 21 17 16 20 16 20 14zM7 9.86a4 4 0 10-2 0V14H2v2H9V14H7zM4 6A2 2 0 116 8 2 2 0 014 6z"
        }
      }), children]);
    }
  };

  var _32$3O = {
    name: 'Clean32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 18H26V20H20z",
          "transform": "rotate(-180 23 19)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 26H30V28H24z",
          "transform": "rotate(-180 27 27)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 22H28V24H22z",
          "transform": "rotate(-180 25 23)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.0029,20a4.8952,4.8952,0,0,0-2.4044-4.1729L22,3,20.2691,2,12.6933,15.126A5.6988,5.6988,0,0,0,7.45,16.6289C3.7064,20.24,3.9963,28.6821,4.01,29.04a1,1,0,0,0,1,.96H20.0012a1,1,0,0,0,.6-1.8C17.0615,25.5439,17.0029,20.0537,17.0029,20ZM11.93,16.9971A3.11,3.11,0,0,1,15.0041,20c0,.0381.0019.208.0168.4688L9.1215,17.8452A3.8,3.8,0,0,1,11.93,16.9971ZM15.4494,28A5.2,5.2,0,0,1,14,25H12a6.4993,6.4993,0,0,0,.9684,3H10.7451A16.6166,16.6166,0,0,1,10,24H8a17.3424,17.3424,0,0,0,.6652,4H6c.031-1.8364.29-5.8921,1.8027-8.5527l7.533,3.35A13.0253,13.0253,0,0,0,17.5968,28Z"
        }
      }), children]);
    }
  };

  var _24$3O = {
    name: 'Clean24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 18H26V20H20z",
          "transform": "rotate(-180 23 19)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 26H30V28H24z",
          "transform": "rotate(-180 27 27)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 22H28V24H22z",
          "transform": "rotate(-180 25 23)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.0029,20a4.8952,4.8952,0,0,0-2.4044-4.1729L22,3,20.2691,2,12.6933,15.126A5.6988,5.6988,0,0,0,7.45,16.6289C3.7064,20.24,3.9963,28.6821,4.01,29.04a1,1,0,0,0,1,.96H20.0012a1,1,0,0,0,.6-1.8C17.0615,25.5439,17.0029,20.0537,17.0029,20ZM11.93,16.9971A3.11,3.11,0,0,1,15.0041,20c0,.0381.0019.208.0168.4688L9.1215,17.8452A3.8,3.8,0,0,1,11.93,16.9971ZM15.4494,28A5.2,5.2,0,0,1,14,25H12a6.4993,6.4993,0,0,0,.9684,3H10.7451A16.6166,16.6166,0,0,1,10,24H8a17.3424,17.3424,0,0,0,.6652,4H6c.031-1.8364.29-5.8921,1.8027-8.5527l7.533,3.35A13.0253,13.0253,0,0,0,17.5968,28Z"
        }
      }), children]);
    }
  };

  var _20$3O = {
    name: 'Clean20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 18H26V20H20z",
          "transform": "rotate(-180 23 19)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 26H30V28H24z",
          "transform": "rotate(-180 27 27)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 22H28V24H22z",
          "transform": "rotate(-180 25 23)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.0029,20a4.8952,4.8952,0,0,0-2.4044-4.1729L22,3,20.2691,2,12.6933,15.126A5.6988,5.6988,0,0,0,7.45,16.6289C3.7064,20.24,3.9963,28.6821,4.01,29.04a1,1,0,0,0,1,.96H20.0012a1,1,0,0,0,.6-1.8C17.0615,25.5439,17.0029,20.0537,17.0029,20ZM11.93,16.9971A3.11,3.11,0,0,1,15.0041,20c0,.0381.0019.208.0168.4688L9.1215,17.8452A3.8,3.8,0,0,1,11.93,16.9971ZM15.4494,28A5.2,5.2,0,0,1,14,25H12a6.4993,6.4993,0,0,0,.9684,3H10.7451A16.6166,16.6166,0,0,1,10,24H8a17.3424,17.3424,0,0,0,.6652,4H6c.031-1.8364.29-5.8921,1.8027-8.5527l7.533,3.35A13.0253,13.0253,0,0,0,17.5968,28Z"
        }
      }), children]);
    }
  };

  var _16$3O = {
    name: 'Clean16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 18H26V20H20z",
          "transform": "rotate(-180 23 19)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 26H30V28H24z",
          "transform": "rotate(-180 27 27)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 22H28V24H22z",
          "transform": "rotate(-180 25 23)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.0029,20a4.8952,4.8952,0,0,0-2.4044-4.1729L22,3,20.2691,2,12.6933,15.126A5.6988,5.6988,0,0,0,7.45,16.6289C3.7064,20.24,3.9963,28.6821,4.01,29.04a1,1,0,0,0,1,.96H20.0012a1,1,0,0,0,.6-1.8C17.0615,25.5439,17.0029,20.0537,17.0029,20ZM11.93,16.9971A3.11,3.11,0,0,1,15.0041,20c0,.0381.0019.208.0168.4688L9.1215,17.8452A3.8,3.8,0,0,1,11.93,16.9971ZM15.4494,28A5.2,5.2,0,0,1,14,25H12a6.4993,6.4993,0,0,0,.9684,3H10.7451A16.6166,16.6166,0,0,1,10,24H8a17.3424,17.3424,0,0,0,.6652,4H6c.031-1.8364.29-5.8921,1.8027-8.5527l7.533,3.35A13.0253,13.0253,0,0,0,17.5968,28Z"
        }
      }), children]);
    }
  };

  var _32$3P = {
    name: 'Close32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 9.4L22.6 8 16 14.6 9.4 8 8 9.4 14.6 16 8 22.6 9.4 24 16 17.4 22.6 24 24 22.6 17.4 16 24 9.4z"
        }
      }), children]);
    }
  };

  var _24$3P = {
    name: 'Close24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 9.4L22.6 8 16 14.6 9.4 8 8 9.4 14.6 16 8 22.6 9.4 24 16 17.4 22.6 24 24 22.6 17.4 16 24 9.4z"
        }
      }), children]);
    }
  };

  var _20$3P = {
    name: 'Close20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 9.4L22.6 8 16 14.6 9.4 8 8 9.4 14.6 16 8 22.6 9.4 24 16 17.4 22.6 24 24 22.6 17.4 16 24 9.4z"
        }
      }), children]);
    }
  };

  var _16$3P = {
    name: 'Close16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 9.4L22.6 8 16 14.6 9.4 8 8 9.4 14.6 16 8 22.6 9.4 24 16 17.4 22.6 24 24 22.6 17.4 16 24 9.4z"
        }
      }), children]);
    }
  };

  var _32$3Q = {
    name: 'CloseFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.2,2,2,8.2,2,16s6.2,14,14,14s14-6.2,14-14S23.8,2,16,2z M21.4,23L16,17.6L10.6,23L9,21.4l5.4-5.4L9,10.6L10.6,9\tl5.4,5.4L21.4,9l1.6,1.6L17.6,16l5.4,5.4L21.4,23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.4 16L9 10.6 10.6 9 16 14.4 21.4 9 23 10.6 17.6 16 23 21.4 21.4 23 16 17.6 10.6 23 9 21.4 14.4 16",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _24$3Q = {
    name: 'CloseFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.2,2,2,8.2,2,16s6.2,14,14,14s14-6.2,14-14S23.8,2,16,2z M21.4,23L16,17.6L10.6,23L9,21.4l5.4-5.4L9,10.6L10.6,9\tl5.4,5.4L21.4,9l1.6,1.6L17.6,16l5.4,5.4L21.4,23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.4 16L9 10.6 10.6 9 16 14.4 21.4 9 23 10.6 17.6 16 23 21.4 21.4 23 16 17.6 10.6 23 9 21.4 14.4 16",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _20$3Q = {
    name: 'CloseFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.2,2,2,8.2,2,16s6.2,14,14,14s14-6.2,14-14S23.8,2,16,2z M21.4,23L16,17.6L10.6,23L9,21.4l5.4-5.4L9,10.6L10.6,9\tl5.4,5.4L21.4,9l1.6,1.6L17.6,16l5.4,5.4L21.4,23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.4 16L9 10.6 10.6 9 16 14.4 21.4 9 23 10.6 17.6 16 23 21.4 21.4 23 16 17.6 10.6 23 9 21.4 14.4 16",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _16$3Q = {
    name: 'CloseFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z M10.7,11.5L8,8.8l-2.7,2.7l-0.8-0.8L7.2,8L4.5,5.3l0.8-0.8L8,7.2\tl2.7-2.7l0.8,0.8L8.8,8l2.7,2.7L10.7,11.5z"
        }
      }), children]);
    }
  };

  var _32$3R = {
    name: 'CloseOutline32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.2,2,2,8.2,2,16s6.2,14,14,14s14-6.2,14-14S23.8,2,16,2z M16,28C9.4,28,4,22.6,4,16S9.4,4,16,4s12,5.4,12,12\tS22.6,28,16,28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.4 23L16 17.6 10.6 23 9 21.4 14.4 16 9 10.6 10.6 9 16 14.4 21.4 9 23 10.6 17.6 16 23 21.4z"
        }
      }), children]);
    }
  };

  var _24$3R = {
    name: 'CloseOutline24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.2,2,2,8.2,2,16s6.2,14,14,14s14-6.2,14-14S23.8,2,16,2z M16,28C9.4,28,4,22.6,4,16S9.4,4,16,4s12,5.4,12,12\tS22.6,28,16,28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.4 23L16 17.6 10.6 23 9 21.4 14.4 16 9 10.6 10.6 9 16 14.4 21.4 9 23 10.6 17.6 16 23 21.4z"
        }
      }), children]);
    }
  };

  var _20$3R = {
    name: 'CloseOutline20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.2,2,2,8.2,2,16s6.2,14,14,14s14-6.2,14-14S23.8,2,16,2z M16,28C9.4,28,4,22.6,4,16S9.4,4,16,4s12,5.4,12,12\tS22.6,28,16,28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.4 23L16 17.6 10.6 23 9 21.4 14.4 16 9 10.6 10.6 9 16 14.4 21.4 9 23 10.6 17.6 16 23 21.4z"
        }
      }), children]);
    }
  };

  var _16$3R = {
    name: 'CloseOutline16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.2,2,2,8.2,2,16s6.2,14,14,14s14-6.2,14-14S23.8,2,16,2z M16,28C9.4,28,4,22.6,4,16S9.4,4,16,4s12,5.4,12,12\tS22.6,28,16,28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.4 23L16 17.6 10.6 23 9 21.4 14.4 16 9 10.6 10.6 9 16 14.4 21.4 9 23 10.6 17.6 16 23 21.4z"
        }
      }), children]);
    }
  };

  var _32$3S = {
    name: 'ClosedCaption32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 21H10a2 2 0 01-2-2V13a2 2 0 012-2h5v2H10v6h5zM25 21H20a2 2 0 01-2-2V13a2 2 0 012-2h5v2H20v6h5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H28a2,2,0,0,1,2,2V24A2,2,0,0,1,28,26ZM4,8V24H28V8Z"
        }
      }), children]);
    }
  };

  var _24$3S = {
    name: 'ClosedCaption24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 21H10a2 2 0 01-2-2V13a2 2 0 012-2h5v2H10v6h5zM25 21H20a2 2 0 01-2-2V13a2 2 0 012-2h5v2H20v6h5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H28a2,2,0,0,1,2,2V24A2,2,0,0,1,28,26ZM4,8V24H28V8Z"
        }
      }), children]);
    }
  };

  var _20$3S = {
    name: 'ClosedCaption20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 21H10a2 2 0 01-2-2V13a2 2 0 012-2h5v2H10v6h5zM25 21H20a2 2 0 01-2-2V13a2 2 0 012-2h5v2H20v6h5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H28a2,2,0,0,1,2,2V24A2,2,0,0,1,28,26ZM4,8V24H28V8Z"
        }
      }), children]);
    }
  };

  var _16$3S = {
    name: 'ClosedCaption16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 21H10a2 2 0 01-2-2V13a2 2 0 012-2h5v2H10v6h5zM25 21H20a2 2 0 01-2-2V13a2 2 0 012-2h5v2H20v6h5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H28a2,2,0,0,1,2,2V24A2,2,0,0,1,28,26ZM4,8V24H28V8Z"
        }
      }), children]);
    }
  };

  var _32$3T = {
    name: 'ClosedCaptionAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 17H25V19H19zM11 17H17V19H11zM6 17H9V19H6zM22 13H26V15H22zM13 13H20V15H13zM6 13H11V15H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.7358,30,16,29l4-7h6a1.9966,1.9966,0,0,0,2-2V8a1.9966,1.9966,0,0,0-2-2H6A1.9966,1.9966,0,0,0,4,8V20a1.9966,1.9966,0,0,0,2,2h9v2H6a3.9993,3.9993,0,0,1-4-4V8A3.9988,3.9988,0,0,1,6,4H26a3.9988,3.9988,0,0,1,4,4V20a3.9993,3.9993,0,0,1-4,4H21.1646Z"
        }
      }), children]);
    }
  };

  var _24$3T = {
    name: 'ClosedCaptionAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 17H25V19H19zM11 17H17V19H11zM6 17H9V19H6zM22 13H26V15H22zM13 13H20V15H13zM6 13H11V15H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.7358,30,16,29l4-7h6a1.9966,1.9966,0,0,0,2-2V8a1.9966,1.9966,0,0,0-2-2H6A1.9966,1.9966,0,0,0,4,8V20a1.9966,1.9966,0,0,0,2,2h9v2H6a3.9993,3.9993,0,0,1-4-4V8A3.9988,3.9988,0,0,1,6,4H26a3.9988,3.9988,0,0,1,4,4V20a3.9993,3.9993,0,0,1-4,4H21.1646Z"
        }
      }), children]);
    }
  };

  var _20$3T = {
    name: 'ClosedCaptionAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 17H25V19H19zM11 17H17V19H11zM6 17H9V19H6zM22 13H26V15H22zM13 13H20V15H13zM6 13H11V15H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.7358,30,16,29l4-7h6a1.9966,1.9966,0,0,0,2-2V8a1.9966,1.9966,0,0,0-2-2H6A1.9966,1.9966,0,0,0,4,8V20a1.9966,1.9966,0,0,0,2,2h9v2H6a3.9993,3.9993,0,0,1-4-4V8A3.9988,3.9988,0,0,1,6,4H26a3.9988,3.9988,0,0,1,4,4V20a3.9993,3.9993,0,0,1-4,4H21.1646Z"
        }
      }), children]);
    }
  };

  var _16$3T = {
    name: 'ClosedCaptionAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 17H25V19H19zM11 17H17V19H11zM6 17H9V19H6zM22 13H26V15H22zM13 13H20V15H13zM6 13H11V15H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.7358,30,16,29l4-7h6a1.9966,1.9966,0,0,0,2-2V8a1.9966,1.9966,0,0,0-2-2H6A1.9966,1.9966,0,0,0,4,8V20a1.9966,1.9966,0,0,0,2,2h9v2H6a3.9993,3.9993,0,0,1-4-4V8A3.9988,3.9988,0,0,1,6,4H26a3.9988,3.9988,0,0,1,4,4V20a3.9993,3.9993,0,0,1-4,4H21.1646Z"
        }
      }), children]);
    }
  };

  var _32$3U = {
    name: 'ClosedCaptionFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM15,13H10v6h5v2H10a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h5Zm10,0H20v6h5v2H20a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h5Z"
        }
      }), children]);
    }
  };

  var _24$3U = {
    name: 'ClosedCaptionFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM15,13H10v6h5v2H10a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h5Zm10,0H20v6h5v2H20a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h5Z"
        }
      }), children]);
    }
  };

  var _20$3U = {
    name: 'ClosedCaptionFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM15,13H10v6h5v2H10a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h5Zm10,0H20v6h5v2H20a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h5Z"
        }
      }), children]);
    }
  };

  var _16$3U = {
    name: 'ClosedCaptionFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM15,13H10v6h5v2H10a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h5Zm10,0H20v6h5v2H20a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h5Z"
        }
      }), children]);
    }
  };

  var _32$3V = {
    name: 'Cloud32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,7h0a7.66,7.66,0,0,1,1.51.15,8,8,0,0,1,6.35,6.34l.26,1.35,1.35.24a5.5,5.5,0,0,1-1,10.92H7.5a5.5,5.5,0,0,1-1-10.92l1.34-.24.26-1.35A8,8,0,0,1,16,7m0-2a10,10,0,0,0-9.83,8.12A7.5,7.5,0,0,0,7.49,28h17a7.5,7.5,0,0,0,1.32-14.88,10,10,0,0,0-7.94-7.94A10.27,10.27,0,0,0,16,5Z"
        }
      }), children]);
    }
  };

  var _24$3V = {
    name: 'Cloud24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,7h0a7.66,7.66,0,0,1,1.51.15,8,8,0,0,1,6.35,6.34l.26,1.35,1.35.24a5.5,5.5,0,0,1-1,10.92H7.5a5.5,5.5,0,0,1-1-10.92l1.34-.24.26-1.35A8,8,0,0,1,16,7m0-2a10,10,0,0,0-9.83,8.12A7.5,7.5,0,0,0,7.49,28h17a7.5,7.5,0,0,0,1.32-14.88,10,10,0,0,0-7.94-7.94A10.27,10.27,0,0,0,16,5Z"
        }
      }), children]);
    }
  };

  var _20$3V = {
    name: 'Cloud20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,7h0a7.66,7.66,0,0,1,1.51.15,8,8,0,0,1,6.35,6.34l.26,1.35,1.35.24a5.5,5.5,0,0,1-1,10.92H7.5a5.5,5.5,0,0,1-1-10.92l1.34-.24.26-1.35A8,8,0,0,1,16,7m0-2a10,10,0,0,0-9.83,8.12A7.5,7.5,0,0,0,7.49,28h17a7.5,7.5,0,0,0,1.32-14.88,10,10,0,0,0-7.94-7.94A10.27,10.27,0,0,0,16,5Z"
        }
      }), children]);
    }
  };

  var _16$3V = {
    name: 'Cloud16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,7h0a7.66,7.66,0,0,1,1.51.15,8,8,0,0,1,6.35,6.34l.26,1.35,1.35.24a5.5,5.5,0,0,1-1,10.92H7.5a5.5,5.5,0,0,1-1-10.92l1.34-.24.26-1.35A8,8,0,0,1,16,7m0-2a10,10,0,0,0-9.83,8.12A7.5,7.5,0,0,0,7.49,28h17a7.5,7.5,0,0,0,1.32-14.88,10,10,0,0,0-7.94-7.94A10.27,10.27,0,0,0,16,5Z"
        }
      }), children]);
    }
  };

  var _32$3W = {
    name: 'CloudDataOps32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 18H30V28H28zM24 14H26V28H24zM20 22H22V28H20zM22.175 10L23.76 8.7339A9.9522 9.9522 0 0017.89 5.1816 10.0025 10.0025 0 006.17 13.1152 7.5054 7.5054 0 00.0544 21.4087 7.6843 7.6843 0 007.7692 28H16V26H7.6945a5.632 5.632 0 01-5.6023-4.4858 5.5064 5.5064 0 014.4339-6.4307l1.3486-.2441.2139-1.11a8.206 8.206 0 016.7426-6.6426 7.9666 7.9666 0 013.0137.13A7.8037 7.8037 0 0122.175 10z"
        }
      }), children]);
    }
  };

  var _24$3W = {
    name: 'CloudDataOps24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 18H30V28H28zM24 14H26V28H24zM20 22H22V28H20zM22.175 10L23.76 8.7339A9.9522 9.9522 0 0017.89 5.1816 10.0025 10.0025 0 006.17 13.1152 7.5054 7.5054 0 00.0544 21.4087 7.6843 7.6843 0 007.7692 28H16V26H7.6945a5.632 5.632 0 01-5.6023-4.4858 5.5064 5.5064 0 014.4339-6.4307l1.3486-.2441.2139-1.11a8.206 8.206 0 016.7426-6.6426 7.9666 7.9666 0 013.0137.13A7.8037 7.8037 0 0122.175 10z"
        }
      }), children]);
    }
  };

  var _20$3W = {
    name: 'CloudDataOps20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 18H30V28H28zM24 14H26V28H24zM20 22H22V28H20zM22.175 10L23.76 8.7339A9.9522 9.9522 0 0017.89 5.1816 10.0025 10.0025 0 006.17 13.1152 7.5054 7.5054 0 00.0544 21.4087 7.6843 7.6843 0 007.7692 28H16V26H7.6945a5.632 5.632 0 01-5.6023-4.4858 5.5064 5.5064 0 014.4339-6.4307l1.3486-.2441.2139-1.11a8.206 8.206 0 016.7426-6.6426 7.9666 7.9666 0 013.0137.13A7.8037 7.8037 0 0122.175 10z"
        }
      }), children]);
    }
  };

  var _16$3W = {
    name: 'CloudDataOps16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 18H30V28H28zM24 14H26V28H24zM20 22H22V28H20zM22.175 10L23.76 8.7339A9.9522 9.9522 0 0017.89 5.1816 10.0025 10.0025 0 006.17 13.1152 7.5054 7.5054 0 00.0544 21.4087 7.6843 7.6843 0 007.7692 28H16V26H7.6945a5.632 5.632 0 01-5.6023-4.4858 5.5064 5.5064 0 014.4339-6.4307l1.3486-.2441.2139-1.11a8.206 8.206 0 016.7426-6.6426 7.9666 7.9666 0 013.0137.13A7.8037 7.8037 0 0122.175 10z"
        }
      }), children]);
    }
  };

  var _32$3X = {
    name: 'CloudDownload32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.5,4.5,0,0,0,.36-9L23,11l-.1-.82a7,7,0,0,0-13.88,0L9,11,8.14,11a4.5,4.5,0,0,0,.36,9H9v2H8.5A6.5,6.5,0,0,1,7.2,9.14a9,9,0,0,1,17.6,0A6.5,6.5,0,0,1,23.5,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 26.17L17 14 15 14 15 26.17 12.41 23.59 11 25 16 30 21 25 19.59 23.59 17 26.17z"
        }
      }), children]);
    }
  };

  var _24$3X = {
    name: 'CloudDownload24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.5,4.5,0,0,0,.36-9L23,11l-.1-.82a7,7,0,0,0-13.88,0L9,11,8.14,11a4.5,4.5,0,0,0,.36,9H9v2H8.5A6.5,6.5,0,0,1,7.2,9.14a9,9,0,0,1,17.6,0A6.5,6.5,0,0,1,23.5,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 26.17L17 14 15 14 15 26.17 12.41 23.59 11 25 16 30 21 25 19.59 23.59 17 26.17z"
        }
      }), children]);
    }
  };

  var _20$3X = {
    name: 'CloudDownload20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.5,4.5,0,0,0,.36-9L23,11l-.1-.82a7,7,0,0,0-13.88,0L9,11,8.14,11a4.5,4.5,0,0,0,.36,9H9v2H8.5A6.5,6.5,0,0,1,7.2,9.14a9,9,0,0,1,17.6,0A6.5,6.5,0,0,1,23.5,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 26.17L17 14 15 14 15 26.17 12.41 23.59 11 25 16 30 21 25 19.59 23.59 17 26.17z"
        }
      }), children]);
    }
  };

  var _16$3X = {
    name: 'CloudDownload16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.5,4.5,0,0,0,.36-9L23,11l-.1-.82a7,7,0,0,0-13.88,0L9,11,8.14,11a4.5,4.5,0,0,0,.36,9H9v2H8.5A6.5,6.5,0,0,1,7.2,9.14a9,9,0,0,1,17.6,0A6.5,6.5,0,0,1,23.5,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 26.17L17 14 15 14 15 26.17 12.41 23.59 11 25 16 30 21 25 19.59 23.59 17 26.17z"
        }
      }), children]);
    }
  };

  var _32$3Y = {
    name: 'CloudLightning32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92ZM17.75,13l2-9H11.8L9.26,15h5.91L13.58,25.28,23,13Z"
        }
      }), children]);
    }
  };

  var _24$3Y = {
    name: 'CloudLightning24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92ZM17.75,13l2-9H11.8L9.26,15h5.91L13.58,25.28,23,13Z"
        }
      }), children]);
    }
  };

  var _20$3Y = {
    name: 'CloudLightning20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92ZM17.75,13l2-9H11.8L9.26,15h5.91L13.58,25.28,23,13Z"
        }
      }), children]);
    }
  };

  var _16$3Y = {
    name: 'CloudLightning16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92ZM17.75,13l2-9H11.8L9.26,15h5.91L13.58,25.28,23,13Z"
        }
      }), children]);
    }
  };

  var _32$3Z = {
    name: 'CloudRain32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM14 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0114 30zM20 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0120 30zM8 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 018 30z"
        }
      }), children]);
    }
  };

  var _24$3Z = {
    name: 'CloudRain24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM14 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0114 30zM20 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0120 30zM8 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 018 30z"
        }
      }), children]);
    }
  };

  var _20$3Z = {
    name: 'CloudRain20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM14 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0114 30zM20 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0120 30zM8 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 018 30z"
        }
      }), children]);
    }
  };

  var _16$3Z = {
    name: 'CloudRain16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM14 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0114 30zM20 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0120 30zM8 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 018 30z"
        }
      }), children]);
    }
  };

  var _32$3_ = {
    name: 'CloudSnow32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM12 25.05L10.95 24 9.5 25.45 8.05 24 7 25.05 8.45 26.5 7 27.95 8.05 29 9.5 27.55 10.95 29 12 27.95 10.55 26.5 12 25.05zM26 25.05L24.95 24 23.5 25.45 22.05 24 21 25.05 22.45 26.5 21 27.95 22.05 29 23.5 27.55 24.95 29 26 27.95 24.55 26.5 26 25.05zM19 27.05L17.95 26 16.5 27.45 15.05 26 14 27.05 15.45 28.5 14 29.95 15.05 31 16.5 29.55 17.95 31 19 29.95 17.55 28.5 19 27.05z"
        }
      }), children]);
    }
  };

  var _24$3_ = {
    name: 'CloudSnow24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM12 25.05L10.95 24 9.5 25.45 8.05 24 7 25.05 8.45 26.5 7 27.95 8.05 29 9.5 27.55 10.95 29 12 27.95 10.55 26.5 12 25.05zM26 25.05L24.95 24 23.5 25.45 22.05 24 21 25.05 22.45 26.5 21 27.95 22.05 29 23.5 27.55 24.95 29 26 27.95 24.55 26.5 26 25.05zM19 27.05L17.95 26 16.5 27.45 15.05 26 14 27.05 15.45 28.5 14 29.95 15.05 31 16.5 29.55 17.95 31 19 29.95 17.55 28.5 19 27.05z"
        }
      }), children]);
    }
  };

  var _20$3_ = {
    name: 'CloudSnow20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM12 25.05L10.95 24 9.5 25.45 8.05 24 7 25.05 8.45 26.5 7 27.95 8.05 29 9.5 27.55 10.95 29 12 27.95 10.55 26.5 12 25.05zM26 25.05L24.95 24 23.5 25.45 22.05 24 21 25.05 22.45 26.5 21 27.95 22.05 29 23.5 27.55 24.95 29 26 27.95 24.55 26.5 26 25.05zM19 27.05L17.95 26 16.5 27.45 15.05 26 14 27.05 15.45 28.5 14 29.95 15.05 31 16.5 29.55 17.95 31 19 29.95 17.55 28.5 19 27.05z"
        }
      }), children]);
    }
  };

  var _16$3_ = {
    name: 'CloudSnow16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM12 25.05L10.95 24 9.5 25.45 8.05 24 7 25.05 8.45 26.5 7 27.95 8.05 29 9.5 27.55 10.95 29 12 27.95 10.55 26.5 12 25.05zM26 25.05L24.95 24 23.5 25.45 22.05 24 21 25.05 22.45 26.5 21 27.95 22.05 29 23.5 27.55 24.95 29 26 27.95 24.55 26.5 26 25.05zM19 27.05L17.95 26 16.5 27.45 15.05 26 14 27.05 15.45 28.5 14 29.95 15.05 31 16.5 29.55 17.95 31 19 29.95 17.55 28.5 19 27.05z"
        }
      }), children]);
    }
  };

  var _32$3$ = {
    name: 'CloudUpload32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 18L12.41 19.41 15 16.83 15 29 17 29 17 16.83 19.59 19.41 21 18 16 13 11 18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.5,4.5,0,0,0,.36-9L23,11l-.1-.82a7,7,0,0,0-13.88,0L9,11,8.14,11a4.5,4.5,0,0,0,.36,9H9v2H8.5A6.5,6.5,0,0,1,7.2,9.14a9,9,0,0,1,17.6,0A6.5,6.5,0,0,1,23.5,22Z"
        }
      }), children]);
    }
  };

  var _24$3$ = {
    name: 'CloudUpload24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 18L12.41 19.41 15 16.83 15 29 17 29 17 16.83 19.59 19.41 21 18 16 13 11 18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.5,4.5,0,0,0,.36-9L23,11l-.1-.82a7,7,0,0,0-13.88,0L9,11,8.14,11a4.5,4.5,0,0,0,.36,9H9v2H8.5A6.5,6.5,0,0,1,7.2,9.14a9,9,0,0,1,17.6,0A6.5,6.5,0,0,1,23.5,22Z"
        }
      }), children]);
    }
  };

  var _20$3$ = {
    name: 'CloudUpload20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 18L12.41 19.41 15 16.83 15 29 17 29 17 16.83 19.59 19.41 21 18 16 13 11 18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.5,4.5,0,0,0,.36-9L23,11l-.1-.82a7,7,0,0,0-13.88,0L9,11,8.14,11a4.5,4.5,0,0,0,.36,9H9v2H8.5A6.5,6.5,0,0,1,7.2,9.14a9,9,0,0,1,17.6,0A6.5,6.5,0,0,1,23.5,22Z"
        }
      }), children]);
    }
  };

  var _16$3$ = {
    name: 'CloudUpload16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 18L12.41 19.41 15 16.83 15 29 17 29 17 16.83 19.59 19.41 21 18 16 13 11 18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.5,4.5,0,0,0,.36-9L23,11l-.1-.82a7,7,0,0,0-13.88,0L9,11,8.14,11a4.5,4.5,0,0,0,.36,9H9v2H8.5A6.5,6.5,0,0,1,7.2,9.14a9,9,0,0,1,17.6,0A6.5,6.5,0,0,1,23.5,22Z"
        }
      }), children]);
    }
  };

  var _32$40 = {
    name: 'CloudApp32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.8289 13.1155A10.02 10.02 0 0016 5.0005V7a8.0233 8.0233 0 017.8649 6.4934l.2591 1.346 1.3488.2441A5.5019 5.5019 0 0124.5076 26H16v2h8.5076a7.5019 7.5019 0 001.3213-14.8845zM8 24H14V26H8zM4 24H6V26H4zM6 20H14V22H6zM2 20H4V22H2zM8 16H14V18H8zM4 16H6V18H4zM10 12H14V14H10zM6 12H8V14H6zM12 8H14V10H12z"
        }
      }), children]);
    }
  };

  var _24$40 = {
    name: 'CloudApp24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.8289 13.1155A10.02 10.02 0 0016 5.0005V7a8.0233 8.0233 0 017.8649 6.4934l.2591 1.346 1.3488.2441A5.5019 5.5019 0 0124.5076 26H16v2h8.5076a7.5019 7.5019 0 001.3213-14.8845zM8 24H14V26H8zM4 24H6V26H4zM6 20H14V22H6zM2 20H4V22H2zM8 16H14V18H8zM4 16H6V18H4zM10 12H14V14H10zM6 12H8V14H6zM12 8H14V10H12z"
        }
      }), children]);
    }
  };

  var _20$40 = {
    name: 'CloudApp20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.8289 13.1155A10.02 10.02 0 0016 5.0005V7a8.0233 8.0233 0 017.8649 6.4934l.2591 1.346 1.3488.2441A5.5019 5.5019 0 0124.5076 26H16v2h8.5076a7.5019 7.5019 0 001.3213-14.8845zM8 24H14V26H8zM4 24H6V26H4zM6 20H14V22H6zM2 20H4V22H2zM8 16H14V18H8zM4 16H6V18H4zM10 12H14V14H10zM6 12H8V14H6zM12 8H14V10H12z"
        }
      }), children]);
    }
  };

  var _16$40 = {
    name: 'CloudApp16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.8289 13.1155A10.02 10.02 0 0016 5.0005V7a8.0233 8.0233 0 017.8649 6.4934l.2591 1.346 1.3488.2441A5.5019 5.5019 0 0124.5076 26H16v2h8.5076a7.5019 7.5019 0 001.3213-14.8845zM8 24H14V26H8zM4 24H6V26H4zM6 20H14V22H6zM2 20H4V22H2zM8 16H14V18H8zM4 16H6V18H4zM10 12H14V14H10zM6 12H8V14H6zM12 8H14V10H12z"
        }
      }), children]);
    }
  };

  var _32$41 = {
    name: 'CloudFoundry_132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,7h0a7.66,7.66,0,0,1,1.51.15,8,8,0,0,1,6.35,6.34l.26,1.35,1.35.24a5.5,5.5,0,0,1-1,10.92H7.5a5.5,5.5,0,0,1-1-10.92l1.34-.24.26-1.35A8,8,0,0,1,16,7m0-2a10,10,0,0,0-9.83,8.12A7.5,7.5,0,0,0,7.49,28h17a7.5,7.5,0,0,0,1.32-14.88,10,10,0,0,0-7.94-7.94A10.27,10.27,0,0,0,16,5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 24H11a2 2 0 01-2-2V19a2 2 0 012-2h3v2H11v3h3zM21 15V13H19a2 2 0 00-2 2v2H16v2h1v5h2V19h2V17H19V15z"
        }
      }), children]);
    }
  };

  var _24$41 = {
    name: 'CloudFoundry_124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,7h0a7.66,7.66,0,0,1,1.51.15,8,8,0,0,1,6.35,6.34l.26,1.35,1.35.24a5.5,5.5,0,0,1-1,10.92H7.5a5.5,5.5,0,0,1-1-10.92l1.34-.24.26-1.35A8,8,0,0,1,16,7m0-2a10,10,0,0,0-9.83,8.12A7.5,7.5,0,0,0,7.49,28h17a7.5,7.5,0,0,0,1.32-14.88,10,10,0,0,0-7.94-7.94A10.27,10.27,0,0,0,16,5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 24H11a2 2 0 01-2-2V19a2 2 0 012-2h3v2H11v3h3zM21 15V13H19a2 2 0 00-2 2v2H16v2h1v5h2V19h2V17H19V15z"
        }
      }), children]);
    }
  };

  var _20$41 = {
    name: 'CloudFoundry_120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,7h0a7.66,7.66,0,0,1,1.51.15,8,8,0,0,1,6.35,6.34l.26,1.35,1.35.24a5.5,5.5,0,0,1-1,10.92H7.5a5.5,5.5,0,0,1-1-10.92l1.34-.24.26-1.35A8,8,0,0,1,16,7m0-2a10,10,0,0,0-9.83,8.12A7.5,7.5,0,0,0,7.49,28h17a7.5,7.5,0,0,0,1.32-14.88,10,10,0,0,0-7.94-7.94A10.27,10.27,0,0,0,16,5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 24H11a2 2 0 01-2-2V19a2 2 0 012-2h3v2H11v3h3zM21 15V13H19a2 2 0 00-2 2v2H16v2h1v5h2V19h2V17H19V15z"
        }
      }), children]);
    }
  };

  var _16$41 = {
    name: 'CloudFoundry_116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,7h0a7.66,7.66,0,0,1,1.51.15,8,8,0,0,1,6.35,6.34l.26,1.35,1.35.24a5.5,5.5,0,0,1-1,10.92H7.5a5.5,5.5,0,0,1-1-10.92l1.34-.24.26-1.35A8,8,0,0,1,16,7m0-2a10,10,0,0,0-9.83,8.12A7.5,7.5,0,0,0,7.49,28h17a7.5,7.5,0,0,0,1.32-14.88,10,10,0,0,0-7.94-7.94A10.27,10.27,0,0,0,16,5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 24H11a2 2 0 01-2-2V19a2 2 0 012-2h3v2H11v3h3zM21 15V13H19a2 2 0 00-2 2v2H16v2h1v5h2V19h2V17H19V15z"
        }
      }), children]);
    }
  };

  var _32$42 = {
    name: 'CloudFoundry_232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 11L25 9 17 9 17 23 19 23 19 17 24 17 24 15 19 15 19 11 25 11zM15 23H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9V21h6z"
        }
      }), children]);
    }
  };

  var _24$42 = {
    name: 'CloudFoundry_224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 11L25 9 17 9 17 23 19 23 19 17 24 17 24 15 19 15 19 11 25 11zM15 23H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9V21h6z"
        }
      }), children]);
    }
  };

  var _20$42 = {
    name: 'CloudFoundry_220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 11L25 9 17 9 17 23 19 23 19 17 24 17 24 15 19 15 19 11 25 11zM15 23H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9V21h6z"
        }
      }), children]);
    }
  };

  var _16$42 = {
    name: 'CloudFoundry_216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 11L25 9 17 9 17 23 19 23 19 17 24 17 24 15 19 15 19 11 25 11zM15 23H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9V21h6z"
        }
      }), children]);
    }
  };

  var _32$43 = {
    name: 'CloudSatellite32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "20",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,20a4,4,0,1,1,4-4A4.0118,4.0118,0,0,1,16,20Zm0-6a2,2,0,1,0,2,2A2.0059,2.0059,0,0,0,16,14Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "12",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,24.7588l-7,4.0835L5,22.4258V9.5742L16,3.1577,27,9.5742V22h2V9a1,1,0,0,0-.4961-.8638l-12-7a1,1,0,0,0-1.0078,0l-12,7A1,1,0,0,0,3,9V23a1,1,0,0,0,.4961.8638l12,7a1,1,0,0,0,1.0078,0L24,26.4907Z"
        }
      }), children]);
    }
  };

  var _24$43 = {
    name: 'CloudSatellite24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "20",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,20a4,4,0,1,1,4-4A4.0118,4.0118,0,0,1,16,20Zm0-6a2,2,0,1,0,2,2A2.0059,2.0059,0,0,0,16,14Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "12",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,24.7588l-7,4.0835L5,22.4258V9.5742L16,3.1577,27,9.5742V22h2V9a1,1,0,0,0-.4961-.8638l-12-7a1,1,0,0,0-1.0078,0l-12,7A1,1,0,0,0,3,9V23a1,1,0,0,0,.4961.8638l12,7a1,1,0,0,0,1.0078,0L24,26.4907Z"
        }
      }), children]);
    }
  };

  var _20$43 = {
    name: 'CloudSatellite20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "20",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,20a4,4,0,1,1,4-4A4.0118,4.0118,0,0,1,16,20Zm0-6a2,2,0,1,0,2,2A2.0059,2.0059,0,0,0,16,14Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "12",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,24.7588l-7,4.0835L5,22.4258V9.5742L16,3.1577,27,9.5742V22h2V9a1,1,0,0,0-.4961-.8638l-12-7a1,1,0,0,0-1.0078,0l-12,7A1,1,0,0,0,3,9V23a1,1,0,0,0,.4961.8638l12,7a1,1,0,0,0,1.0078,0L24,26.4907Z"
        }
      }), children]);
    }
  };

  var _16$43 = {
    name: 'CloudSatellite16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "20",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,20a4,4,0,1,1,4-4A4.0118,4.0118,0,0,1,16,20Zm0-6a2,2,0,1,0,2,2A2.0059,2.0059,0,0,0,16,14Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "12",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,24.7588l-7,4.0835L5,22.4258V9.5742L16,3.1577,27,9.5742V22h2V9a1,1,0,0,0-.4961-.8638l-12-7a1,1,0,0,0-1.0078,0l-12,7A1,1,0,0,0,3,9V23a1,1,0,0,0,.4961.8638l12,7a1,1,0,0,0,1.0078,0L24,26.4907Z"
        }
      }), children]);
    }
  };

  var _32$44 = {
    name: 'Cloudy32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.0005,15.5005a6.5324,6.5324,0,0,0-5.1992-6.3638,8.9943,8.9943,0,0,0-17.6006,0,6.5321,6.5321,0,0,0-5.2,6.3638,6.4543,6.4543,0,0,0,1.6887,4.35A5.9829,5.9829,0,0,0,8,30H19a5.9764,5.9764,0,0,0,5.6094-8.1016A6.5051,6.5051,0,0,0,30.0005,15.5005ZM19,28H8a3.9925,3.9925,0,0,1-.6731-7.9292L7.99,19.958l.1458-.6562a5.496,5.496,0,0,1,10.7294,0l.1458.6562.6626.1128A3.9925,3.9925,0,0,1,19,28Zm4.5-8h-.0554a5.9562,5.9562,0,0,0-2.7959-1.7564,7.4952,7.4952,0,0,0-14.2984,0,5.9877,5.9877,0,0,0-1.0315.4073A4.4446,4.4446,0,0,1,4,15.5005a4.5171,4.5171,0,0,1,4.144-4.481l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639a4.4975,4.4975,0,0,1-.3564,8.981Z"
        }
      }), children]);
    }
  };

  var _24$44 = {
    name: 'Cloudy24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.0005,15.5005a6.5324,6.5324,0,0,0-5.1992-6.3638,8.9943,8.9943,0,0,0-17.6006,0,6.5321,6.5321,0,0,0-5.2,6.3638,6.4543,6.4543,0,0,0,1.6887,4.35A5.9829,5.9829,0,0,0,8,30H19a5.9764,5.9764,0,0,0,5.6094-8.1016A6.5051,6.5051,0,0,0,30.0005,15.5005ZM19,28H8a3.9925,3.9925,0,0,1-.6731-7.9292L7.99,19.958l.1458-.6562a5.496,5.496,0,0,1,10.7294,0l.1458.6562.6626.1128A3.9925,3.9925,0,0,1,19,28Zm4.5-8h-.0554a5.9562,5.9562,0,0,0-2.7959-1.7564,7.4952,7.4952,0,0,0-14.2984,0,5.9877,5.9877,0,0,0-1.0315.4073A4.4446,4.4446,0,0,1,4,15.5005a4.5171,4.5171,0,0,1,4.144-4.481l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639a4.4975,4.4975,0,0,1-.3564,8.981Z"
        }
      }), children]);
    }
  };

  var _20$44 = {
    name: 'Cloudy20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.0005,15.5005a6.5324,6.5324,0,0,0-5.1992-6.3638,8.9943,8.9943,0,0,0-17.6006,0,6.5321,6.5321,0,0,0-5.2,6.3638,6.4543,6.4543,0,0,0,1.6887,4.35A5.9829,5.9829,0,0,0,8,30H19a5.9764,5.9764,0,0,0,5.6094-8.1016A6.5051,6.5051,0,0,0,30.0005,15.5005ZM19,28H8a3.9925,3.9925,0,0,1-.6731-7.9292L7.99,19.958l.1458-.6562a5.496,5.496,0,0,1,10.7294,0l.1458.6562.6626.1128A3.9925,3.9925,0,0,1,19,28Zm4.5-8h-.0554a5.9562,5.9562,0,0,0-2.7959-1.7564,7.4952,7.4952,0,0,0-14.2984,0,5.9877,5.9877,0,0,0-1.0315.4073A4.4446,4.4446,0,0,1,4,15.5005a4.5171,4.5171,0,0,1,4.144-4.481l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639a4.4975,4.4975,0,0,1-.3564,8.981Z"
        }
      }), children]);
    }
  };

  var _16$44 = {
    name: 'Cloudy16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.0005,15.5005a6.5324,6.5324,0,0,0-5.1992-6.3638,8.9943,8.9943,0,0,0-17.6006,0,6.5321,6.5321,0,0,0-5.2,6.3638,6.4543,6.4543,0,0,0,1.6887,4.35A5.9829,5.9829,0,0,0,8,30H19a5.9764,5.9764,0,0,0,5.6094-8.1016A6.5051,6.5051,0,0,0,30.0005,15.5005ZM19,28H8a3.9925,3.9925,0,0,1-.6731-7.9292L7.99,19.958l.1458-.6562a5.496,5.496,0,0,1,10.7294,0l.1458.6562.6626.1128A3.9925,3.9925,0,0,1,19,28Zm4.5-8h-.0554a5.9562,5.9562,0,0,0-2.7959-1.7564,7.4952,7.4952,0,0,0-14.2984,0,5.9877,5.9877,0,0,0-1.0315.4073A4.4446,4.4446,0,0,1,4,15.5005a4.5171,4.5171,0,0,1,4.144-4.481l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639a4.4975,4.4975,0,0,1-.3564,8.981Z"
        }
      }), children]);
    }
  };

  var _32$45 = {
    name: 'WatsonHealthCobbAngle32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 17V15a2 2 0 00-2-2H10a2 2 0 00-2 2v2a2 2 0 002 2h8A2 2 0 0020 17zM10 15h8v2H10zM23.42 24.48A2 2 0 0021 23.06l-7.73 2.07a2 2 0 00-1.42 2.44h0l.52 1.93A2 2 0 0014.27 31a3 3 0 00.52-.07l7.73-2.07h0a2 2 0 001.41-2.45zM14.27 29l-.51-1.94L21.48 25 22 26.92zM13.24 6.86L21 8.93h0a2.24 2.24 0 00.51.07 2 2 0 001.94-1.48L24 5.58a2 2 0 00-1.41-2.45L14.79 1.06a2 2 0 00-2.45 1.41h0l-.52 1.93a2 2 0 001.42 2.44zm1-3.86L22 5.07 21.48 7 13.76 4.93zM14 21H16V23H14zM14 9H16V11H14z"
        }
      }), children]);
    }
  };

  var _24$45 = {
    name: 'WatsonHealthCobbAngle24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 17V15a2 2 0 00-2-2H10a2 2 0 00-2 2v2a2 2 0 002 2h8A2 2 0 0020 17zM10 15h8v2H10zM23.42 24.48A2 2 0 0021 23.06l-7.73 2.07a2 2 0 00-1.42 2.44h0l.52 1.93A2 2 0 0014.27 31a3 3 0 00.52-.07l7.73-2.07h0a2 2 0 001.41-2.45zM14.27 29l-.51-1.94L21.48 25 22 26.92zM13.24 6.86L21 8.93h0a2.24 2.24 0 00.51.07 2 2 0 001.94-1.48L24 5.58a2 2 0 00-1.41-2.45L14.79 1.06a2 2 0 00-2.45 1.41h0l-.52 1.93a2 2 0 001.42 2.44zm1-3.86L22 5.07 21.48 7 13.76 4.93zM14 21H16V23H14zM14 9H16V11H14z"
        }
      }), children]);
    }
  };

  var _20$45 = {
    name: 'WatsonHealthCobbAngle20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 17V15a2 2 0 00-2-2H10a2 2 0 00-2 2v2a2 2 0 002 2h8A2 2 0 0020 17zM10 15h8v2H10zM23.42 24.48A2 2 0 0021 23.06l-7.73 2.07a2 2 0 00-1.42 2.44h0l.52 1.93A2 2 0 0014.27 31a3 3 0 00.52-.07l7.73-2.07h0a2 2 0 001.41-2.45zM14.27 29l-.51-1.94L21.48 25 22 26.92zM13.24 6.86L21 8.93h0a2.24 2.24 0 00.51.07 2 2 0 001.94-1.48L24 5.58a2 2 0 00-1.41-2.45L14.79 1.06a2 2 0 00-2.45 1.41h0l-.52 1.93a2 2 0 001.42 2.44zm1-3.86L22 5.07 21.48 7 13.76 4.93zM14 21H16V23H14zM14 9H16V11H14z"
        }
      }), children]);
    }
  };

  var _16$45 = {
    name: 'WatsonHealthCobbAngle16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 17V15a2 2 0 00-2-2H10a2 2 0 00-2 2v2a2 2 0 002 2h8A2 2 0 0020 17zM10 15h8v2H10zM23.42 24.48A2 2 0 0021 23.06l-7.73 2.07a2 2 0 00-1.42 2.44h0l.52 1.93A2 2 0 0014.27 31a3 3 0 00.52-.07l7.73-2.07h0a2 2 0 001.41-2.45zM14.27 29l-.51-1.94L21.48 25 22 26.92zM13.24 6.86L21 8.93h0a2.24 2.24 0 00.51.07 2 2 0 001.94-1.48L24 5.58a2 2 0 00-1.41-2.45L14.79 1.06a2 2 0 00-2.45 1.41h0l-.52 1.93a2 2 0 001.42 2.44zm1-3.86L22 5.07 21.48 7 13.76 4.93zM14 21H16V23H14zM14 9H16V11H14z"
        }
      }), children]);
    }
  };

  var _32$46 = {
    name: 'Code32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 16L24 23 22.59 21.59 28.17 16 22.59 10.41 24 9 31 16zM1 16L8 9 9.41 10.41 3.83 16 9.41 21.59 8 23 1 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.91 15H26.080000000000002V17H5.91z",
          "transform": "rotate(-75 15.996 16)"
        }
      }), children]);
    }
  };

  var _24$46 = {
    name: 'Code24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 16L24 23 22.59 21.59 28.17 16 22.59 10.41 24 9 31 16zM1 16L8 9 9.41 10.41 3.83 16 9.41 21.59 8 23 1 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.91 15H26.080000000000002V17H5.91z",
          "transform": "rotate(-75 15.996 16)"
        }
      }), children]);
    }
  };

  var _20$46 = {
    name: 'Code20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 16L24 23 22.59 21.59 28.17 16 22.59 10.41 24 9 31 16zM1 16L8 9 9.41 10.41 3.83 16 9.41 21.59 8 23 1 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.91 15H26.080000000000002V17H5.91z",
          "transform": "rotate(-75 15.996 16)"
        }
      }), children]);
    }
  };

  var _16$46 = {
    name: 'Code16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 16L24 23 22.59 21.59 28.17 16 22.59 10.41 24 9 31 16zM1 16L8 9 9.41 10.41 3.83 16 9.41 21.59 8 23 1 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.91 15H26.080000000000002V17H5.91z",
          "transform": "rotate(-75 15.996 16)"
        }
      }), children]);
    }
  };

  var _32$47 = {
    name: 'CodeReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM30 10L24 4 22.586 5.414 27.172 10 22.586 14.586 24 16 30 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.944 9.001H24.974000000000004V11.001H8.944z",
          "transform": "rotate(-74.995 16.96 10)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 10L10 4 11.414 5.414 6.828 10 11.414 14.586 10 16 4 10z"
        }
      }), children]);
    }
  };

  var _24$47 = {
    name: 'CodeReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM30 10L24 4 22.586 5.414 27.172 10 22.586 14.586 24 16 30 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.944 9.001H24.974000000000004V11.001H8.944z",
          "transform": "rotate(-74.995 16.96 10)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 10L10 4 11.414 5.414 6.828 10 11.414 14.586 10 16 4 10z"
        }
      }), children]);
    }
  };

  var _20$47 = {
    name: 'CodeReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM30 10L24 4 22.586 5.414 27.172 10 22.586 14.586 24 16 30 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.944 9.001H24.974000000000004V11.001H8.944z",
          "transform": "rotate(-74.995 16.96 10)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 10L10 4 11.414 5.414 6.828 10 11.414 14.586 10 16 4 10z"
        }
      }), children]);
    }
  };

  var _16$47 = {
    name: 'CodeReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM30 10L24 4 22.586 5.414 27.172 10 22.586 14.586 24 16 30 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.944 9.001H24.974000000000004V11.001H8.944z",
          "transform": "rotate(-74.995 16.96 10)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 10L10 4 11.414 5.414 6.828 10 11.414 14.586 10 16 4 10z"
        }
      }), children]);
    }
  };

  var _32$48 = {
    name: 'Cognitive32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,13A11,11,0,0,0,19,2H11a9,9,0,0,0-9,9v3a5,5,0,0,0,5,5H8.1A5,5,0,0,0,13,23h1.38l4,7,1.73-1-4-6.89A2,2,0,0,0,14.38,21H13a3,3,0,0,1,0-6h1V13H13a5,5,0,0,0-4.9,4H7a3,3,0,0,1-3-3V12H6A3,3,0,0,0,9,9V8H7V9a1,1,0,0,1-1,1H4.08A7,7,0,0,1,11,4h6V6a1,1,0,0,1-1,1H14V9h2a3,3,0,0,0,3-3V4a9,9,0,0,1,8.05,5H26a3,3,0,0,0-3,3v1h2V12a1,1,0,0,1,1-1h1.77A8.76,8.76,0,0,1,28,13v1a5,5,0,0,1-5,5H20v2h3a7,7,0,0,0,3-.68V21a3,3,0,0,1-3,3H22v2h1a5,5,0,0,0,5-5V18.89A7,7,0,0,0,30,14Z"
        }
      }), children]);
    }
  };

  var _24$48 = {
    name: 'Cognitive24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,13A11,11,0,0,0,19,2H11a9,9,0,0,0-9,9v3a5,5,0,0,0,5,5H8.1A5,5,0,0,0,13,23h1.38l4,7,1.73-1-4-6.89A2,2,0,0,0,14.38,21H13a3,3,0,0,1,0-6h1V13H13a5,5,0,0,0-4.9,4H7a3,3,0,0,1-3-3V12H6A3,3,0,0,0,9,9V8H7V9a1,1,0,0,1-1,1H4.08A7,7,0,0,1,11,4h6V6a1,1,0,0,1-1,1H14V9h2a3,3,0,0,0,3-3V4a9,9,0,0,1,8.05,5H26a3,3,0,0,0-3,3v1h2V12a1,1,0,0,1,1-1h1.77A8.76,8.76,0,0,1,28,13v1a5,5,0,0,1-5,5H20v2h3a7,7,0,0,0,3-.68V21a3,3,0,0,1-3,3H22v2h1a5,5,0,0,0,5-5V18.89A7,7,0,0,0,30,14Z"
        }
      }), children]);
    }
  };

  var _20$48 = {
    name: 'Cognitive20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,13A11,11,0,0,0,19,2H11a9,9,0,0,0-9,9v3a5,5,0,0,0,5,5H8.1A5,5,0,0,0,13,23h1.38l4,7,1.73-1-4-6.89A2,2,0,0,0,14.38,21H13a3,3,0,0,1,0-6h1V13H13a5,5,0,0,0-4.9,4H7a3,3,0,0,1-3-3V12H6A3,3,0,0,0,9,9V8H7V9a1,1,0,0,1-1,1H4.08A7,7,0,0,1,11,4h6V6a1,1,0,0,1-1,1H14V9h2a3,3,0,0,0,3-3V4a9,9,0,0,1,8.05,5H26a3,3,0,0,0-3,3v1h2V12a1,1,0,0,1,1-1h1.77A8.76,8.76,0,0,1,28,13v1a5,5,0,0,1-5,5H20v2h3a7,7,0,0,0,3-.68V21a3,3,0,0,1-3,3H22v2h1a5,5,0,0,0,5-5V18.89A7,7,0,0,0,30,14Z"
        }
      }), children]);
    }
  };

  var _16$48 = {
    name: 'Cognitive16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,13A11,11,0,0,0,19,2H11a9,9,0,0,0-9,9v3a5,5,0,0,0,5,5H8.1A5,5,0,0,0,13,23h1.38l4,7,1.73-1-4-6.89A2,2,0,0,0,14.38,21H13a3,3,0,0,1,0-6h1V13H13a5,5,0,0,0-4.9,4H7a3,3,0,0,1-3-3V12H6A3,3,0,0,0,9,9V8H7V9a1,1,0,0,1-1,1H4.08A7,7,0,0,1,11,4h6V6a1,1,0,0,1-1,1H14V9h2a3,3,0,0,0,3-3V4a9,9,0,0,1,8.05,5H26a3,3,0,0,0-3,3v1h2V12a1,1,0,0,1,1-1h1.77A8.76,8.76,0,0,1,28,13v1a5,5,0,0,1-5,5H20v2h3a7,7,0,0,0,3-.68V21a3,3,0,0,1-3,3H22v2h1a5,5,0,0,0,5-5V18.89A7,7,0,0,0,30,14Z"
        }
      }), children]);
    }
  };

  var _32$49 = {
    name: 'Collaborate32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 21V20H4v1a7 7 0 007 7h3V26H11A5 5 0 016 21zM24 11v1h2V11a7 7 0 00-7-7H16V6h3A5 5 0 0124 11zM11 11H5a3 3 0 00-3 3v2H4V14a1 1 0 011-1h6a1 1 0 011 1v2h2V14A3 3 0 0011 11zM8 10A4 4 0 104 6 4 4 0 008 10zM8 4A2 2 0 116 6 2 2 0 018 4zM27 25H21a3 3 0 00-3 3v2h2V28a1 1 0 011-1h6a1 1 0 011 1v2h2V28A3 3 0 0027 25zM20 20a4 4 0 104-4A4 4 0 0020 20zm6 0a2 2 0 11-2-2A2 2 0 0126 20z"
        }
      }), children]);
    }
  };

  var _24$49 = {
    name: 'Collaborate24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 21V20H4v1a7 7 0 007 7h3V26H11A5 5 0 016 21zM24 11v1h2V11a7 7 0 00-7-7H16V6h3A5 5 0 0124 11zM11 11H5a3 3 0 00-3 3v2H4V14a1 1 0 011-1h6a1 1 0 011 1v2h2V14A3 3 0 0011 11zM8 10A4 4 0 104 6 4 4 0 008 10zM8 4A2 2 0 116 6 2 2 0 018 4zM27 25H21a3 3 0 00-3 3v2h2V28a1 1 0 011-1h6a1 1 0 011 1v2h2V28A3 3 0 0027 25zM20 20a4 4 0 104-4A4 4 0 0020 20zm6 0a2 2 0 11-2-2A2 2 0 0126 20z"
        }
      }), children]);
    }
  };

  var _20$49 = {
    name: 'Collaborate20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 21V20H4v1a7 7 0 007 7h3V26H11A5 5 0 016 21zM24 11v1h2V11a7 7 0 00-7-7H16V6h3A5 5 0 0124 11zM11 11H5a3 3 0 00-3 3v2H4V14a1 1 0 011-1h6a1 1 0 011 1v2h2V14A3 3 0 0011 11zM8 10A4 4 0 104 6 4 4 0 008 10zM8 4A2 2 0 116 6 2 2 0 018 4zM27 25H21a3 3 0 00-3 3v2h2V28a1 1 0 011-1h6a1 1 0 011 1v2h2V28A3 3 0 0027 25zM20 20a4 4 0 104-4A4 4 0 0020 20zm6 0a2 2 0 11-2-2A2 2 0 0126 20z"
        }
      }), children]);
    }
  };

  var _16$49 = {
    name: 'Collaborate16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 21V20H4v1a7 7 0 007 7h3V26H11A5 5 0 016 21zM24 11v1h2V11a7 7 0 00-7-7H16V6h3A5 5 0 0124 11zM11 11H5a3 3 0 00-3 3v2H4V14a1 1 0 011-1h6a1 1 0 011 1v2h2V14A3 3 0 0011 11zM8 10A4 4 0 104 6 4 4 0 008 10zM8 4A2 2 0 116 6 2 2 0 018 4zM27 25H21a3 3 0 00-3 3v2h2V28a1 1 0 011-1h6a1 1 0 011 1v2h2V28A3 3 0 0027 25zM20 20a4 4 0 104-4A4 4 0 0020 20zm6 0a2 2 0 11-2-2A2 2 0 0126 20z"
        }
      }), children]);
    }
  };

  var _32$4a = {
    name: 'CollapseAll32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,15H28V7H13V5H28a2.0023,2.0023,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,20H23V12H8V10H23a2.0023,2.0023,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,27H4a2.0023,2.0023,0,0,1-2-2V17a2.0023,2.0023,0,0,1,2-2H18a2.0023,2.0023,0,0,1,2,2v8A2.0023,2.0023,0,0,1,18,27ZM4,17v8H18.0012L18,17Z"
        }
      }), children]);
    }
  };

  var _24$4a = {
    name: 'CollapseAll24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,15H28V7H13V5H28a2.0023,2.0023,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,20H23V12H8V10H23a2.0023,2.0023,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,27H4a2.0023,2.0023,0,0,1-2-2V17a2.0023,2.0023,0,0,1,2-2H18a2.0023,2.0023,0,0,1,2,2v8A2.0023,2.0023,0,0,1,18,27ZM4,17v8H18.0012L18,17Z"
        }
      }), children]);
    }
  };

  var _20$4a = {
    name: 'CollapseAll20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,15H28V7H13V5H28a2.0023,2.0023,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,20H23V12H8V10H23a2.0023,2.0023,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,27H4a2.0023,2.0023,0,0,1-2-2V17a2.0023,2.0023,0,0,1,2-2H18a2.0023,2.0023,0,0,1,2,2v8A2.0023,2.0023,0,0,1,18,27ZM4,17v8H18.0012L18,17Z"
        }
      }), children]);
    }
  };

  var _16$4a = {
    name: 'CollapseAll16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,15H28V7H13V5H28a2.0023,2.0023,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,20H23V12H8V10H23a2.0023,2.0023,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,27H4a2.0023,2.0023,0,0,1-2-2V17a2.0023,2.0023,0,0,1,2-2H18a2.0023,2.0023,0,0,1,2,2v8A2.0023,2.0023,0,0,1,18,27ZM4,17v8H18.0012L18,17Z"
        }
      }), children]);
    }
  };

  var _32$4b = {
    name: 'CollapseCategories32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 25H28V27H14zM7.17 26L4.59 28.58 6 30 10 26 6 22 4.58 23.41 7.17 26zM14 15H28V17H14zM7.17 16L4.59 18.58 6 20 10 16 6 12 4.58 13.41 7.17 16zM14 5H28V7H14zM7.17 6L4.59 8.58 6 10 10 6 6 2 4.58 3.41 7.17 6z"
        }
      }), children]);
    }
  };

  var _24$4b = {
    name: 'CollapseCategories24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 25H28V27H14zM7.17 26L4.59 28.58 6 30 10 26 6 22 4.58 23.41 7.17 26zM14 15H28V17H14zM7.17 16L4.59 18.58 6 20 10 16 6 12 4.58 13.41 7.17 16zM14 5H28V7H14zM7.17 6L4.59 8.58 6 10 10 6 6 2 4.58 3.41 7.17 6z"
        }
      }), children]);
    }
  };

  var _20$4b = {
    name: 'CollapseCategories20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 25H28V27H14zM7.17 26L4.59 28.58 6 30 10 26 6 22 4.58 23.41 7.17 26zM14 15H28V17H14zM7.17 16L4.59 18.58 6 20 10 16 6 12 4.58 13.41 7.17 16zM14 5H28V7H14zM7.17 6L4.59 8.58 6 10 10 6 6 2 4.58 3.41 7.17 6z"
        }
      }), children]);
    }
  };

  var _16$4b = {
    name: 'CollapseCategories16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 25H28V27H14zM7.17 26L4.59 28.58 6 30 10 26 6 22 4.58 23.41 7.17 26zM14 15H28V17H14zM7.17 16L4.59 18.58 6 20 10 16 6 12 4.58 13.41 7.17 16zM14 5H28V7H14zM7.17 6L4.59 8.58 6 10 10 6 6 2 4.58 3.41 7.17 6z"
        }
      }), children]);
    }
  };

  var _32$4c = {
    name: 'ColorPalette32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "9",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "18",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "19",
          "cy": "23",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16.54,2A14,14,0,0,0,2,16a4.82,4.82,0,0,0,6.09,4.65l1.12-.31A3,3,0,0,1,13,23.24V27a3,3,0,0,0,3,3A14,14,0,0,0,30,15.46,14.05,14.05,0,0,0,16.54,2Zm8.11,22.31A11.93,11.93,0,0,1,16,28a1,1,0,0,1-1-1V23.24a5,5,0,0,0-5-5,5.07,5.07,0,0,0-1.33.18l-1.12.31A2.82,2.82,0,0,1,4,16,12,12,0,0,1,16.47,4,12.18,12.18,0,0,1,28,15.53,11.89,11.89,0,0,1,24.65,24.32Z"
        }
      }), children]);
    }
  };

  var _24$4c = {
    name: 'ColorPalette24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "9",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "18",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "19",
          "cy": "23",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16.54,2A14,14,0,0,0,2,16a4.82,4.82,0,0,0,6.09,4.65l1.12-.31A3,3,0,0,1,13,23.24V27a3,3,0,0,0,3,3A14,14,0,0,0,30,15.46,14.05,14.05,0,0,0,16.54,2Zm8.11,22.31A11.93,11.93,0,0,1,16,28a1,1,0,0,1-1-1V23.24a5,5,0,0,0-5-5,5.07,5.07,0,0,0-1.33.18l-1.12.31A2.82,2.82,0,0,1,4,16,12,12,0,0,1,16.47,4,12.18,12.18,0,0,1,28,15.53,11.89,11.89,0,0,1,24.65,24.32Z"
        }
      }), children]);
    }
  };

  var _20$4c = {
    name: 'ColorPalette20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "9",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "18",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "19",
          "cy": "23",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16.54,2A14,14,0,0,0,2,16a4.82,4.82,0,0,0,6.09,4.65l1.12-.31A3,3,0,0,1,13,23.24V27a3,3,0,0,0,3,3A14,14,0,0,0,30,15.46,14.05,14.05,0,0,0,16.54,2Zm8.11,22.31A11.93,11.93,0,0,1,16,28a1,1,0,0,1-1-1V23.24a5,5,0,0,0-5-5,5.07,5.07,0,0,0-1.33.18l-1.12.31A2.82,2.82,0,0,1,4,16,12,12,0,0,1,16.47,4,12.18,12.18,0,0,1,28,15.53,11.89,11.89,0,0,1,24.65,24.32Z"
        }
      }), children]);
    }
  };

  var _16$4c = {
    name: 'ColorPalette16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "9",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "18",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "19",
          "cy": "23",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16.54,2A14,14,0,0,0,2,16a4.82,4.82,0,0,0,6.09,4.65l1.12-.31A3,3,0,0,1,13,23.24V27a3,3,0,0,0,3,3A14,14,0,0,0,30,15.46,14.05,14.05,0,0,0,16.54,2Zm8.11,22.31A11.93,11.93,0,0,1,16,28a1,1,0,0,1-1-1V23.24a5,5,0,0,0-5-5,5.07,5.07,0,0,0-1.33.18l-1.12.31A2.82,2.82,0,0,1,4,16,12,12,0,0,1,16.47,4,12.18,12.18,0,0,1,28,15.53,11.89,11.89,0,0,1,24.65,24.32Z"
        }
      }), children]);
    }
  };

  var _32$4d = {
    name: 'ColorSwitch32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V6A2.0025,2.0025,0,0,0,26,4ZM6,26,26,6V26Z"
        }
      }), children]);
    }
  };

  var _24$4d = {
    name: 'ColorSwitch24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V6A2.0025,2.0025,0,0,0,26,4ZM6,26,26,6V26Z"
        }
      }), children]);
    }
  };

  var _20$4d = {
    name: 'ColorSwitch20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V6A2.0025,2.0025,0,0,0,26,4ZM6,26,26,6V26Z"
        }
      }), children]);
    }
  };

  var _16$4d = {
    name: 'ColorSwitch16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V6A2.0025,2.0025,0,0,0,26,4ZM6,26,26,6V26Z"
        }
      }), children]);
    }
  };

  var _32$4e = {
    name: 'Column32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 4H26V28H24zM18 6V26H14V6h4m0-2H14a2 2 0 00-2 2V26a2 2 0 002 2h4a2 2 0 002-2V6a2 2 0 00-2-2zM6 4H8V28H6z"
        }
      }), children]);
    }
  };

  var _24$4e = {
    name: 'Column24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 4H26V28H24zM18 6V26H14V6h4m0-2H14a2 2 0 00-2 2V26a2 2 0 002 2h4a2 2 0 002-2V6a2 2 0 00-2-2zM6 4H8V28H6z"
        }
      }), children]);
    }
  };

  var _20$4e = {
    name: 'Column20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 4H26V28H24zM18 6V26H14V6h4m0-2H14a2 2 0 00-2 2V26a2 2 0 002 2h4a2 2 0 002-2V6a2 2 0 00-2-2zM6 4H8V28H6z"
        }
      }), children]);
    }
  };

  var _16$4e = {
    name: 'Column16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 4H26V28H24zM18 6V26H14V6h4m0-2H14a2 2 0 00-2 2V26a2 2 0 002 2h4a2 2 0 002-2V6a2 2 0 00-2-2zM6 4H8V28H6z"
        }
      }), children]);
    }
  };

  var _32$4f = {
    name: 'Compare32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H18V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V24a2,2,0,0,0,2,2H14v2a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM4,15h6.17L7.59,17.59,9,19l5-5L9,9,7.59,10.41,10.17,13H4V4H16V24H4ZM16,28V26a2,2,0,0,0,2-2V8H28v9H21.83l2.58-2.59L23,13l-5,5,5,5,1.41-1.41L21.83,19H28v9Z"
        }
      }), children]);
    }
  };

  var _24$4f = {
    name: 'Compare24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H18V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V24a2,2,0,0,0,2,2H14v2a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM4,15h6.17L7.59,17.59,9,19l5-5L9,9,7.59,10.41,10.17,13H4V4H16V24H4ZM16,28V26a2,2,0,0,0,2-2V8H28v9H21.83l2.58-2.59L23,13l-5,5,5,5,1.41-1.41L21.83,19H28v9Z"
        }
      }), children]);
    }
  };

  var _20$4f = {
    name: 'Compare20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H18V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V24a2,2,0,0,0,2,2H14v2a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM4,15h6.17L7.59,17.59,9,19l5-5L9,9,7.59,10.41,10.17,13H4V4H16V24H4ZM16,28V26a2,2,0,0,0,2-2V8H28v9H21.83l2.58-2.59L23,13l-5,5,5,5,1.41-1.41L21.83,19H28v9Z"
        }
      }), children]);
    }
  };

  var _16$4f = {
    name: 'Compare16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H18V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V24a2,2,0,0,0,2,2H14v2a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM4,15h6.17L7.59,17.59,9,19l5-5L9,9,7.59,10.41,10.17,13H4V4H16V24H4ZM16,28V26a2,2,0,0,0,2-2V8H28v9H21.83l2.58-2.59L23,13l-5,5,5,5,1.41-1.41L21.83,19H28v9Z"
        }
      }), children]);
    }
  };

  var _32$4g = {
    name: 'Compass32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,10.41,21.59,9l-4.3,4.3a3,3,0,0,0-4,4L9,21.59,10.41,23l4.3-4.3a3,3,0,0,0,4-4ZM17,16a1,1,0,1,1-1-1A1,1,0,0,1,17,16Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "7.5",
          "r": "1.5"
        }
      }), children]);
    }
  };

  var _24$4g = {
    name: 'Compass24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,10.41,21.59,9l-4.3,4.3a3,3,0,0,0-4,4L9,21.59,10.41,23l4.3-4.3a3,3,0,0,0,4-4ZM17,16a1,1,0,1,1-1-1A1,1,0,0,1,17,16Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "7.5",
          "r": "1.5"
        }
      }), children]);
    }
  };

  var _20$4g = {
    name: 'Compass20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,10.41,21.59,9l-4.3,4.3a3,3,0,0,0-4,4L9,21.59,10.41,23l4.3-4.3a3,3,0,0,0,4-4ZM17,16a1,1,0,1,1-1-1A1,1,0,0,1,17,16Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "7.5",
          "r": "1.5"
        }
      }), children]);
    }
  };

  var _16$4g = {
    name: 'Compass16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,10.41,21.59,9l-4.3,4.3a3,3,0,0,0-4,4L9,21.59,10.41,23l4.3-4.3a3,3,0,0,0,4-4ZM17,16a1,1,0,1,1-1-1A1,1,0,0,1,17,16Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "7.5",
          "r": "1.5"
        }
      }), children]);
    }
  };

  var _32$4h = {
    name: 'QComposerEdit32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.82,10H30V8H25.82a3,3,0,0,0-5.64,0H13V5H5V8H2v2H5v3h8V10h7.18A3,3,0,0,0,22,11.82v7.32A4,4,0,0,0,19.14,22H2v2H19.14a4,4,0,0,0,7.72,0H30V22H26.86A4,4,0,0,0,24,19.14V11.82A3,3,0,0,0,25.82,10ZM11,11H7V7h4ZM25,23a2,2,0,1,1-2-2A2,2,0,0,1,25,23Z"
        }
      }), children]);
    }
  };

  var _24$4h = {
    name: 'QComposerEdit24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.82,10H30V8H25.82a3,3,0,0,0-5.64,0H13V5H5V8H2v2H5v3h8V10h7.18A3,3,0,0,0,22,11.82v7.32A4,4,0,0,0,19.14,22H2v2H19.14a4,4,0,0,0,7.72,0H30V22H26.86A4,4,0,0,0,24,19.14V11.82A3,3,0,0,0,25.82,10ZM11,11H7V7h4ZM25,23a2,2,0,1,1-2-2A2,2,0,0,1,25,23Z"
        }
      }), children]);
    }
  };

  var _20$4h = {
    name: 'QComposerEdit20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.82,10H30V8H25.82a3,3,0,0,0-5.64,0H13V5H5V8H2v2H5v3h8V10h7.18A3,3,0,0,0,22,11.82v7.32A4,4,0,0,0,19.14,22H2v2H19.14a4,4,0,0,0,7.72,0H30V22H26.86A4,4,0,0,0,24,19.14V11.82A3,3,0,0,0,25.82,10ZM11,11H7V7h4ZM25,23a2,2,0,1,1-2-2A2,2,0,0,1,25,23Z"
        }
      }), children]);
    }
  };

  var _16$4h = {
    name: 'QComposerEdit16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.82,10H30V8H25.82a3,3,0,0,0-5.64,0H13V5H5V8H2v2H5v3h8V10h7.18A3,3,0,0,0,22,11.82v7.32A4,4,0,0,0,19.14,22H2v2H19.14a4,4,0,0,0,7.72,0H30V22H26.86A4,4,0,0,0,24,19.14V11.82A3,3,0,0,0,25.82,10ZM11,11H7V7h4ZM25,23a2,2,0,1,1-2-2A2,2,0,0,1,25,23Z"
        }
      }), children]);
    }
  };

  var _32$4i = {
    name: 'Concept32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.8851,19.4711a5.9609,5.9609,0,0,0,0-6.9422L23,10.4141l1.293,1.2929a.9995.9995,0,0,0,1.414,0l4-4a.9994.9994,0,0,0,0-1.414l-4-4a.9994.9994,0,0,0-1.414,0l-4,4a.9994.9994,0,0,0,0,1.414L21.5859,9l-2.1148,2.1149a5.9609,5.9609,0,0,0-6.9422,0L10,8.5859V2H2v8H8.5859l2.529,2.5289a5.9609,5.9609,0,0,0,0,6.9422L9,21.5859,7.707,20.293a.9994.9994,0,0,0-1.414,0l-4,4a.9994.9994,0,0,0,0,1.414l4,4a.9995.9995,0,0,0,1.414,0l4-4a.9994.9994,0,0,0,0-1.414L10.4141,23l2.1148-2.1149a5.9609,5.9609,0,0,0,6.9422,0L22,23.4141V30h8V22H23.4141ZM25,4.4141,27.5859,7,25,9.5859,22.4141,7ZM7,27.5859,4.4141,25,7,22.4141,9.5859,25ZM8,8H4V4H8Zm4,8a4,4,0,1,1,4,4A4.0045,4.0045,0,0,1,12,16Zm12,8h4v4H24Z"
        }
      }), children]);
    }
  };

  var _24$4i = {
    name: 'Concept24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.8851,19.4711a5.9609,5.9609,0,0,0,0-6.9422L23,10.4141l1.293,1.2929a.9995.9995,0,0,0,1.414,0l4-4a.9994.9994,0,0,0,0-1.414l-4-4a.9994.9994,0,0,0-1.414,0l-4,4a.9994.9994,0,0,0,0,1.414L21.5859,9l-2.1148,2.1149a5.9609,5.9609,0,0,0-6.9422,0L10,8.5859V2H2v8H8.5859l2.529,2.5289a5.9609,5.9609,0,0,0,0,6.9422L9,21.5859,7.707,20.293a.9994.9994,0,0,0-1.414,0l-4,4a.9994.9994,0,0,0,0,1.414l4,4a.9995.9995,0,0,0,1.414,0l4-4a.9994.9994,0,0,0,0-1.414L10.4141,23l2.1148-2.1149a5.9609,5.9609,0,0,0,6.9422,0L22,23.4141V30h8V22H23.4141ZM25,4.4141,27.5859,7,25,9.5859,22.4141,7ZM7,27.5859,4.4141,25,7,22.4141,9.5859,25ZM8,8H4V4H8Zm4,8a4,4,0,1,1,4,4A4.0045,4.0045,0,0,1,12,16Zm12,8h4v4H24Z"
        }
      }), children]);
    }
  };

  var _20$4i = {
    name: 'Concept20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.8851,19.4711a5.9609,5.9609,0,0,0,0-6.9422L23,10.4141l1.293,1.2929a.9995.9995,0,0,0,1.414,0l4-4a.9994.9994,0,0,0,0-1.414l-4-4a.9994.9994,0,0,0-1.414,0l-4,4a.9994.9994,0,0,0,0,1.414L21.5859,9l-2.1148,2.1149a5.9609,5.9609,0,0,0-6.9422,0L10,8.5859V2H2v8H8.5859l2.529,2.5289a5.9609,5.9609,0,0,0,0,6.9422L9,21.5859,7.707,20.293a.9994.9994,0,0,0-1.414,0l-4,4a.9994.9994,0,0,0,0,1.414l4,4a.9995.9995,0,0,0,1.414,0l4-4a.9994.9994,0,0,0,0-1.414L10.4141,23l2.1148-2.1149a5.9609,5.9609,0,0,0,6.9422,0L22,23.4141V30h8V22H23.4141ZM25,4.4141,27.5859,7,25,9.5859,22.4141,7ZM7,27.5859,4.4141,25,7,22.4141,9.5859,25ZM8,8H4V4H8Zm4,8a4,4,0,1,1,4,4A4.0045,4.0045,0,0,1,12,16Zm12,8h4v4H24Z"
        }
      }), children]);
    }
  };

  var _16$4i = {
    name: 'Concept16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.8851,19.4711a5.9609,5.9609,0,0,0,0-6.9422L23,10.4141l1.293,1.2929a.9995.9995,0,0,0,1.414,0l4-4a.9994.9994,0,0,0,0-1.414l-4-4a.9994.9994,0,0,0-1.414,0l-4,4a.9994.9994,0,0,0,0,1.414L21.5859,9l-2.1148,2.1149a5.9609,5.9609,0,0,0-6.9422,0L10,8.5859V2H2v8H8.5859l2.529,2.5289a5.9609,5.9609,0,0,0,0,6.9422L9,21.5859,7.707,20.293a.9994.9994,0,0,0-1.414,0l-4,4a.9994.9994,0,0,0,0,1.414l4,4a.9995.9995,0,0,0,1.414,0l4-4a.9994.9994,0,0,0,0-1.414L10.4141,23l2.1148-2.1149a5.9609,5.9609,0,0,0,6.9422,0L22,23.4141V30h8V22H23.4141ZM25,4.4141,27.5859,7,25,9.5859,22.4141,7ZM7,27.5859,4.4141,25,7,22.4141,9.5859,25ZM8,8H4V4H8Zm4,8a4,4,0,1,1,4,4A4.0045,4.0045,0,0,1,12,16Zm12,8h4v4H24Z"
        }
      }), children]);
    }
  };

  var _32$4j = {
    name: 'Connect32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,16a7,7,0,0,0-4.18,1.39L14.6,13.17A6.86,6.86,0,0,0,16,9a7,7,0,1,0-2.81,5.59l4.21,4.22A7,7,0,1,0,23,16ZM4,9a5,5,0,1,1,5,5A5,5,0,0,1,4,9Z",
          "transform": "translate(0 .01)"
        }
      }), children]);
    }
  };

  var _24$4j = {
    name: 'Connect24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,16a7,7,0,0,0-4.18,1.39L14.6,13.17A6.86,6.86,0,0,0,16,9a7,7,0,1,0-2.81,5.59l4.21,4.22A7,7,0,1,0,23,16ZM4,9a5,5,0,1,1,5,5A5,5,0,0,1,4,9Z",
          "transform": "translate(0 .01)"
        }
      }), children]);
    }
  };

  var _20$4j = {
    name: 'Connect20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,16a7,7,0,0,0-4.18,1.39L14.6,13.17A6.86,6.86,0,0,0,16,9a7,7,0,1,0-2.81,5.59l4.21,4.22A7,7,0,1,0,23,16ZM4,9a5,5,0,1,1,5,5A5,5,0,0,1,4,9Z",
          "transform": "translate(0 .01)"
        }
      }), children]);
    }
  };

  var _16$4j = {
    name: 'Connect16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,16a7,7,0,0,0-4.18,1.39L14.6,13.17A6.86,6.86,0,0,0,16,9a7,7,0,1,0-2.81,5.59l4.21,4.22A7,7,0,1,0,23,16ZM4,9a5,5,0,1,1,5,5A5,5,0,0,1,4,9Z",
          "transform": "translate(0 .01)"
        }
      }), children]);
    }
  };

  var _32$4k = {
    name: 'ConnectionSignal32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 12H17V30H15zM11.33 18.22a7 7 0 010-10.44l1.34 1.49a5 5 0 000 7.46zM20.67 18.22l-1.34-1.49a5 5 0 000-7.46l1.34-1.49a7 7 0 010 10.44z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.4 21.8a11 11 0 010-17.6L9.6 5.8a9 9 0 000 14.4zM23.6 21.8l-1.2-1.6a9 9 0 000-14.4l1.2-1.6a11 11 0 010 17.6z"
        }
      }), children]);
    }
  };

  var _24$4k = {
    name: 'ConnectionSignal24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 12H17V30H15zM11.33 18.22a7 7 0 010-10.44l1.34 1.49a5 5 0 000 7.46zM20.67 18.22l-1.34-1.49a5 5 0 000-7.46l1.34-1.49a7 7 0 010 10.44z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.4 21.8a11 11 0 010-17.6L9.6 5.8a9 9 0 000 14.4zM23.6 21.8l-1.2-1.6a9 9 0 000-14.4l1.2-1.6a11 11 0 010 17.6z"
        }
      }), children]);
    }
  };

  var _20$4k = {
    name: 'ConnectionSignal20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 12H17V30H15zM11.33 18.22a7 7 0 010-10.44l1.34 1.49a5 5 0 000 7.46zM20.67 18.22l-1.34-1.49a5 5 0 000-7.46l1.34-1.49a7 7 0 010 10.44z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.4 21.8a11 11 0 010-17.6L9.6 5.8a9 9 0 000 14.4zM23.6 21.8l-1.2-1.6a9 9 0 000-14.4l1.2-1.6a11 11 0 010 17.6z"
        }
      }), children]);
    }
  };

  var _16$4k = {
    name: 'ConnectionSignal16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 12H17V30H15zM11.33 18.22a7 7 0 010-10.44l1.34 1.49a5 5 0 000 7.46zM20.67 18.22l-1.34-1.49a5 5 0 000-7.46l1.34-1.49a7 7 0 010 10.44z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.4 21.8a11 11 0 010-17.6L9.6 5.8a9 9 0 000 14.4zM23.6 21.8l-1.2-1.6a9 9 0 000-14.4l1.2-1.6a11 11 0 010 17.6z"
        }
      }), children]);
    }
  };

  var _32$4l = {
    name: 'ContainerSoftware32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12H20V4h8Zm-6-2h4V6H22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,15V9H9V23H23V15Zm-6-4h4v4H11Zm4,10H11V17h4Zm6,0H17V17h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H16V6H6V26H26V16h2V26A2.0023,2.0023,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _24$4l = {
    name: 'ContainerSoftware24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12H20V4h8Zm-6-2h4V6H22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,15V9H9V23H23V15Zm-6-4h4v4H11Zm4,10H11V17h4Zm6,0H17V17h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H16V6H6V26H26V16h2V26A2.0023,2.0023,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _20$4l = {
    name: 'ContainerSoftware20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12H20V4h8Zm-6-2h4V6H22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,15V9H9V23H23V15Zm-6-4h4v4H11Zm4,10H11V17h4Zm6,0H17V17h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H16V6H6V26H26V16h2V26A2.0023,2.0023,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _16$4l = {
    name: 'ContainerSoftware16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12H20V4h8Zm-6-2h4V6H22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,15V9H9V23H23V15Zm-6-4h4v4H11Zm4,10H11V17h4Zm6,0H17V17h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H16V6H6V26H26V16h2V26A2.0023,2.0023,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _32$4m = {
    name: 'ContentView32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "19",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.7769,18.4785A8.64,8.64,0,0,0,16,13a8.64,8.64,0,0,0-7.7769,5.4785L8,19l.2231.5215A8.64,8.64,0,0,0,16,25a8.64,8.64,0,0,0,7.7769-5.4785L24,19ZM16,23a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,23Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,3H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V5A2,2,0,0,0,27,3ZM5,5H27V9H5ZM5,27V11H27V27Z"
        }
      }), children]);
    }
  };

  var _24$4m = {
    name: 'ContentView24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "19",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.7769,18.4785A8.64,8.64,0,0,0,16,13a8.64,8.64,0,0,0-7.7769,5.4785L8,19l.2231.5215A8.64,8.64,0,0,0,16,25a8.64,8.64,0,0,0,7.7769-5.4785L24,19ZM16,23a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,23Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,3H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V5A2,2,0,0,0,27,3ZM5,5H27V9H5ZM5,27V11H27V27Z"
        }
      }), children]);
    }
  };

  var _20$4m = {
    name: 'ContentView20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "19",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.7769,18.4785A8.64,8.64,0,0,0,16,13a8.64,8.64,0,0,0-7.7769,5.4785L8,19l.2231.5215A8.64,8.64,0,0,0,16,25a8.64,8.64,0,0,0,7.7769-5.4785L24,19ZM16,23a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,23Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,3H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V5A2,2,0,0,0,27,3ZM5,5H27V9H5ZM5,27V11H27V27Z"
        }
      }), children]);
    }
  };

  var _16$4m = {
    name: 'ContentView16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "19",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.7769,18.4785A8.64,8.64,0,0,0,16,13a8.64,8.64,0,0,0-7.7769,5.4785L8,19l.2231.5215A8.64,8.64,0,0,0,16,25a8.64,8.64,0,0,0,7.7769-5.4785L24,19ZM16,23a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,23Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,3H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V5A2,2,0,0,0,27,3ZM5,5H27V9H5ZM5,27V11H27V27Z"
        }
      }), children]);
    }
  };

  var _32$4n = {
    name: 'WatsonHealthContourFinding32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.7 4.7a14.7029 14.7029 0 00-3 3.1L6.3 9A13.2634 13.2634 0 018.9 6.3zM4.6 12.3l-1.9-.6A12.5111 12.5111 0 002 16H4A11.4756 11.4756 0 014.6 12.3zM2.7 20.4a14.4029 14.4029 0 002 3.9l1.6-1.2a12.8867 12.8867 0 01-1.7-3.3zM7.8 27.3a14.4029 14.4029 0 003.9 2l.6-1.9A12.8867 12.8867 0 019 25.7zM11.7 2.7l.6 1.9A11.4756 11.4756 0 0116 4V2A12.5111 12.5111 0 0011.7 2.7zM24.2 27.3a15.18 15.18 0 003.1-3.1L25.7 23A11.526 11.526 0 0123 25.7zM27.4 19.7l1.9.6A15.4747 15.4747 0 0030 16H28A11.4756 11.4756 0 0127.4 19.7zM29.2 11.6a14.4029 14.4029 0 00-2-3.9L25.6 8.9a12.8867 12.8867 0 011.7 3.3zM24.1 4.6a14.4029 14.4029 0 00-3.9-2l-.6 1.9a12.8867 12.8867 0 013.3 1.7zM20.3 29.3l-.6-1.9A11.4756 11.4756 0 0116 28v2A21.4206 21.4206 0 0020.3 29.3zM16 26A10 10 0 1126 16 10.0115 10.0115 0 0116 26zM16 8a8 8 0 108 8A8.0092 8.0092 0 0016 8z"
        }
      }), children]);
    }
  };

  var _24$4n = {
    name: 'WatsonHealthContourFinding24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.7 4.7a14.7029 14.7029 0 00-3 3.1L6.3 9A13.2634 13.2634 0 018.9 6.3zM4.6 12.3l-1.9-.6A12.5111 12.5111 0 002 16H4A11.4756 11.4756 0 014.6 12.3zM2.7 20.4a14.4029 14.4029 0 002 3.9l1.6-1.2a12.8867 12.8867 0 01-1.7-3.3zM7.8 27.3a14.4029 14.4029 0 003.9 2l.6-1.9A12.8867 12.8867 0 019 25.7zM11.7 2.7l.6 1.9A11.4756 11.4756 0 0116 4V2A12.5111 12.5111 0 0011.7 2.7zM24.2 27.3a15.18 15.18 0 003.1-3.1L25.7 23A11.526 11.526 0 0123 25.7zM27.4 19.7l1.9.6A15.4747 15.4747 0 0030 16H28A11.4756 11.4756 0 0127.4 19.7zM29.2 11.6a14.4029 14.4029 0 00-2-3.9L25.6 8.9a12.8867 12.8867 0 011.7 3.3zM24.1 4.6a14.4029 14.4029 0 00-3.9-2l-.6 1.9a12.8867 12.8867 0 013.3 1.7zM20.3 29.3l-.6-1.9A11.4756 11.4756 0 0116 28v2A21.4206 21.4206 0 0020.3 29.3zM16 26A10 10 0 1126 16 10.0115 10.0115 0 0116 26zM16 8a8 8 0 108 8A8.0092 8.0092 0 0016 8z"
        }
      }), children]);
    }
  };

  var _20$4n = {
    name: 'WatsonHealthContourFinding20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.7 4.7a14.7029 14.7029 0 00-3 3.1L6.3 9A13.2634 13.2634 0 018.9 6.3zM4.6 12.3l-1.9-.6A12.5111 12.5111 0 002 16H4A11.4756 11.4756 0 014.6 12.3zM2.7 20.4a14.4029 14.4029 0 002 3.9l1.6-1.2a12.8867 12.8867 0 01-1.7-3.3zM7.8 27.3a14.4029 14.4029 0 003.9 2l.6-1.9A12.8867 12.8867 0 019 25.7zM11.7 2.7l.6 1.9A11.4756 11.4756 0 0116 4V2A12.5111 12.5111 0 0011.7 2.7zM24.2 27.3a15.18 15.18 0 003.1-3.1L25.7 23A11.526 11.526 0 0123 25.7zM27.4 19.7l1.9.6A15.4747 15.4747 0 0030 16H28A11.4756 11.4756 0 0127.4 19.7zM29.2 11.6a14.4029 14.4029 0 00-2-3.9L25.6 8.9a12.8867 12.8867 0 011.7 3.3zM24.1 4.6a14.4029 14.4029 0 00-3.9-2l-.6 1.9a12.8867 12.8867 0 013.3 1.7zM20.3 29.3l-.6-1.9A11.4756 11.4756 0 0116 28v2A21.4206 21.4206 0 0020.3 29.3zM16 26A10 10 0 1126 16 10.0115 10.0115 0 0116 26zM16 8a8 8 0 108 8A8.0092 8.0092 0 0016 8z"
        }
      }), children]);
    }
  };

  var _16$4n = {
    name: 'WatsonHealthContourFinding16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.7 4.7a14.7029 14.7029 0 00-3 3.1L6.3 9A13.2634 13.2634 0 018.9 6.3zM4.6 12.3l-1.9-.6A12.5111 12.5111 0 002 16H4A11.4756 11.4756 0 014.6 12.3zM2.7 20.4a14.4029 14.4029 0 002 3.9l1.6-1.2a12.8867 12.8867 0 01-1.7-3.3zM7.8 27.3a14.4029 14.4029 0 003.9 2l.6-1.9A12.8867 12.8867 0 019 25.7zM11.7 2.7l.6 1.9A11.4756 11.4756 0 0116 4V2A12.5111 12.5111 0 0011.7 2.7zM24.2 27.3a15.18 15.18 0 003.1-3.1L25.7 23A11.526 11.526 0 0123 25.7zM27.4 19.7l1.9.6A15.4747 15.4747 0 0030 16H28A11.4756 11.4756 0 0127.4 19.7zM29.2 11.6a14.4029 14.4029 0 00-2-3.9L25.6 8.9a12.8867 12.8867 0 011.7 3.3zM24.1 4.6a14.4029 14.4029 0 00-3.9-2l-.6 1.9a12.8867 12.8867 0 013.3 1.7zM20.3 29.3l-.6-1.9A11.4756 11.4756 0 0116 28v2A21.4206 21.4206 0 0020.3 29.3zM16 26A10 10 0 1126 16 10.0115 10.0115 0 0116 26zM16 8a8 8 0 108 8A8.0092 8.0092 0 0016 8z"
        }
      }), children]);
    }
  };

  var _32$4o = {
    name: 'Contrast32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.37,11.84a13.6,13.6,0,0,0-1.06-2.51A14.17,14.17,0,0,0,25.9,6.1a14,14,0,1,0,0,19.8,14.17,14.17,0,0,0,2.41-3.23,13.6,13.6,0,0,0,1.06-2.51,14,14,0,0,0,0-8.32ZM4,16A12,12,0,0,1,16,4V28A12,12,0,0,1,4,16Z"
        }
      }), children]);
    }
  };

  var _24$4o = {
    name: 'Contrast24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.37,11.84a13.6,13.6,0,0,0-1.06-2.51A14.17,14.17,0,0,0,25.9,6.1a14,14,0,1,0,0,19.8,14.17,14.17,0,0,0,2.41-3.23,13.6,13.6,0,0,0,1.06-2.51,14,14,0,0,0,0-8.32ZM4,16A12,12,0,0,1,16,4V28A12,12,0,0,1,4,16Z"
        }
      }), children]);
    }
  };

  var _20$4o = {
    name: 'Contrast20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.37,11.84a13.6,13.6,0,0,0-1.06-2.51A14.17,14.17,0,0,0,25.9,6.1a14,14,0,1,0,0,19.8,14.17,14.17,0,0,0,2.41-3.23,13.6,13.6,0,0,0,1.06-2.51,14,14,0,0,0,0-8.32ZM4,16A12,12,0,0,1,16,4V28A12,12,0,0,1,4,16Z"
        }
      }), children]);
    }
  };

  var _16$4o = {
    name: 'Contrast16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.37,11.84a13.6,13.6,0,0,0-1.06-2.51A14.17,14.17,0,0,0,25.9,6.1a14,14,0,1,0,0,19.8,14.17,14.17,0,0,0,2.41-3.23,13.6,13.6,0,0,0,1.06-2.51,14,14,0,0,0,0-8.32ZM4,16A12,12,0,0,1,16,4V28A12,12,0,0,1,4,16Z"
        }
      }), children]);
    }
  };

  var _32$4p = {
    name: 'Copy32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,10V28H10V10H28m0-2H10a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,18H2V4A2,2,0,0,1,4,2H18V4H4Z"
        }
      }), children]);
    }
  };

  var _24$4p = {
    name: 'Copy24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,10V28H10V10H28m0-2H10a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,18H2V4A2,2,0,0,1,4,2H18V4H4Z"
        }
      }), children]);
    }
  };

  var _20$4p = {
    name: 'Copy20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,10V28H10V10H28m0-2H10a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,18H2V4A2,2,0,0,1,4,2H18V4H4Z"
        }
      }), children]);
    }
  };

  var _16$4p = {
    name: 'Copy16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,10V28H10V10H28m0-2H10a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,18H2V4A2,2,0,0,1,4,2H18V4H4Z"
        }
      }), children]);
    }
  };

  var _32$4q = {
    name: 'CopyFile32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.4,14.7l-6.1-6.1C21,8.2,20.5,8,20,8h-8c-1.1,0-2,0.9-2,2v18c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V16.1\tC28,15.6,27.8,15.1,27.4,14.7z M20,10l5.9,6H20V10z M12,28V10h6v6c0,1.1,0.9,2,2,2h6l0,10H12z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,18H4V4c0-1.1,0.9-2,2-2h14v2H6V18z"
        }
      }), children]);
    }
  };

  var _24$4q = {
    name: 'CopyFile24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.4,14.7l-6.1-6.1C21,8.2,20.5,8,20,8h-8c-1.1,0-2,0.9-2,2v18c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V16.1\tC28,15.6,27.8,15.1,27.4,14.7z M20,10l5.9,6H20V10z M12,28V10h6v6c0,1.1,0.9,2,2,2h6l0,10H12z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,18H4V4c0-1.1,0.9-2,2-2h14v2H6V18z"
        }
      }), children]);
    }
  };

  var _20$4q = {
    name: 'CopyFile20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.4,14.7l-6.1-6.1C21,8.2,20.5,8,20,8h-8c-1.1,0-2,0.9-2,2v18c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V16.1\tC28,15.6,27.8,15.1,27.4,14.7z M20,10l5.9,6H20V10z M12,28V10h6v6c0,1.1,0.9,2,2,2h6l0,10H12z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,18H4V4c0-1.1,0.9-2,2-2h14v2H6V18z"
        }
      }), children]);
    }
  };

  var _16$4q = {
    name: 'CopyFile16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.4,14.7l-6.1-6.1C21,8.2,20.5,8,20,8h-8c-1.1,0-2,0.9-2,2v18c0,1.1,0.9,2,2,2h14c1.1,0,2-0.9,2-2V16.1\tC28,15.6,27.8,15.1,27.4,14.7z M20,10l5.9,6H20V10z M12,28V10h6v6c0,1.1,0.9,2,2,2h6l0,10H12z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,18H4V4c0-1.1,0.9-2,2-2h14v2H6V18z"
        }
      }), children]);
    }
  };

  var _32$4r = {
    name: 'Corn32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,16c-.3374,0-.67.02-1,.0508V16C22,8.115,19.0435,2,16.5,2S11,8.115,11,16v5H6v3a6.0067,6.0067,0,0,0,6,6h3A11.0125,11.0125,0,0,0,26,19V16ZM13,16h2V14H13.0728a25.8942,25.8942,0,0,1,.5654-4H16V8H14.2c.81-2.4058,1.8149-3.7715,2.3-3.9863.66.2919,2.2842,2.7036,3.0654,6.9863H18v2h1.8442A29.1625,29.1625,0,0,1,20,16v.4263A11.0554,11.0554,0,0,0,13.79,21H13ZM12,28a4.0045,4.0045,0,0,1-4-4V23h4.7639A10.9033,10.9033,0,0,0,12,27Zm12-9a9.01,9.01,0,0,1-9,9H14V27a9.01,9.01,0,0,1,9-9h1Z"
        }
      }), children]);
    }
  };

  var _24$4r = {
    name: 'Corn24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,16c-.3374,0-.67.02-1,.0508V16C22,8.115,19.0435,2,16.5,2S11,8.115,11,16v5H6v3a6.0067,6.0067,0,0,0,6,6h3A11.0125,11.0125,0,0,0,26,19V16ZM13,16h2V14H13.0728a25.8942,25.8942,0,0,1,.5654-4H16V8H14.2c.81-2.4058,1.8149-3.7715,2.3-3.9863.66.2919,2.2842,2.7036,3.0654,6.9863H18v2h1.8442A29.1625,29.1625,0,0,1,20,16v.4263A11.0554,11.0554,0,0,0,13.79,21H13ZM12,28a4.0045,4.0045,0,0,1-4-4V23h4.7639A10.9033,10.9033,0,0,0,12,27Zm12-9a9.01,9.01,0,0,1-9,9H14V27a9.01,9.01,0,0,1,9-9h1Z"
        }
      }), children]);
    }
  };

  var _20$4r = {
    name: 'Corn20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,16c-.3374,0-.67.02-1,.0508V16C22,8.115,19.0435,2,16.5,2S11,8.115,11,16v5H6v3a6.0067,6.0067,0,0,0,6,6h3A11.0125,11.0125,0,0,0,26,19V16ZM13,16h2V14H13.0728a25.8942,25.8942,0,0,1,.5654-4H16V8H14.2c.81-2.4058,1.8149-3.7715,2.3-3.9863.66.2919,2.2842,2.7036,3.0654,6.9863H18v2h1.8442A29.1625,29.1625,0,0,1,20,16v.4263A11.0554,11.0554,0,0,0,13.79,21H13ZM12,28a4.0045,4.0045,0,0,1-4-4V23h4.7639A10.9033,10.9033,0,0,0,12,27Zm12-9a9.01,9.01,0,0,1-9,9H14V27a9.01,9.01,0,0,1,9-9h1Z"
        }
      }), children]);
    }
  };

  var _16$4r = {
    name: 'Corn16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,16c-.3374,0-.67.02-1,.0508V16C22,8.115,19.0435,2,16.5,2S11,8.115,11,16v5H6v3a6.0067,6.0067,0,0,0,6,6h3A11.0125,11.0125,0,0,0,26,19V16ZM13,16h2V14H13.0728a25.8942,25.8942,0,0,1,.5654-4H16V8H14.2c.81-2.4058,1.8149-3.7715,2.3-3.9863.66.2919,2.2842,2.7036,3.0654,6.9863H18v2h1.8442A29.1625,29.1625,0,0,1,20,16v.4263A11.0554,11.0554,0,0,0,13.79,21H13ZM12,28a4.0045,4.0045,0,0,1-4-4V23h4.7639A10.9033,10.9033,0,0,0,12,27Zm12-9a9.01,9.01,0,0,1-9,9H14V27a9.01,9.01,0,0,1,9-9h1Z"
        }
      }), children]);
    }
  };

  var _32$4s = {
    name: 'Corner32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,9H14V6H6v8H9V28h2V14h3V11H28ZM12,12H8V8h4Z"
        }
      }), children]);
    }
  };

  var _24$4s = {
    name: 'Corner24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,9H14V6H6v8H9V28h2V14h3V11H28ZM12,12H8V8h4Z"
        }
      }), children]);
    }
  };

  var _20$4s = {
    name: 'Corner20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,9H14V6H6v8H9V28h2V14h3V11H28ZM12,12H8V8h4Z"
        }
      }), children]);
    }
  };

  var _16$4s = {
    name: 'Corner16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,9H14V6H6v8H9V28h2V14h3V11H28ZM12,12H8V8h4Z"
        }
      }), children]);
    }
  };

  var _32$4t = {
    name: 'Coronavirus32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "15.5",
          "cy": "11.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20.5",
          "cy": "15.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16.5",
          "cy": "20.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11.5",
          "cy": "16.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,13v2H25.9492a9.9476,9.9476,0,0,0-2.2143-5.3213l1.4367-1.4365,1.4143,1.4145L28,8.2427,23.7578,4l-1.414,1.4141,1.414,1.414-1.437,1.4365A9.9464,9.9464,0,0,0,17,6.0508V4h2V2H13V4h2V6.0508A9.9464,9.9464,0,0,0,9.6792,8.2646L8.2422,6.8281l1.414-1.414L8.2422,4,4,8.2427l1.4141,1.414L6.8284,8.2422,8.2651,9.6787A9.9476,9.9476,0,0,0,6.0508,15H4V13H2v6H4V17H6.0508a9.9476,9.9476,0,0,0,2.2143,5.3213L6.8284,23.7578,5.4141,22.3433,4,23.7573,8.2422,28l1.414-1.4141-1.414-1.414,1.437-1.4365A9.9464,9.9464,0,0,0,15,25.9492V28H13v2h6V28H17V25.9492a9.9464,9.9464,0,0,0,5.3208-2.2138l1.437,1.4365-1.414,1.414L23.7578,28,28,23.7573l-1.4141-1.414-1.4143,1.4145-1.4367-1.4365A9.9476,9.9476,0,0,0,25.9492,17H28v2h2V13ZM16,24a8,8,0,1,1,8-8A8.0092,8.0092,0,0,1,16,24Z"
        }
      }), children]);
    }
  };

  var _24$4t = {
    name: 'Coronavirus24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "15.5",
          "cy": "11.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20.5",
          "cy": "15.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16.5",
          "cy": "20.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11.5",
          "cy": "16.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,13v2H25.9492a9.9476,9.9476,0,0,0-2.2143-5.3213l1.4367-1.4365,1.4143,1.4145L28,8.2427,23.7578,4l-1.414,1.4141,1.414,1.414-1.437,1.4365A9.9464,9.9464,0,0,0,17,6.0508V4h2V2H13V4h2V6.0508A9.9464,9.9464,0,0,0,9.6792,8.2646L8.2422,6.8281l1.414-1.414L8.2422,4,4,8.2427l1.4141,1.414L6.8284,8.2422,8.2651,9.6787A9.9476,9.9476,0,0,0,6.0508,15H4V13H2v6H4V17H6.0508a9.9476,9.9476,0,0,0,2.2143,5.3213L6.8284,23.7578,5.4141,22.3433,4,23.7573,8.2422,28l1.414-1.4141-1.414-1.414,1.437-1.4365A9.9464,9.9464,0,0,0,15,25.9492V28H13v2h6V28H17V25.9492a9.9464,9.9464,0,0,0,5.3208-2.2138l1.437,1.4365-1.414,1.414L23.7578,28,28,23.7573l-1.4141-1.414-1.4143,1.4145-1.4367-1.4365A9.9476,9.9476,0,0,0,25.9492,17H28v2h2V13ZM16,24a8,8,0,1,1,8-8A8.0092,8.0092,0,0,1,16,24Z"
        }
      }), children]);
    }
  };

  var _20$4t = {
    name: 'Coronavirus20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "15.5",
          "cy": "11.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20.5",
          "cy": "15.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16.5",
          "cy": "20.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11.5",
          "cy": "16.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,13v2H25.9492a9.9476,9.9476,0,0,0-2.2143-5.3213l1.4367-1.4365,1.4143,1.4145L28,8.2427,23.7578,4l-1.414,1.4141,1.414,1.414-1.437,1.4365A9.9464,9.9464,0,0,0,17,6.0508V4h2V2H13V4h2V6.0508A9.9464,9.9464,0,0,0,9.6792,8.2646L8.2422,6.8281l1.414-1.414L8.2422,4,4,8.2427l1.4141,1.414L6.8284,8.2422,8.2651,9.6787A9.9476,9.9476,0,0,0,6.0508,15H4V13H2v6H4V17H6.0508a9.9476,9.9476,0,0,0,2.2143,5.3213L6.8284,23.7578,5.4141,22.3433,4,23.7573,8.2422,28l1.414-1.4141-1.414-1.414,1.437-1.4365A9.9464,9.9464,0,0,0,15,25.9492V28H13v2h6V28H17V25.9492a9.9464,9.9464,0,0,0,5.3208-2.2138l1.437,1.4365-1.414,1.414L23.7578,28,28,23.7573l-1.4141-1.414-1.4143,1.4145-1.4367-1.4365A9.9476,9.9476,0,0,0,25.9492,17H28v2h2V13ZM16,24a8,8,0,1,1,8-8A8.0092,8.0092,0,0,1,16,24Z"
        }
      }), children]);
    }
  };

  var _16$4t = {
    name: 'Coronavirus16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "15.5",
          "cy": "11.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20.5",
          "cy": "15.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16.5",
          "cy": "20.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11.5",
          "cy": "16.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,13v2H25.9492a9.9476,9.9476,0,0,0-2.2143-5.3213l1.4367-1.4365,1.4143,1.4145L28,8.2427,23.7578,4l-1.414,1.4141,1.414,1.414-1.437,1.4365A9.9464,9.9464,0,0,0,17,6.0508V4h2V2H13V4h2V6.0508A9.9464,9.9464,0,0,0,9.6792,8.2646L8.2422,6.8281l1.414-1.414L8.2422,4,4,8.2427l1.4141,1.414L6.8284,8.2422,8.2651,9.6787A9.9476,9.9476,0,0,0,6.0508,15H4V13H2v6H4V17H6.0508a9.9476,9.9476,0,0,0,2.2143,5.3213L6.8284,23.7578,5.4141,22.3433,4,23.7573,8.2422,28l1.414-1.4141-1.414-1.414,1.437-1.4365A9.9464,9.9464,0,0,0,15,25.9492V28H13v2h6V28H17V25.9492a9.9464,9.9464,0,0,0,5.3208-2.2138l1.437,1.4365-1.414,1.414L23.7578,28,28,23.7573l-1.4141-1.414-1.4143,1.4145-1.4367-1.4365A9.9476,9.9476,0,0,0,25.9492,17H28v2h2V13ZM16,24a8,8,0,1,1,8-8A8.0092,8.0092,0,0,1,16,24Z"
        }
      }), children]);
    }
  };

  var _32$4u = {
    name: 'Course32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,30H8a2.0023,2.0023,0,0,1-2-2V4A2.002,2.002,0,0,1,8,2H24a2.0023,2.0023,0,0,1,2,2V20.6182l-5-2.5-5,2.5V4H8V28H24V24h2v4A2.0027,2.0027,0,0,1,24,30ZM21,15.8818l3,1.5V4H18V17.3818Z"
        }
      }), children]);
    }
  };

  var _24$4u = {
    name: 'Course24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,30H8a2.0023,2.0023,0,0,1-2-2V4A2.002,2.002,0,0,1,8,2H24a2.0023,2.0023,0,0,1,2,2V20.6182l-5-2.5-5,2.5V4H8V28H24V24h2v4A2.0027,2.0027,0,0,1,24,30ZM21,15.8818l3,1.5V4H18V17.3818Z"
        }
      }), children]);
    }
  };

  var _20$4u = {
    name: 'Course20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,30H8a2.0023,2.0023,0,0,1-2-2V4A2.002,2.002,0,0,1,8,2H24a2.0023,2.0023,0,0,1,2,2V20.6182l-5-2.5-5,2.5V4H8V28H24V24h2v4A2.0027,2.0027,0,0,1,24,30ZM21,15.8818l3,1.5V4H18V17.3818Z"
        }
      }), children]);
    }
  };

  var _16$4u = {
    name: 'Course16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,30H8a2.0023,2.0023,0,0,1-2-2V4A2.002,2.002,0,0,1,8,2H24a2.0023,2.0023,0,0,1,2,2V20.6182l-5-2.5-5,2.5V4H8V28H24V24h2v4A2.0027,2.0027,0,0,1,24,30ZM21,15.8818l3,1.5V4H18V17.3818Z"
        }
      }), children]);
    }
  };

  var _32$4v = {
    name: 'Covariate32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "8",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "18",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,3.4141,28.5859,2,4,26.5859V2H2V28a2,2,0,0,0,2,2H30V28H5.4141ZM4,28Z"
        }
      }), children]);
    }
  };

  var _24$4v = {
    name: 'Covariate24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "8",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "18",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,3.4141,28.5859,2,4,26.5859V2H2V28a2,2,0,0,0,2,2H30V28H5.4141ZM4,28Z"
        }
      }), children]);
    }
  };

  var _20$4v = {
    name: 'Covariate20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "8",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "18",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,3.4141,28.5859,2,4,26.5859V2H2V28a2,2,0,0,0,2,2H30V28H5.4141ZM4,28Z"
        }
      }), children]);
    }
  };

  var _16$4v = {
    name: 'Covariate16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "8",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "18",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,3.4141,28.5859,2,4,26.5859V2H2V28a2,2,0,0,0,2,2H30V28H5.4141ZM4,28Z"
        }
      }), children]);
    }
  };

  var _32$4w = {
    name: 'Credentials32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22a4 4 0 10-4-4A4 4 0 0016 22zm0-6a2 2 0 11-2 2A2 2 0 0116 16zM14 6H18V8H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,2H8A2.002,2.002,0,0,0,6,4V28a2.0023,2.0023,0,0,0,2,2H24a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,24,2ZM20,28H12V26a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1Zm2,0V26a3,3,0,0,0-3-3H13a3,3,0,0,0-3,3v2H8V4H24V28Z"
        }
      }), children]);
    }
  };

  var _24$4w = {
    name: 'Credentials24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22a4 4 0 10-4-4A4 4 0 0016 22zm0-6a2 2 0 11-2 2A2 2 0 0116 16zM14 6H18V8H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,2H8A2.002,2.002,0,0,0,6,4V28a2.0023,2.0023,0,0,0,2,2H24a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,24,2ZM20,28H12V26a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1Zm2,0V26a3,3,0,0,0-3-3H13a3,3,0,0,0-3,3v2H8V4H24V28Z"
        }
      }), children]);
    }
  };

  var _20$4w = {
    name: 'Credentials20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22a4 4 0 10-4-4A4 4 0 0016 22zm0-6a2 2 0 11-2 2A2 2 0 0116 16zM14 6H18V8H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,2H8A2.002,2.002,0,0,0,6,4V28a2.0023,2.0023,0,0,0,2,2H24a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,24,2ZM20,28H12V26a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1Zm2,0V26a3,3,0,0,0-3-3H13a3,3,0,0,0-3,3v2H8V4H24V28Z"
        }
      }), children]);
    }
  };

  var _16$4w = {
    name: 'Credentials16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22a4 4 0 10-4-4A4 4 0 0016 22zm0-6a2 2 0 11-2 2A2 2 0 0116 16zM14 6H18V8H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,2H8A2.002,2.002,0,0,0,6,4V28a2.0023,2.0023,0,0,0,2,2H24a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,24,2ZM20,28H12V26a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1Zm2,0V26a3,3,0,0,0-3-3H13a3,3,0,0,0-3,3v2H8V4H24V28Z"
        }
      }), children]);
    }
  };

  var _32$4x = {
    name: 'Crop32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,20H23V9H12V7H23a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9,23V2H7V7H2V9H7V23a2,2,0,0,0,2,2H23v5h2V25h5V23Z"
        }
      }), children]);
    }
  };

  var _24$4x = {
    name: 'Crop24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,20H23V9H12V7H23a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9,23V2H7V7H2V9H7V23a2,2,0,0,0,2,2H23v5h2V25h5V23Z"
        }
      }), children]);
    }
  };

  var _20$4x = {
    name: 'Crop20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,20H23V9H12V7H23a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9,23V2H7V7H2V9H7V23a2,2,0,0,0,2,2H23v5h2V25h5V23Z"
        }
      }), children]);
    }
  };

  var _16$4x = {
    name: 'Crop16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,20H23V9H12V7H23a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9,23V2H7V7H2V9H7V23a2,2,0,0,0,2,2H23v5h2V25h5V23Z"
        }
      }), children]);
    }
  };

  var _32$4y = {
    name: 'WatsonHealthCrossReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H15V26H11zM5 24H9V26H5zM23 24H27V26H23zM17 24H21V26H17zM9 22a4.92 4.92 0 014-2h6a5.22 5.22 0 014 2h2.3A6.87 6.87 0 0019 18H13a6.87 6.87 0 00-6.3 4zM24 28H26V30H24zM6 28H8V30H6zM16 16a7 7 0 117-7A7 7 0 0116 16zM16 4a5 5 0 00-5 5A5 5 0 0021 9 5 5 0 0016 4z"
        }
      }), children]);
    }
  };

  var _24$4y = {
    name: 'WatsonHealthCrossReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H15V26H11zM5 24H9V26H5zM23 24H27V26H23zM17 24H21V26H17zM9 22a4.92 4.92 0 014-2h6a5.22 5.22 0 014 2h2.3A6.87 6.87 0 0019 18H13a6.87 6.87 0 00-6.3 4zM24 28H26V30H24zM6 28H8V30H6zM16 16a7 7 0 117-7A7 7 0 0116 16zM16 4a5 5 0 00-5 5A5 5 0 0021 9 5 5 0 0016 4z"
        }
      }), children]);
    }
  };

  var _20$4y = {
    name: 'WatsonHealthCrossReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H15V26H11zM5 24H9V26H5zM23 24H27V26H23zM17 24H21V26H17zM9 22a4.92 4.92 0 014-2h6a5.22 5.22 0 014 2h2.3A6.87 6.87 0 0019 18H13a6.87 6.87 0 00-6.3 4zM24 28H26V30H24zM6 28H8V30H6zM16 16a7 7 0 117-7A7 7 0 0116 16zM16 4a5 5 0 00-5 5A5 5 0 0021 9 5 5 0 0016 4z"
        }
      }), children]);
    }
  };

  var _16$4y = {
    name: 'WatsonHealthCrossReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H15V26H11zM5 24H9V26H5zM23 24H27V26H23zM17 24H21V26H17zM9 22a4.92 4.92 0 014-2h6a5.22 5.22 0 014 2h2.3A6.87 6.87 0 0019 18H13a6.87 6.87 0 00-6.3 4zM24 28H26V30H24zM6 28H8V30H6zM16 16a7 7 0 117-7A7 7 0 0116 16zM16 4a5 5 0 00-5 5A5 5 0 0021 9 5 5 0 0016 4z"
        }
      }), children]);
    }
  };

  var _32$4z = {
    name: 'CrossTab32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H10A2.0023,2.0023,0,0,0,8,4V7H4A2.0023,2.0023,0,0,0,2,9V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2ZM10,4H28V7H10ZM28,14H20V9h8ZM10,21V16h8v5Zm8,2v5H10V23ZM8,21H4V16H8ZM18,9v5H10V9Zm2,7h8v5H20ZM8,9v5H4V9ZM4,23H8v5H4Zm16,5V23h8v5Z"
        }
      }), children]);
    }
  };

  var _24$4z = {
    name: 'CrossTab24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H10A2.0023,2.0023,0,0,0,8,4V7H4A2.0023,2.0023,0,0,0,2,9V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2ZM10,4H28V7H10ZM28,14H20V9h8ZM10,21V16h8v5Zm8,2v5H10V23ZM8,21H4V16H8ZM18,9v5H10V9Zm2,7h8v5H20ZM8,9v5H4V9ZM4,23H8v5H4Zm16,5V23h8v5Z"
        }
      }), children]);
    }
  };

  var _20$4z = {
    name: 'CrossTab20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H10A2.0023,2.0023,0,0,0,8,4V7H4A2.0023,2.0023,0,0,0,2,9V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2ZM10,4H28V7H10ZM28,14H20V9h8ZM10,21V16h8v5Zm8,2v5H10V23ZM8,21H4V16H8ZM18,9v5H10V9Zm2,7h8v5H20ZM8,9v5H4V9ZM4,23H8v5H4Zm16,5V23h8v5Z"
        }
      }), children]);
    }
  };

  var _16$4z = {
    name: 'CrossTab16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H10A2.0023,2.0023,0,0,0,8,4V7H4A2.0023,2.0023,0,0,0,2,9V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2ZM10,4H28V7H10ZM28,14H20V9h8ZM10,21V16h8v5Zm8,2v5H10V23ZM8,21H4V16H8ZM18,9v5H10V9Zm2,7h8v5H20ZM8,9v5H4V9ZM4,23H8v5H4Zm16,5V23h8v5Z"
        }
      }), children]);
    }
  };

  var _32$4A = {
    name: 'Csv32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9L26 22 24 9 22 9 24.516 23 27.484 23 30 9 28 9zM18 23H12V21h6V17H14a2.002 2.002 0 01-2-2V11a2.002 2.002 0 012-2h6v2H14v4h4a2.002 2.002 0 012 2v4A2.002 2.002 0 0118 23zM10 23H4a2.0023 2.0023 0 01-2-2V11A2.002 2.002 0 014 9h6v2H4V21h6z"
        }
      }), children]);
    }
  };

  var _24$4A = {
    name: 'Csv24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9L26 22 24 9 22 9 24.516 23 27.484 23 30 9 28 9zM18 23H12V21h6V17H14a2.002 2.002 0 01-2-2V11a2.002 2.002 0 012-2h6v2H14v4h4a2.002 2.002 0 012 2v4A2.002 2.002 0 0118 23zM10 23H4a2.0023 2.0023 0 01-2-2V11A2.002 2.002 0 014 9h6v2H4V21h6z"
        }
      }), children]);
    }
  };

  var _20$4A = {
    name: 'Csv20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9L26 22 24 9 22 9 24.516 23 27.484 23 30 9 28 9zM18 23H12V21h6V17H14a2.002 2.002 0 01-2-2V11a2.002 2.002 0 012-2h6v2H14v4h4a2.002 2.002 0 012 2v4A2.002 2.002 0 0118 23zM10 23H4a2.0023 2.0023 0 01-2-2V11A2.002 2.002 0 014 9h6v2H4V21h6z"
        }
      }), children]);
    }
  };

  var _16$4A = {
    name: 'Csv16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9L26 22 24 9 22 9 24.516 23 27.484 23 30 9 28 9zM18 23H12V21h6V17H14a2.002 2.002 0 01-2-2V11a2.002 2.002 0 012-2h6v2H14v4h4a2.002 2.002 0 012 2v4A2.002 2.002 0 0118 23zM10 23H4a2.0023 2.0023 0 01-2-2V11A2.002 2.002 0 014 9h6v2H4V21h6z"
        }
      }), children]);
    }
  };

  var _32$4B = {
    name: 'QCU132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 23H5a2 2 0 01-2-2V15a2 2 0 012-2h5v2H5v6h5zM18 23H14a2 2 0 01-2-2V9h2V21h4V9h2V21A2 2 0 0118 23zM27 21L27 9.01 22 9.01 22 11.01 25 11.01 25 21 22 21 22 23 30 23 30 21 27 21z"
        }
      }), children]);
    }
  };

  var _24$4B = {
    name: 'QCU124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 23H5a2 2 0 01-2-2V15a2 2 0 012-2h5v2H5v6h5zM18 23H14a2 2 0 01-2-2V9h2V21h4V9h2V21A2 2 0 0118 23zM27 21L27 9.01 22 9.01 22 11.01 25 11.01 25 21 22 21 22 23 30 23 30 21 27 21z"
        }
      }), children]);
    }
  };

  var _20$4B = {
    name: 'QCU120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 23H5a2 2 0 01-2-2V15a2 2 0 012-2h5v2H5v6h5zM18 23H14a2 2 0 01-2-2V9h2V21h4V9h2V21A2 2 0 0118 23zM27 21L27 9.01 22 9.01 22 11.01 25 11.01 25 21 22 21 22 23 30 23 30 21 27 21z"
        }
      }), children]);
    }
  };

  var _16$4B = {
    name: 'QCU116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 23H5a2 2 0 01-2-2V15a2 2 0 012-2h5v2H5v6h5zM18 23H14a2 2 0 01-2-2V9h2V21h4V9h2V21A2 2 0 0118 23zM27 21L27 9.01 22 9.01 22 11.01 25 11.01 25 21 22 21 22 23 30 23 30 21 27 21z"
        }
      }), children]);
    }
  };

  var _32$4C = {
    name: 'QCU332',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 23H5a2 2 0 01-2-2V15a2 2 0 012-2h5v2H5v6h5zM18 23H14a2 2 0 01-2-2V9h2V21h4V9h2V21A2 2 0 0118 23zM28 9H22v2h6v4H23v2h5v4H22v2h6a2 2 0 002-2V11A2 2 0 0028 9z"
        }
      }), children]);
    }
  };

  var _24$4C = {
    name: 'QCU324',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 23H5a2 2 0 01-2-2V15a2 2 0 012-2h5v2H5v6h5zM18 23H14a2 2 0 01-2-2V9h2V21h4V9h2V21A2 2 0 0118 23zM28 9H22v2h6v4H23v2h5v4H22v2h6a2 2 0 002-2V11A2 2 0 0028 9z"
        }
      }), children]);
    }
  };

  var _20$4C = {
    name: 'QCU320',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 23H5a2 2 0 01-2-2V15a2 2 0 012-2h5v2H5v6h5zM18 23H14a2 2 0 01-2-2V9h2V21h4V9h2V21A2 2 0 0118 23zM28 9H22v2h6v4H23v2h5v4H22v2h6a2 2 0 002-2V11A2 2 0 0028 9z"
        }
      }), children]);
    }
  };

  var _16$4C = {
    name: 'QCU316',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 23H5a2 2 0 01-2-2V15a2 2 0 012-2h5v2H5v6h5zM18 23H14a2 2 0 01-2-2V9h2V21h4V9h2V21A2 2 0 0118 23zM28 9H22v2h6v4H23v2h5v4H22v2h6a2 2 0 002-2V11A2 2 0 0028 9z"
        }
      }), children]);
    }
  };

  var _32$4D = {
    name: 'CubeView32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.7769,15.4785A8.64,8.64,0,0,0,16,10a8.64,8.64,0,0,0-7.7769,5.4785L8,16l.2231.5215A8.64,8.64,0,0,0,16,22a8.64,8.64,0,0,0,7.7769-5.4785L24,16ZM16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.5039,8.1362l-12-7a1,1,0,0,0-1.0078,0l-12,7A1,1,0,0,0,3,9V23a1,1,0,0,0,.4961.8638l12,7a1,1,0,0,0,1.0078,0l12-7A1,1,0,0,0,29,23V9A1,1,0,0,0,28.5039,8.1362ZM27,22.4258,16,28.8423,5,22.4258V9.5742L16,3.1577,27,9.5742Z"
        }
      }), children]);
    }
  };

  var _24$4D = {
    name: 'CubeView24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.7769,15.4785A8.64,8.64,0,0,0,16,10a8.64,8.64,0,0,0-7.7769,5.4785L8,16l.2231.5215A8.64,8.64,0,0,0,16,22a8.64,8.64,0,0,0,7.7769-5.4785L24,16ZM16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.5039,8.1362l-12-7a1,1,0,0,0-1.0078,0l-12,7A1,1,0,0,0,3,9V23a1,1,0,0,0,.4961.8638l12,7a1,1,0,0,0,1.0078,0l12-7A1,1,0,0,0,29,23V9A1,1,0,0,0,28.5039,8.1362ZM27,22.4258,16,28.8423,5,22.4258V9.5742L16,3.1577,27,9.5742Z"
        }
      }), children]);
    }
  };

  var _20$4D = {
    name: 'CubeView20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.7769,15.4785A8.64,8.64,0,0,0,16,10a8.64,8.64,0,0,0-7.7769,5.4785L8,16l.2231.5215A8.64,8.64,0,0,0,16,22a8.64,8.64,0,0,0,7.7769-5.4785L24,16ZM16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.5039,8.1362l-12-7a1,1,0,0,0-1.0078,0l-12,7A1,1,0,0,0,3,9V23a1,1,0,0,0,.4961.8638l12,7a1,1,0,0,0,1.0078,0l12-7A1,1,0,0,0,29,23V9A1,1,0,0,0,28.5039,8.1362ZM27,22.4258,16,28.8423,5,22.4258V9.5742L16,3.1577,27,9.5742Z"
        }
      }), children]);
    }
  };

  var _16$4D = {
    name: 'CubeView16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.7769,15.4785A8.64,8.64,0,0,0,16,10a8.64,8.64,0,0,0-7.7769,5.4785L8,16l.2231.5215A8.64,8.64,0,0,0,16,22a8.64,8.64,0,0,0,7.7769-5.4785L24,16ZM16,20a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.5039,8.1362l-12-7a1,1,0,0,0-1.0078,0l-12,7A1,1,0,0,0,3,9V23a1,1,0,0,0,.4961.8638l12,7a1,1,0,0,0,1.0078,0l12-7A1,1,0,0,0,29,23V9A1,1,0,0,0,28.5039,8.1362ZM27,22.4258,16,28.8423,5,22.4258V9.5742L16,3.1577,27,9.5742Z"
        }
      }), children]);
    }
  };

  var _32$4E = {
    name: 'Cursor_132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,28a1,1,0,0,1-.71-.29l-6.13-6.14-3.33,5a1,1,0,0,1-1,.44,1,1,0,0,1-.81-.7l-6-20A1,1,0,0,1,6.29,5l20,6a1,1,0,0,1,.7.81,1,1,0,0,1-.44,1l-5,3.33,6.14,6.13a1,1,0,0,1,0,1.42l-4,4A1,1,0,0,1,23,28Zm0-2.41L25.59,23l-7.16-7.15,5.25-3.5L7.49,7.49l4.86,16.19,3.5-5.25Z"
        }
      }), children]);
    }
  };

  var _24$4E = {
    name: 'Cursor_124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,28a1,1,0,0,1-.71-.29l-6.13-6.14-3.33,5a1,1,0,0,1-1,.44,1,1,0,0,1-.81-.7l-6-20A1,1,0,0,1,6.29,5l20,6a1,1,0,0,1,.7.81,1,1,0,0,1-.44,1l-5,3.33,6.14,6.13a1,1,0,0,1,0,1.42l-4,4A1,1,0,0,1,23,28Zm0-2.41L25.59,23l-7.16-7.15,5.25-3.5L7.49,7.49l4.86,16.19,3.5-5.25Z"
        }
      }), children]);
    }
  };

  var _20$4E = {
    name: 'Cursor_120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,28a1,1,0,0,1-.71-.29l-6.13-6.14-3.33,5a1,1,0,0,1-1,.44,1,1,0,0,1-.81-.7l-6-20A1,1,0,0,1,6.29,5l20,6a1,1,0,0,1,.7.81,1,1,0,0,1-.44,1l-5,3.33,6.14,6.13a1,1,0,0,1,0,1.42l-4,4A1,1,0,0,1,23,28Zm0-2.41L25.59,23l-7.16-7.15,5.25-3.5L7.49,7.49l4.86,16.19,3.5-5.25Z"
        }
      }), children]);
    }
  };

  var _16$4E = {
    name: 'Cursor_116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,28a1,1,0,0,1-.71-.29l-6.13-6.14-3.33,5a1,1,0,0,1-1,.44,1,1,0,0,1-.81-.7l-6-20A1,1,0,0,1,6.29,5l20,6a1,1,0,0,1,.7.81,1,1,0,0,1-.44,1l-5,3.33,6.14,6.13a1,1,0,0,1,0,1.42l-4,4A1,1,0,0,1,23,28Zm0-2.41L25.59,23l-7.16-7.15,5.25-3.5L7.49,7.49l4.86,16.19,3.5-5.25Z"
        }
      }), children]);
    }
  };

  var _32$4F = {
    name: 'Cursor_232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.34,12.06l-22-8A1,1,0,0,0,4.06,5.34l8,22A1,1,0,0,0,13,28h0a1,1,0,0,0,.93-.63l3.84-9.6,9.6-3.84a1,1,0,0,0,0-1.87Zm-10.71,4h0l-.4.16-.16.4h0L13,24.2,6.67,6.67,24.2,13Z"
        }
      }), children]);
    }
  };

  var _24$4F = {
    name: 'Cursor_224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.34,12.06l-22-8A1,1,0,0,0,4.06,5.34l8,22A1,1,0,0,0,13,28h0a1,1,0,0,0,.93-.63l3.84-9.6,9.6-3.84a1,1,0,0,0,0-1.87Zm-10.71,4h0l-.4.16-.16.4h0L13,24.2,6.67,6.67,24.2,13Z"
        }
      }), children]);
    }
  };

  var _20$4F = {
    name: 'Cursor_220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.34,12.06l-22-8A1,1,0,0,0,4.06,5.34l8,22A1,1,0,0,0,13,28h0a1,1,0,0,0,.93-.63l3.84-9.6,9.6-3.84a1,1,0,0,0,0-1.87Zm-10.71,4h0l-.4.16-.16.4h0L13,24.2,6.67,6.67,24.2,13Z"
        }
      }), children]);
    }
  };

  var _16$4F = {
    name: 'Cursor_216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.34,12.06l-22-8A1,1,0,0,0,4.06,5.34l8,22A1,1,0,0,0,13,28h0a1,1,0,0,0,.93-.63l3.84-9.6,9.6-3.84a1,1,0,0,0,0-1.87Zm-10.71,4h0l-.4.16-.16.4h0L13,24.2,6.67,6.67,24.2,13Z"
        }
      }), children]);
    }
  };

  var _32$4G = {
    name: 'Cut32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.5,19.63,20.24,16l6.26-3.63a5,5,0,0,0-1.21-9.2A5.19,5.19,0,0,0,24,3a5,5,0,0,0-4.33,7.53,5,5,0,0,0,2.39,2.1l-3.82,2.21L4,6.6,3,8.34,16.24,16,3,23.68l1,1.74,14.24-8.26,3.82,2.21a5,5,0,0,0-2.39,2.1A5,5,0,0,0,24,29a5.19,5.19,0,0,0,1.29-.17,5,5,0,0,0,1.21-9.2ZM21.4,9.53a3,3,0,0,1,1.1-4.12,3,3,0,0,1,4.1,1.11,3,3,0,0,1-1.1,4.11h0A3,3,0,0,1,21.4,9.53Zm5.2,16a3,3,0,0,1-4.1,1.11,3,3,0,0,1-1.1-4.12,3,3,0,0,1,4.1-1.1h0A3,3,0,0,1,26.6,25.48Z"
        }
      }), children]);
    }
  };

  var _24$4G = {
    name: 'Cut24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.5,19.63,20.24,16l6.26-3.63a5,5,0,0,0-1.21-9.2A5.19,5.19,0,0,0,24,3a5,5,0,0,0-4.33,7.53,5,5,0,0,0,2.39,2.1l-3.82,2.21L4,6.6,3,8.34,16.24,16,3,23.68l1,1.74,14.24-8.26,3.82,2.21a5,5,0,0,0-2.39,2.1A5,5,0,0,0,24,29a5.19,5.19,0,0,0,1.29-.17,5,5,0,0,0,1.21-9.2ZM21.4,9.53a3,3,0,0,1,1.1-4.12,3,3,0,0,1,4.1,1.11,3,3,0,0,1-1.1,4.11h0A3,3,0,0,1,21.4,9.53Zm5.2,16a3,3,0,0,1-4.1,1.11,3,3,0,0,1-1.1-4.12,3,3,0,0,1,4.1-1.1h0A3,3,0,0,1,26.6,25.48Z"
        }
      }), children]);
    }
  };

  var _20$4G = {
    name: 'Cut20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.5,19.63,20.24,16l6.26-3.63a5,5,0,0,0-1.21-9.2A5.19,5.19,0,0,0,24,3a5,5,0,0,0-4.33,7.53,5,5,0,0,0,2.39,2.1l-3.82,2.21L4,6.6,3,8.34,16.24,16,3,23.68l1,1.74,14.24-8.26,3.82,2.21a5,5,0,0,0-2.39,2.1A5,5,0,0,0,24,29a5.19,5.19,0,0,0,1.29-.17,5,5,0,0,0,1.21-9.2ZM21.4,9.53a3,3,0,0,1,1.1-4.12,3,3,0,0,1,4.1,1.11,3,3,0,0,1-1.1,4.11h0A3,3,0,0,1,21.4,9.53Zm5.2,16a3,3,0,0,1-4.1,1.11,3,3,0,0,1-1.1-4.12,3,3,0,0,1,4.1-1.1h0A3,3,0,0,1,26.6,25.48Z"
        }
      }), children]);
    }
  };

  var _16$4G = {
    name: 'Cut16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.5,19.63,20.24,16l6.26-3.63a5,5,0,0,0-1.21-9.2A5.19,5.19,0,0,0,24,3a5,5,0,0,0-4.33,7.53,5,5,0,0,0,2.39,2.1l-3.82,2.21L4,6.6,3,8.34,16.24,16,3,23.68l1,1.74,14.24-8.26,3.82,2.21a5,5,0,0,0-2.39,2.1A5,5,0,0,0,24,29a5.19,5.19,0,0,0,1.29-.17,5,5,0,0,0,1.21-9.2ZM21.4,9.53a3,3,0,0,1,1.1-4.12,3,3,0,0,1,4.1,1.11,3,3,0,0,1-1.1,4.11h0A3,3,0,0,1,21.4,9.53Zm5.2,16a3,3,0,0,1-4.1,1.11,3,3,0,0,1-1.1-4.12,3,3,0,0,1,4.1-1.1h0A3,3,0,0,1,26.6,25.48Z"
        }
      }), children]);
    }
  };

  var _32$4H = {
    name: 'WatsonHealthCutInHalf32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2.0023,2.0023,0,0,0,2,6V26a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,28,4ZM4,6H16V26H4Z"
        }
      }), children]);
    }
  };

  var _24$4H = {
    name: 'WatsonHealthCutInHalf24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2.0023,2.0023,0,0,0,2,6V26a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,28,4ZM4,6H16V26H4Z"
        }
      }), children]);
    }
  };

  var _20$4H = {
    name: 'WatsonHealthCutInHalf20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2.0023,2.0023,0,0,0,2,6V26a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,28,4ZM4,6H16V26H4Z"
        }
      }), children]);
    }
  };

  var _16$4H = {
    name: 'WatsonHealthCutInHalf16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2.0023,2.0023,0,0,0,2,6V26a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,28,4ZM4,6H16V26H4Z"
        }
      }), children]);
    }
  };

  var _32$4I = {
    name: 'QCY32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 23H10a2 2 0 01-2-2V15a2 2 0 012-2h5v2H10v6h5zM24 9L22 9 20 16 18 9 16 9 19 18 19 23 21 23 21 18 24 9z"
        }
      }), children]);
    }
  };

  var _24$4I = {
    name: 'QCY24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 23H10a2 2 0 01-2-2V15a2 2 0 012-2h5v2H10v6h5zM24 9L22 9 20 16 18 9 16 9 19 18 19 23 21 23 21 18 24 9z"
        }
      }), children]);
    }
  };

  var _20$4I = {
    name: 'QCY20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 23H10a2 2 0 01-2-2V15a2 2 0 012-2h5v2H10v6h5zM24 9L22 9 20 16 18 9 16 9 19 18 19 23 21 23 21 18 24 9z"
        }
      }), children]);
    }
  };

  var _16$4I = {
    name: 'QCY16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 23H10a2 2 0 01-2-2V15a2 2 0 012-2h5v2H10v6h5zM24 9L22 9 20 16 18 9 16 9 19 18 19 23 21 23 21 18 24 9z"
        }
      }), children]);
    }
  };

  var _32$4J = {
    name: 'Cyclist32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 30a6 6 0 116-6A6.0069 6.0069 0 0125 30zm0-10a4 4 0 104 4A4.0045 4.0045 0 0025 20zM7 30a6 6 0 116-6A6.0069 6.0069 0 017 30zM7 20a4 4 0 104 4A4.0045 4.0045 0 007 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 27H15V20.4139L9.5849 15a2.003 2.003 0 010-2.8292l4.5859-4.5859a2.0024 2.0024 0 012.8286 0L21.414 12H27v1.9993L20.5853 14l-5-5L11 13.5849l6 6zM21.5 8A3.5 3.5 0 1125 4.5 3.5042 3.5042 0 0121.5 8zm0-5A1.5 1.5 0 1023 4.5 1.5017 1.5017 0 0021.5 3z"
        }
      }), children]);
    }
  };

  var _24$4J = {
    name: 'Cyclist24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 30a6 6 0 116-6A6.0069 6.0069 0 0125 30zm0-10a4 4 0 104 4A4.0045 4.0045 0 0025 20zM7 30a6 6 0 116-6A6.0069 6.0069 0 017 30zM7 20a4 4 0 104 4A4.0045 4.0045 0 007 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 27H15V20.4139L9.5849 15a2.003 2.003 0 010-2.8292l4.5859-4.5859a2.0024 2.0024 0 012.8286 0L21.414 12H27v1.9993L20.5853 14l-5-5L11 13.5849l6 6zM21.5 8A3.5 3.5 0 1125 4.5 3.5042 3.5042 0 0121.5 8zm0-5A1.5 1.5 0 1023 4.5 1.5017 1.5017 0 0021.5 3z"
        }
      }), children]);
    }
  };

  var _20$4J = {
    name: 'Cyclist20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 30a6 6 0 116-6A6.0069 6.0069 0 0125 30zm0-10a4 4 0 104 4A4.0045 4.0045 0 0025 20zM7 30a6 6 0 116-6A6.0069 6.0069 0 017 30zM7 20a4 4 0 104 4A4.0045 4.0045 0 007 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 27H15V20.4139L9.5849 15a2.003 2.003 0 010-2.8292l4.5859-4.5859a2.0024 2.0024 0 012.8286 0L21.414 12H27v1.9993L20.5853 14l-5-5L11 13.5849l6 6zM21.5 8A3.5 3.5 0 1125 4.5 3.5042 3.5042 0 0121.5 8zm0-5A1.5 1.5 0 1023 4.5 1.5017 1.5017 0 0021.5 3z"
        }
      }), children]);
    }
  };

  var _16$4J = {
    name: 'Cyclist16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 30a6 6 0 116-6A6.0069 6.0069 0 0125 30zm0-10a4 4 0 104 4A4.0045 4.0045 0 0025 20zM7 30a6 6 0 116-6A6.0069 6.0069 0 017 30zM7 20a4 4 0 104 4A4.0045 4.0045 0 007 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 27H15V20.4139L9.5849 15a2.003 2.003 0 010-2.8292l4.5859-4.5859a2.0024 2.0024 0 012.8286 0L21.414 12H27v1.9993L20.5853 14l-5-5L11 13.5849l6 6zM21.5 8A3.5 3.5 0 1125 4.5 3.5042 3.5042 0 0121.5 8zm0-5A1.5 1.5 0 1023 4.5 1.5017 1.5017 0 0021.5 3z"
        }
      }), children]);
    }
  };

  var _32$4K = {
    name: 'QCZ32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 23H9a2 2 0 01-2-2V15a2 2 0 012-2h5v2H9v6h5zM24 9L16 9 16 11 22 11 16 21 16 23 24 23 24 21 18 21 24 11 24 9z"
        }
      }), children]);
    }
  };

  var _24$4K = {
    name: 'QCZ24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 23H9a2 2 0 01-2-2V15a2 2 0 012-2h5v2H9v6h5zM24 9L16 9 16 11 22 11 16 21 16 23 24 23 24 21 18 21 24 11 24 9z"
        }
      }), children]);
    }
  };

  var _20$4K = {
    name: 'QCZ20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 23H9a2 2 0 01-2-2V15a2 2 0 012-2h5v2H9v6h5zM24 9L16 9 16 11 22 11 16 21 16 23 24 23 24 21 18 21 24 11 24 9z"
        }
      }), children]);
    }
  };

  var _16$4K = {
    name: 'QCZ16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 23H9a2 2 0 01-2-2V15a2 2 0 012-2h5v2H9v6h5zM24 9L16 9 16 11 22 11 16 21 16 23 24 23 24 21 18 21 24 11 24 9z"
        }
      }), children]);
    }
  };

  var _32$4L = {
    name: 'Dashboard32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21H26V26H24zM20 16H22V26H20zM11 26a5.0059 5.0059 0 01-5-5H8a3 3 0 103-3V16a5 5 0 010 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.002,2.002,0,0,0,2,4V28a2.0023,2.0023,0,0,0,2,2H28a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,9H14V4H28ZM12,4v7H4V4ZM4,28V13H28.0007l.0013,15Z"
        }
      }), children]);
    }
  };

  var _24$4L = {
    name: 'Dashboard24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21H26V26H24zM20 16H22V26H20zM11 26a5.0059 5.0059 0 01-5-5H8a3 3 0 103-3V16a5 5 0 010 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.002,2.002,0,0,0,2,4V28a2.0023,2.0023,0,0,0,2,2H28a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,9H14V4H28ZM12,4v7H4V4ZM4,28V13H28.0007l.0013,15Z"
        }
      }), children]);
    }
  };

  var _20$4L = {
    name: 'Dashboard20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21H26V26H24zM20 16H22V26H20zM11 26a5.0059 5.0059 0 01-5-5H8a3 3 0 103-3V16a5 5 0 010 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.002,2.002,0,0,0,2,4V28a2.0023,2.0023,0,0,0,2,2H28a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,9H14V4H28ZM12,4v7H4V4ZM4,28V13H28.0007l.0013,15Z"
        }
      }), children]);
    }
  };

  var _16$4L = {
    name: 'Dashboard16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21H26V26H24zM20 16H22V26H20zM11 26a5.0059 5.0059 0 01-5-5H8a3 3 0 103-3V16a5 5 0 010 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.002,2.002,0,0,0,2,4V28a2.0023,2.0023,0,0,0,2,2H28a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,9H14V4H28ZM12,4v7H4V4ZM4,28V13H28.0007l.0013,15Z"
        }
      }), children]);
    }
  };

  var _32$4M = {
    name: 'DashboardReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM24 21H26V26H24zM20 16H22V26H20zM16 18H18V26H16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.002,2.002,0,0,0,2,4V16H4V13H28.001l.001,15H16v2H28a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2ZM12,11H4V4h8Zm2,0V4H28l.0007,7Z"
        }
      }), children]);
    }
  };

  var _24$4M = {
    name: 'DashboardReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM24 21H26V26H24zM20 16H22V26H20zM16 18H18V26H16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.002,2.002,0,0,0,2,4V16H4V13H28.001l.001,15H16v2H28a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2ZM12,11H4V4h8Zm2,0V4H28l.0007,7Z"
        }
      }), children]);
    }
  };

  var _20$4M = {
    name: 'DashboardReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM24 21H26V26H24zM20 16H22V26H20zM16 18H18V26H16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.002,2.002,0,0,0,2,4V16H4V13H28.001l.001,15H16v2H28a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2ZM12,11H4V4h8Zm2,0V4H28l.0007,7Z"
        }
      }), children]);
    }
  };

  var _16$4M = {
    name: 'DashboardReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM24 21H26V26H24zM20 16H22V26H20zM16 18H18V26H16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.002,2.002,0,0,0,2,4V16H4V13H28.001l.001,15H16v2H28a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2ZM12,11H4V4h8Zm2,0V4H28l.0007,7Z"
        }
      }), children]);
    }
  };

  var _32$4N = {
    name: 'Data_132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6H28V8H15zM15 24H28V26H15zM4 15H17V17H4zM7 11a4 4 0 114-4A4 4 0 017 11zM7 5A2 2 0 109 7 2 2 0 007 5zM7 29a4 4 0 114-4A4 4 0 017 29zm0-6a2 2 0 102 2A2 2 0 007 23zM25 20a4 4 0 114-4A4 4 0 0125 20zm0-6a2 2 0 102 2A2 2 0 0025 14z"
        }
      }), children]);
    }
  };

  var _24$4N = {
    name: 'Data_124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6H28V8H15zM15 24H28V26H15zM4 15H17V17H4zM7 11a4 4 0 114-4A4 4 0 017 11zM7 5A2 2 0 109 7 2 2 0 007 5zM7 29a4 4 0 114-4A4 4 0 017 29zm0-6a2 2 0 102 2A2 2 0 007 23zM25 20a4 4 0 114-4A4 4 0 0125 20zm0-6a2 2 0 102 2A2 2 0 0025 14z"
        }
      }), children]);
    }
  };

  var _20$4N = {
    name: 'Data_120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6H28V8H15zM15 24H28V26H15zM4 15H17V17H4zM7 11a4 4 0 114-4A4 4 0 017 11zM7 5A2 2 0 109 7 2 2 0 007 5zM7 29a4 4 0 114-4A4 4 0 017 29zm0-6a2 2 0 102 2A2 2 0 007 23zM25 20a4 4 0 114-4A4 4 0 0125 20zm0-6a2 2 0 102 2A2 2 0 0025 14z"
        }
      }), children]);
    }
  };

  var _16$4N = {
    name: 'Data_116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6H28V8H15zM15 24H28V26H15zM4 15H17V17H4zM7 11a4 4 0 114-4A4 4 0 017 11zM7 5A2 2 0 109 7 2 2 0 007 5zM7 29a4 4 0 114-4A4 4 0 017 29zm0-6a2 2 0 102 2A2 2 0 007 23zM25 20a4 4 0 114-4A4 4 0 0125 20zm0-6a2 2 0 102 2A2 2 0 0025 14z"
        }
      }), children]);
    }
  };

  var _32$4O = {
    name: 'Data_232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 6H15V8H4zM18 6H28V8H18zM21 12H28V14H21zM11 12H18V14H11zM4 12H8V14H4zM4 18H28V20H4zM4 24H21V26H4zM24 24H28V26H24z"
        }
      }), children]);
    }
  };

  var _24$4O = {
    name: 'Data_224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 6H15V8H4zM18 6H28V8H18zM21 12H28V14H21zM11 12H18V14H11zM4 12H8V14H4zM4 18H28V20H4zM4 24H21V26H4zM24 24H28V26H24z"
        }
      }), children]);
    }
  };

  var _20$4O = {
    name: 'Data_220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 6H15V8H4zM18 6H28V8H18zM21 12H28V14H21zM11 12H18V14H11zM4 12H8V14H4zM4 18H28V20H4zM4 24H21V26H4zM24 24H28V26H24z"
        }
      }), children]);
    }
  };

  var _16$4O = {
    name: 'Data_216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 6H15V8H4zM18 6H28V8H18zM21 12H28V14H21zM11 12H18V14H11zM4 12H8V14H4zM4 18H28V20H4zM4 24H21V26H4zM24 24H28V26H24z"
        }
      }), children]);
    }
  };

  var _32$4P = {
    name: 'DataBase32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,3H8A2,2,0,0,0,6,5V27a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V5A2,2,0,0,0,24,3Zm0,2v6H8V5ZM8,19V13H24v6Zm0,8V21H24v6Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "8",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "24",
          "r": "1"
        }
      }), children]);
    }
  };

  var _24$4P = {
    name: 'DataBase24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,3H8A2,2,0,0,0,6,5V27a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V5A2,2,0,0,0,24,3Zm0,2v6H8V5ZM8,19V13H24v6Zm0,8V21H24v6Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "8",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "24",
          "r": "1"
        }
      }), children]);
    }
  };

  var _20$4P = {
    name: 'DataBase20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,3H8A2,2,0,0,0,6,5V27a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V5A2,2,0,0,0,24,3Zm0,2v6H8V5ZM8,19V13H24v6Zm0,8V21H24v6Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "8",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "24",
          "r": "1"
        }
      }), children]);
    }
  };

  var _16$4P = {
    name: 'DataBase16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,3H8A2,2,0,0,0,6,5V27a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V5A2,2,0,0,0,24,3Zm0,2v6H8V5ZM8,19V13H24v6Zm0,8V21H24v6Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "8",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "24",
          "r": "1"
        }
      }), children]);
    }
  };

  var _32$4Q = {
    name: 'DataBaseAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 24H26V26H19zM19 20H26V22H19zM19 16H26V18H19zM6 24H13V26H6zM6 20H13V22H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H17a2.0023,2.0023,0,0,0-2,2v6H4a2.0023,2.0023,0,0,0-2,2V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,28,4ZM15,28H4V14H15Zm2,0V6H28V28Z"
        }
      }), children]);
    }
  };

  var _24$4Q = {
    name: 'DataBaseAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 24H26V26H19zM19 20H26V22H19zM19 16H26V18H19zM6 24H13V26H6zM6 20H13V22H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H17a2.0023,2.0023,0,0,0-2,2v6H4a2.0023,2.0023,0,0,0-2,2V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,28,4ZM15,28H4V14H15Zm2,0V6H28V28Z"
        }
      }), children]);
    }
  };

  var _20$4Q = {
    name: 'DataBaseAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 24H26V26H19zM19 20H26V22H19zM19 16H26V18H19zM6 24H13V26H6zM6 20H13V22H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H17a2.0023,2.0023,0,0,0-2,2v6H4a2.0023,2.0023,0,0,0-2,2V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,28,4ZM15,28H4V14H15Zm2,0V6H28V28Z"
        }
      }), children]);
    }
  };

  var _16$4Q = {
    name: 'DataBaseAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 24H26V26H19zM19 20H26V22H19zM19 16H26V18H19zM6 24H13V26H6zM6 20H13V22H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H17a2.0023,2.0023,0,0,0-2,2v6H4a2.0023,2.0023,0,0,0-2,2V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,28,4ZM15,28H4V14H15Zm2,0V6H28V28Z"
        }
      }), children]);
    }
  };

  var _32$4R = {
    name: 'DataCheck32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 27.18L20.41 24.59 19 26 23 30 30 23 28.59 21.59 23 27.18z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "8",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "24",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,3H8A2,2,0,0,0,6,5V27a2,2,0,0,0,2,2h8V27H8V21H26V5A2,2,0,0,0,24,3Zm0,16H8V13H24Zm0-8H8V5H24Z"
        }
      }), children]);
    }
  };

  var _24$4R = {
    name: 'DataCheck24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 27.18L20.41 24.59 19 26 23 30 30 23 28.59 21.59 23 27.18z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "8",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "24",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,3H8A2,2,0,0,0,6,5V27a2,2,0,0,0,2,2h8V27H8V21H26V5A2,2,0,0,0,24,3Zm0,16H8V13H24Zm0-8H8V5H24Z"
        }
      }), children]);
    }
  };

  var _20$4R = {
    name: 'DataCheck20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 27.18L20.41 24.59 19 26 23 30 30 23 28.59 21.59 23 27.18z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "8",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "24",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,3H8A2,2,0,0,0,6,5V27a2,2,0,0,0,2,2h8V27H8V21H26V5A2,2,0,0,0,24,3Zm0,16H8V13H24Zm0-8H8V5H24Z"
        }
      }), children]);
    }
  };

  var _16$4R = {
    name: 'DataCheck16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 27.18L20.41 24.59 19 26 23 30 30 23 28.59 21.59 23 27.18z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "8",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "24",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,3H8A2,2,0,0,0,6,5V27a2,2,0,0,0,2,2h8V27H8V21H26V5A2,2,0,0,0,24,3Zm0,16H8V13H24Zm0-8H8V5H24Z"
        }
      }), children]);
    }
  };

  var _32$4S = {
    name: 'DataConnected32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30L24 30 24 28 28 28 28 4 24 4 24 2 30 2 30 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.91,19.59a4.51,4.51,0,0,0-2.66-3.24,4.55,4.55,0,0,0-3.5,0,4.94,4.94,0,0,0-.64.35L15.3,13.89a4.53,4.53,0,1,0-1.41,1.41l2.81,2.81a4.48,4.48,0,0,0-.61,3.3,4.51,4.51,0,0,0,2.66,3.24,4.55,4.55,0,0,0,3.5,0,4.51,4.51,0,0,0,2.66-3.24,4.65,4.65,0,0,0,0-1.82ZM11.5,14A2.5,2.5,0,1,1,14,11.5,2.5,2.5,0,0,1,11.5,14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 30L2 30 2 2 8 2 8 4 4 4 4 28 8 28 8 30z"
        }
      }), children]);
    }
  };

  var _24$4S = {
    name: 'DataConnected24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30L24 30 24 28 28 28 28 4 24 4 24 2 30 2 30 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.91,19.59a4.51,4.51,0,0,0-2.66-3.24,4.55,4.55,0,0,0-3.5,0,4.94,4.94,0,0,0-.64.35L15.3,13.89a4.53,4.53,0,1,0-1.41,1.41l2.81,2.81a4.48,4.48,0,0,0-.61,3.3,4.51,4.51,0,0,0,2.66,3.24,4.55,4.55,0,0,0,3.5,0,4.51,4.51,0,0,0,2.66-3.24,4.65,4.65,0,0,0,0-1.82ZM11.5,14A2.5,2.5,0,1,1,14,11.5,2.5,2.5,0,0,1,11.5,14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 30L2 30 2 2 8 2 8 4 4 4 4 28 8 28 8 30z"
        }
      }), children]);
    }
  };

  var _20$4S = {
    name: 'DataConnected20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30L24 30 24 28 28 28 28 4 24 4 24 2 30 2 30 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.91,19.59a4.51,4.51,0,0,0-2.66-3.24,4.55,4.55,0,0,0-3.5,0,4.94,4.94,0,0,0-.64.35L15.3,13.89a4.53,4.53,0,1,0-1.41,1.41l2.81,2.81a4.48,4.48,0,0,0-.61,3.3,4.51,4.51,0,0,0,2.66,3.24,4.55,4.55,0,0,0,3.5,0,4.51,4.51,0,0,0,2.66-3.24,4.65,4.65,0,0,0,0-1.82ZM11.5,14A2.5,2.5,0,1,1,14,11.5,2.5,2.5,0,0,1,11.5,14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 30L2 30 2 2 8 2 8 4 4 4 4 28 8 28 8 30z"
        }
      }), children]);
    }
  };

  var _16$4S = {
    name: 'DataConnected16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30L24 30 24 28 28 28 28 4 24 4 24 2 30 2 30 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.91,19.59a4.51,4.51,0,0,0-2.66-3.24,4.55,4.55,0,0,0-3.5,0,4.94,4.94,0,0,0-.64.35L15.3,13.89a4.53,4.53,0,1,0-1.41,1.41l2.81,2.81a4.48,4.48,0,0,0-.61,3.3,4.51,4.51,0,0,0,2.66,3.24,4.55,4.55,0,0,0,3.5,0,4.51,4.51,0,0,0,2.66-3.24,4.65,4.65,0,0,0,0-1.82ZM11.5,14A2.5,2.5,0,1,1,14,11.5,2.5,2.5,0,0,1,11.5,14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 30L2 30 2 2 8 2 8 4 4 4 4 28 8 28 8 30z"
        }
      }), children]);
    }
  };

  var _32$4T = {
    name: 'DataError32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "8",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "24",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,3H8A2,2,0,0,0,6,5V27a2,2,0,0,0,2,2h8V27H8V21H26V5A2,2,0,0,0,24,3Zm0,16H8V13H24Zm0-8H8V5H24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.24 29.58L26.41 26.75 29.24 23.92 27.83 22.51 25 25.33 22.17 22.51 20.76 23.92 23.59 26.75 20.76 29.58 22.17 30.99 25 28.16 27.83 30.99 29.24 29.58z"
        }
      }), children]);
    }
  };

  var _24$4T = {
    name: 'DataError24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "8",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "24",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,3H8A2,2,0,0,0,6,5V27a2,2,0,0,0,2,2h8V27H8V21H26V5A2,2,0,0,0,24,3Zm0,16H8V13H24Zm0-8H8V5H24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.24 29.58L26.41 26.75 29.24 23.92 27.83 22.51 25 25.33 22.17 22.51 20.76 23.92 23.59 26.75 20.76 29.58 22.17 30.99 25 28.16 27.83 30.99 29.24 29.58z"
        }
      }), children]);
    }
  };

  var _20$4T = {
    name: 'DataError20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "8",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "24",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,3H8A2,2,0,0,0,6,5V27a2,2,0,0,0,2,2h8V27H8V21H26V5A2,2,0,0,0,24,3Zm0,16H8V13H24Zm0-8H8V5H24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.24 29.58L26.41 26.75 29.24 23.92 27.83 22.51 25 25.33 22.17 22.51 20.76 23.92 23.59 26.75 20.76 29.58 22.17 30.99 25 28.16 27.83 30.99 29.24 29.58z"
        }
      }), children]);
    }
  };

  var _16$4T = {
    name: 'DataError16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "8",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "24",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,3H8A2,2,0,0,0,6,5V27a2,2,0,0,0,2,2h8V27H8V21H26V5A2,2,0,0,0,24,3Zm0,16H8V13H24Zm0-8H8V5H24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.24 29.58L26.41 26.75 29.24 23.92 27.83 22.51 25 25.33 22.17 22.51 20.76 23.92 23.59 26.75 20.76 29.58 22.17 30.99 25 28.16 27.83 30.99 29.24 29.58z"
        }
      }), children]);
    }
  };

  var _32$4U = {
    name: 'DataReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 13L25 4 23 4 23 6 20 6 20 8 23 8 23 13 20 13 20 15 28 15 28 13 25 13zM8.5 6A3.5 3.5 0 115 9.5 3.504 3.504 0 018.5 6m0-2A5.5 5.5 0 1014 9.5 5.5 5.5 0 008.5 4zM23.5 20A3.5 3.5 0 1120 23.5 3.504 3.504 0 0123.5 20m0-2A5.5 5.5 0 1029 23.5 5.5 5.5 0 0023.5 18zM6 19L6 21 9.586 21 4 26.586 5.414 28 11 22.414 11 26 13 26 13 19 6 19z"
        }
      }), children]);
    }
  };

  var _24$4U = {
    name: 'DataReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 13L25 4 23 4 23 6 20 6 20 8 23 8 23 13 20 13 20 15 28 15 28 13 25 13zM8.5 6A3.5 3.5 0 115 9.5 3.504 3.504 0 018.5 6m0-2A5.5 5.5 0 1014 9.5 5.5 5.5 0 008.5 4zM23.5 20A3.5 3.5 0 1120 23.5 3.504 3.504 0 0123.5 20m0-2A5.5 5.5 0 1029 23.5 5.5 5.5 0 0023.5 18zM6 19L6 21 9.586 21 4 26.586 5.414 28 11 22.414 11 26 13 26 13 19 6 19z"
        }
      }), children]);
    }
  };

  var _20$4U = {
    name: 'DataReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 13L25 4 23 4 23 6 20 6 20 8 23 8 23 13 20 13 20 15 28 15 28 13 25 13zM8.5 6A3.5 3.5 0 115 9.5 3.504 3.504 0 018.5 6m0-2A5.5 5.5 0 1014 9.5 5.5 5.5 0 008.5 4zM23.5 20A3.5 3.5 0 1120 23.5 3.504 3.504 0 0123.5 20m0-2A5.5 5.5 0 1029 23.5 5.5 5.5 0 0023.5 18zM6 19L6 21 9.586 21 4 26.586 5.414 28 11 22.414 11 26 13 26 13 19 6 19z"
        }
      }), children]);
    }
  };

  var _16$4U = {
    name: 'DataReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 13L25 4 23 4 23 6 20 6 20 8 23 8 23 13 20 13 20 15 28 15 28 13 25 13zM8.5 6A3.5 3.5 0 115 9.5 3.504 3.504 0 018.5 6m0-2A5.5 5.5 0 1014 9.5 5.5 5.5 0 008.5 4zM23.5 20A3.5 3.5 0 1120 23.5 3.504 3.504 0 0123.5 20m0-2A5.5 5.5 0 1029 23.5 5.5 5.5 0 0023.5 18zM6 19L6 21 9.586 21 4 26.586 5.414 28 11 22.414 11 26 13 26 13 19 6 19z"
        }
      }), children]);
    }
  };

  var _32$4V = {
    name: 'DataSet32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 13L25 4 23 4 23 6 20 6 20 8 23 8 23 13 20 13 20 15 28 15 28 13 25 13zM8.5 6A3.5 3.5 0 115 9.5 3.5 3.5 0 018.5 6m0-2A5.5 5.5 0 1014 9.5 5.5 5.5 0 008.5 4zM8.5 20A3.5 3.5 0 115 23.5 3.5 3.5 0 018.5 20m0-2A5.5 5.5 0 1014 23.5 5.5 5.5 0 008.5 18zM23.5 20A3.5 3.5 0 1120 23.5 3.5 3.5 0 0123.5 20m0-2A5.5 5.5 0 1029 23.5 5.5 5.5 0 0023.5 18z"
        }
      }), children]);
    }
  };

  var _24$4V = {
    name: 'DataSet24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 13L25 4 23 4 23 6 20 6 20 8 23 8 23 13 20 13 20 15 28 15 28 13 25 13zM8.5 6A3.5 3.5 0 115 9.5 3.5 3.5 0 018.5 6m0-2A5.5 5.5 0 1014 9.5 5.5 5.5 0 008.5 4zM8.5 20A3.5 3.5 0 115 23.5 3.5 3.5 0 018.5 20m0-2A5.5 5.5 0 1014 23.5 5.5 5.5 0 008.5 18zM23.5 20A3.5 3.5 0 1120 23.5 3.5 3.5 0 0123.5 20m0-2A5.5 5.5 0 1029 23.5 5.5 5.5 0 0023.5 18z"
        }
      }), children]);
    }
  };

  var _20$4V = {
    name: 'DataSet20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 13L25 4 23 4 23 6 20 6 20 8 23 8 23 13 20 13 20 15 28 15 28 13 25 13zM8.5 6A3.5 3.5 0 115 9.5 3.5 3.5 0 018.5 6m0-2A5.5 5.5 0 1014 9.5 5.5 5.5 0 008.5 4zM8.5 20A3.5 3.5 0 115 23.5 3.5 3.5 0 018.5 20m0-2A5.5 5.5 0 1014 23.5 5.5 5.5 0 008.5 18zM23.5 20A3.5 3.5 0 1120 23.5 3.5 3.5 0 0123.5 20m0-2A5.5 5.5 0 1029 23.5 5.5 5.5 0 0023.5 18z"
        }
      }), children]);
    }
  };

  var _16$4V = {
    name: 'DataSet16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 13L25 4 23 4 23 6 20 6 20 8 23 8 23 13 20 13 20 15 28 15 28 13 25 13zM8.5 6A3.5 3.5 0 115 9.5 3.5 3.5 0 018.5 6m0-2A5.5 5.5 0 1014 9.5 5.5 5.5 0 008.5 4zM8.5 20A3.5 3.5 0 115 23.5 3.5 3.5 0 018.5 20m0-2A5.5 5.5 0 1014 23.5 5.5 5.5 0 008.5 18zM23.5 20A3.5 3.5 0 1120 23.5 3.5 3.5 0 0123.5 20m0-2A5.5 5.5 0 1029 23.5 5.5 5.5 0 0023.5 18z"
        }
      }), children]);
    }
  };

  var _32$4W = {
    name: 'DataStructured32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "7",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,22.14V18a2,2,0,0,0-2-2H17V12h9a2,2,0,0,0,2-2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4v6a2,2,0,0,0,2,2h9v4H7a2,2,0,0,0-2,2v4.14a4,4,0,1,0,2,0V18h8v4H12v8h8V22H17V18h8v4.14a4,4,0,1,0,2,0ZM8,26a2,2,0,1,1-2-2A2,2,0,0,1,8,26Zm10-2v4H14V24ZM6,10V4H26v6ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _24$4W = {
    name: 'DataStructured24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "7",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,22.14V18a2,2,0,0,0-2-2H17V12h9a2,2,0,0,0,2-2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4v6a2,2,0,0,0,2,2h9v4H7a2,2,0,0,0-2,2v4.14a4,4,0,1,0,2,0V18h8v4H12v8h8V22H17V18h8v4.14a4,4,0,1,0,2,0ZM8,26a2,2,0,1,1-2-2A2,2,0,0,1,8,26Zm10-2v4H14V24ZM6,10V4H26v6ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _20$4W = {
    name: 'DataStructured20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "7",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,22.14V18a2,2,0,0,0-2-2H17V12h9a2,2,0,0,0,2-2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4v6a2,2,0,0,0,2,2h9v4H7a2,2,0,0,0-2,2v4.14a4,4,0,1,0,2,0V18h8v4H12v8h8V22H17V18h8v4.14a4,4,0,1,0,2,0ZM8,26a2,2,0,1,1-2-2A2,2,0,0,1,8,26Zm10-2v4H14V24ZM6,10V4H26v6ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _16$4W = {
    name: 'DataStructured16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "7",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,22.14V18a2,2,0,0,0-2-2H17V12h9a2,2,0,0,0,2-2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4v6a2,2,0,0,0,2,2h9v4H7a2,2,0,0,0-2,2v4.14a4,4,0,1,0,2,0V18h8v4H12v8h8V22H17V18h8v4.14a4,4,0,1,0,2,0ZM8,26a2,2,0,1,1-2-2A2,2,0,0,1,8,26Zm10-2v4H14V24ZM6,10V4H26v6ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _32$4X = {
    name: 'DataUnstructured32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 24a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4A4 4 0 006 22zM16 4a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4A4 4 0 0016 2zM26 4a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4A4 4 0 0026 2zM18 24v4H14V24h4m2-2H12v8h8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,22.14V17a2,2,0,0,0-2-2H7V10h3V2H2v8H5v5a2,2,0,0,0,2,2H25v5.14a4,4,0,1,0,2,0ZM4,4H8V8H4ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _24$4X = {
    name: 'DataUnstructured24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 24a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4A4 4 0 006 22zM16 4a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4A4 4 0 0016 2zM26 4a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4A4 4 0 0026 2zM18 24v4H14V24h4m2-2H12v8h8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,22.14V17a2,2,0,0,0-2-2H7V10h3V2H2v8H5v5a2,2,0,0,0,2,2H25v5.14a4,4,0,1,0,2,0ZM4,4H8V8H4ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _20$4X = {
    name: 'DataUnstructured20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 24a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4A4 4 0 006 22zM16 4a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4A4 4 0 0016 2zM26 4a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4A4 4 0 0026 2zM18 24v4H14V24h4m2-2H12v8h8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,22.14V17a2,2,0,0,0-2-2H7V10h3V2H2v8H5v5a2,2,0,0,0,2,2H25v5.14a4,4,0,1,0,2,0ZM4,4H8V8H4ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _16$4X = {
    name: 'DataUnstructured16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 24a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4A4 4 0 006 22zM16 4a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4A4 4 0 0016 2zM26 4a2 2 0 11-2 2 2 2 0 012-2m0-2a4 4 0 104 4A4 4 0 0026 2zM18 24v4H14V24h4m2-2H12v8h8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,22.14V17a2,2,0,0,0-2-2H7V10h3V2H2v8H5v5a2,2,0,0,0,2,2H25v5.14a4,4,0,1,0,2,0ZM4,4H8V8H4ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _32$4Y = {
    name: 'DataClass32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16a3.9612,3.9612,0,0,0-2.02.5657l-2.8586-2.8585,2.293-2.293a2,2,0,0,0,0-2.8284l-6-6a2,2,0,0,0-2.8284,0l-6,6a2,2,0,0,0,0,2.8284l2.293,2.293L8.02,16.5657A4.043,4.043,0,1,0,9.4343,17.98l2.8585-2.8586,2.293,2.293A1.9773,1.9773,0,0,0,15,17.7233V22H12v8h8V22H17V17.7233a1.9773,1.9773,0,0,0,.4142-.3091l2.293-2.293L22.5657,17.98A3.9885,3.9885,0,1,0,26,16ZM8,20a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,8,20Zm10,4v4H14V24h4Zm-2-8-6-6,6-6,6,6Zm10,6a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,22Z"
        }
      }), children]);
    }
  };

  var _24$4Y = {
    name: 'DataClass24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16a3.9612,3.9612,0,0,0-2.02.5657l-2.8586-2.8585,2.293-2.293a2,2,0,0,0,0-2.8284l-6-6a2,2,0,0,0-2.8284,0l-6,6a2,2,0,0,0,0,2.8284l2.293,2.293L8.02,16.5657A4.043,4.043,0,1,0,9.4343,17.98l2.8585-2.8586,2.293,2.293A1.9773,1.9773,0,0,0,15,17.7233V22H12v8h8V22H17V17.7233a1.9773,1.9773,0,0,0,.4142-.3091l2.293-2.293L22.5657,17.98A3.9885,3.9885,0,1,0,26,16ZM8,20a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,8,20Zm10,4v4H14V24h4Zm-2-8-6-6,6-6,6,6Zm10,6a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,22Z"
        }
      }), children]);
    }
  };

  var _20$4Y = {
    name: 'DataClass20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16a3.9612,3.9612,0,0,0-2.02.5657l-2.8586-2.8585,2.293-2.293a2,2,0,0,0,0-2.8284l-6-6a2,2,0,0,0-2.8284,0l-6,6a2,2,0,0,0,0,2.8284l2.293,2.293L8.02,16.5657A4.043,4.043,0,1,0,9.4343,17.98l2.8585-2.8586,2.293,2.293A1.9773,1.9773,0,0,0,15,17.7233V22H12v8h8V22H17V17.7233a1.9773,1.9773,0,0,0,.4142-.3091l2.293-2.293L22.5657,17.98A3.9885,3.9885,0,1,0,26,16ZM8,20a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,8,20Zm10,4v4H14V24h4Zm-2-8-6-6,6-6,6,6Zm10,6a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,22Z"
        }
      }), children]);
    }
  };

  var _16$4Y = {
    name: 'DataClass16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16a3.9612,3.9612,0,0,0-2.02.5657l-2.8586-2.8585,2.293-2.293a2,2,0,0,0,0-2.8284l-6-6a2,2,0,0,0-2.8284,0l-6,6a2,2,0,0,0,0,2.8284l2.293,2.293L8.02,16.5657A4.043,4.043,0,1,0,9.4343,17.98l2.8585-2.8586,2.293,2.293A1.9773,1.9773,0,0,0,15,17.7233V22H12v8h8V22H17V17.7233a1.9773,1.9773,0,0,0,.4142-.3091l2.293-2.293L22.5657,17.98A3.9885,3.9885,0,1,0,26,16ZM8,20a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,8,20Zm10,4v4H14V24h4Zm-2-8-6-6,6-6,6,6Zm10,6a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,22Z"
        }
      }), children]);
    }
  };

  var _32$4Z = {
    name: 'DataPlayer32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 24v2H15.8164a2.983 2.983 0 00-5.6328 0H4V24H2v6H4V28h6.1836a2.983 2.983 0 005.6328 0H28v2h2V24zM13 8.811v6.378a.81.81 0 001.172.7245l6.3816-3.1911a.8077.8077 0 000-1.4448L14.172 8.0865A.81.81 0 0013 8.811z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22A10,10,0,1,1,26,12,10.0113,10.0113,0,0,1,16,22ZM16,4a8,8,0,1,0,8,8A8.0092,8.0092,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _24$4Z = {
    name: 'DataPlayer24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 24v2H15.8164a2.983 2.983 0 00-5.6328 0H4V24H2v6H4V28h6.1836a2.983 2.983 0 005.6328 0H28v2h2V24zM13 8.811v6.378a.81.81 0 001.172.7245l6.3816-3.1911a.8077.8077 0 000-1.4448L14.172 8.0865A.81.81 0 0013 8.811z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22A10,10,0,1,1,26,12,10.0113,10.0113,0,0,1,16,22ZM16,4a8,8,0,1,0,8,8A8.0092,8.0092,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _20$4Z = {
    name: 'DataPlayer20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 24v2H15.8164a2.983 2.983 0 00-5.6328 0H4V24H2v6H4V28h6.1836a2.983 2.983 0 005.6328 0H28v2h2V24zM13 8.811v6.378a.81.81 0 001.172.7245l6.3816-3.1911a.8077.8077 0 000-1.4448L14.172 8.0865A.81.81 0 0013 8.811z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22A10,10,0,1,1,26,12,10.0113,10.0113,0,0,1,16,22ZM16,4a8,8,0,1,0,8,8A8.0092,8.0092,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _16$4Z = {
    name: 'DataPlayer16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 24v2H15.8164a2.983 2.983 0 00-5.6328 0H4V24H2v6H4V28h6.1836a2.983 2.983 0 005.6328 0H28v2h2V24zM13 8.811v6.378a.81.81 0 001.172.7245l6.3816-3.1911a.8077.8077 0 000-1.4448L14.172 8.0865A.81.81 0 0013 8.811z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22A10,10,0,1,1,26,12,10.0113,10.0113,0,0,1,16,22ZM16,4a8,8,0,1,0,8,8A8.0092,8.0092,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _32$4_ = {
    name: 'DataRefinery32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,30a5,5,0,1,1,5-5A5.0059,5.0059,0,0,1,7,30Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,7,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,26H14V24H24V17H8a2.0021,2.0021,0,0,1-2-2V8A2.0021,2.0021,0,0,1,8,6H18V8H8v7H24a2.0021,2.0021,0,0,1,2,2v7A2.0021,2.0021,0,0,1,24,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12H22a2.0023,2.0023,0,0,1-2-2V4a2.0023,2.0023,0,0,1,2-2h6a2.0023,2.0023,0,0,1,2,2v6A2.0023,2.0023,0,0,1,28,12ZM22,4v6h6V4Z"
        }
      }), children]);
    }
  };

  var _24$4_ = {
    name: 'DataRefinery24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,30a5,5,0,1,1,5-5A5.0059,5.0059,0,0,1,7,30Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,7,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,26H14V24H24V17H8a2.0021,2.0021,0,0,1-2-2V8A2.0021,2.0021,0,0,1,8,6H18V8H8v7H24a2.0021,2.0021,0,0,1,2,2v7A2.0021,2.0021,0,0,1,24,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12H22a2.0023,2.0023,0,0,1-2-2V4a2.0023,2.0023,0,0,1,2-2h6a2.0023,2.0023,0,0,1,2,2v6A2.0023,2.0023,0,0,1,28,12ZM22,4v6h6V4Z"
        }
      }), children]);
    }
  };

  var _20$4_ = {
    name: 'DataRefinery20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,30a5,5,0,1,1,5-5A5.0059,5.0059,0,0,1,7,30Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,7,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,26H14V24H24V17H8a2.0021,2.0021,0,0,1-2-2V8A2.0021,2.0021,0,0,1,8,6H18V8H8v7H24a2.0021,2.0021,0,0,1,2,2v7A2.0021,2.0021,0,0,1,24,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12H22a2.0023,2.0023,0,0,1-2-2V4a2.0023,2.0023,0,0,1,2-2h6a2.0023,2.0023,0,0,1,2,2v6A2.0023,2.0023,0,0,1,28,12ZM22,4v6h6V4Z"
        }
      }), children]);
    }
  };

  var _16$4_ = {
    name: 'DataRefinery16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,30a5,5,0,1,1,5-5A5.0059,5.0059,0,0,1,7,30Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,7,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,26H14V24H24V17H8a2.0021,2.0021,0,0,1-2-2V8A2.0021,2.0021,0,0,1,8,6H18V8H8v7H24a2.0021,2.0021,0,0,1,2,2v7A2.0021,2.0021,0,0,1,24,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12H22a2.0023,2.0023,0,0,1-2-2V4a2.0023,2.0023,0,0,1,2-2h6a2.0023,2.0023,0,0,1,2,2v6A2.0023,2.0023,0,0,1,28,12ZM22,4v6h6V4Z"
        }
      }), children]);
    }
  };

  var _32$4$ = {
    name: 'DataRefineryReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 12H22a2.0023 2.0023 0 01-2-2V4a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0128 12zM22 4v6h6V4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,26H16V24h8V17H8a2.0021,2.0021,0,0,1-2-2V8A2.0021,2.0021,0,0,1,8,6H18V8H8v7H24a2.0021,2.0021,0,0,1,2,2v7A2.0021,2.0021,0,0,1,24,26Z"
        }
      }), children]);
    }
  };

  var _24$4$ = {
    name: 'DataRefineryReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 12H22a2.0023 2.0023 0 01-2-2V4a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0128 12zM22 4v6h6V4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,26H16V24h8V17H8a2.0021,2.0021,0,0,1-2-2V8A2.0021,2.0021,0,0,1,8,6H18V8H8v7H24a2.0021,2.0021,0,0,1,2,2v7A2.0021,2.0021,0,0,1,24,26Z"
        }
      }), children]);
    }
  };

  var _20$4$ = {
    name: 'DataRefineryReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 12H22a2.0023 2.0023 0 01-2-2V4a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0128 12zM22 4v6h6V4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,26H16V24h8V17H8a2.0021,2.0021,0,0,1-2-2V8A2.0021,2.0021,0,0,1,8,6H18V8H8v7H24a2.0021,2.0021,0,0,1,2,2v7A2.0021,2.0021,0,0,1,24,26Z"
        }
      }), children]);
    }
  };

  var _16$4$ = {
    name: 'DataRefineryReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 12H22a2.0023 2.0023 0 01-2-2V4a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0128 12zM22 4v6h6V4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,26H16V24h8V17H8a2.0021,2.0021,0,0,1-2-2V8A2.0021,2.0021,0,0,1,8,6H18V8H8v7H24a2.0021,2.0021,0,0,1,2,2v7A2.0021,2.0021,0,0,1,24,26Z"
        }
      }), children]);
    }
  };

  var _32$50 = {
    name: 'DataShare32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 25V15.8281l-3.5859 3.586L0 18l6-6 6 6-1.4141 1.4141L7 15.8281V25H19v2H7A2.0024 2.0024 0 015 25zM24 22h4a2.002 2.002 0 012 2v4a2.002 2.002 0 01-2 2H24a2.002 2.002 0 01-2-2V24A2.002 2.002 0 0124 22zm4 6V24H23.9985L24 28zM27 6v9.1719l3.5859-3.586L32 13l-6 6-6-6 1.4141-1.4141L25 15.1719V6H13V4H25A2.0024 2.0024 0 0127 6zM2 6H8V8H2zM2 2H10V4H2z"
        }
      }), children]);
    }
  };

  var _24$50 = {
    name: 'DataShare24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 25V15.8281l-3.5859 3.586L0 18l6-6 6 6-1.4141 1.4141L7 15.8281V25H19v2H7A2.0024 2.0024 0 015 25zM24 22h4a2.002 2.002 0 012 2v4a2.002 2.002 0 01-2 2H24a2.002 2.002 0 01-2-2V24A2.002 2.002 0 0124 22zm4 6V24H23.9985L24 28zM27 6v9.1719l3.5859-3.586L32 13l-6 6-6-6 1.4141-1.4141L25 15.1719V6H13V4H25A2.0024 2.0024 0 0127 6zM2 6H8V8H2zM2 2H10V4H2z"
        }
      }), children]);
    }
  };

  var _20$50 = {
    name: 'DataShare20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 25V15.8281l-3.5859 3.586L0 18l6-6 6 6-1.4141 1.4141L7 15.8281V25H19v2H7A2.0024 2.0024 0 015 25zM24 22h4a2.002 2.002 0 012 2v4a2.002 2.002 0 01-2 2H24a2.002 2.002 0 01-2-2V24A2.002 2.002 0 0124 22zm4 6V24H23.9985L24 28zM27 6v9.1719l3.5859-3.586L32 13l-6 6-6-6 1.4141-1.4141L25 15.1719V6H13V4H25A2.0024 2.0024 0 0127 6zM2 6H8V8H2zM2 2H10V4H2z"
        }
      }), children]);
    }
  };

  var _16$50 = {
    name: 'DataShare16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 25V15.8281l-3.5859 3.586L0 18l6-6 6 6-1.4141 1.4141L7 15.8281V25H19v2H7A2.0024 2.0024 0 015 25zM24 22h4a2.002 2.002 0 012 2v4a2.002 2.002 0 01-2 2H24a2.002 2.002 0 01-2-2V24A2.002 2.002 0 0124 22zm4 6V24H23.9985L24 28zM27 6v9.1719l3.5859-3.586L32 13l-6 6-6-6 1.4141-1.4141L25 15.1719V6H13V4H25A2.0024 2.0024 0 0127 6zM2 6H8V8H2zM2 2H10V4H2z"
        }
      }), children]);
    }
  };

  var _32$51 = {
    name: 'DataTable32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 18H12V20H8zM14 18H18V20H14zM8 14H12V16H8zM14 22H18V24H14zM20 14H24V16H20zM20 22H24V24H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0025,2.0025,0,0,0,3,5V27a2.0025,2.0025,0,0,0,2,2H27a2.0025,2.0025,0,0,0,2-2V5A2.0025,2.0025,0,0,0,27,3Zm0,2,0,4H5V5ZM5,27V11H27l0,16Z"
        }
      }), children]);
    }
  };

  var _24$51 = {
    name: 'DataTable24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 18H12V20H8zM14 18H18V20H14zM8 14H12V16H8zM14 22H18V24H14zM20 14H24V16H20zM20 22H24V24H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0025,2.0025,0,0,0,3,5V27a2.0025,2.0025,0,0,0,2,2H27a2.0025,2.0025,0,0,0,2-2V5A2.0025,2.0025,0,0,0,27,3Zm0,2,0,4H5V5ZM5,27V11H27l0,16Z"
        }
      }), children]);
    }
  };

  var _20$51 = {
    name: 'DataTable20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 18H12V20H8zM14 18H18V20H14zM8 14H12V16H8zM14 22H18V24H14zM20 14H24V16H20zM20 22H24V24H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0025,2.0025,0,0,0,3,5V27a2.0025,2.0025,0,0,0,2,2H27a2.0025,2.0025,0,0,0,2-2V5A2.0025,2.0025,0,0,0,27,3Zm0,2,0,4H5V5ZM5,27V11H27l0,16Z"
        }
      }), children]);
    }
  };

  var _16$51 = {
    name: 'DataTable16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 18H12V20H8zM14 18H18V20H14zM8 14H12V16H8zM14 22H18V24H14zM20 14H24V16H20zM20 22H24V24H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0025,2.0025,0,0,0,3,5V27a2.0025,2.0025,0,0,0,2,2H27a2.0025,2.0025,0,0,0,2-2V5A2.0025,2.0025,0,0,0,27,3Zm0,2,0,4H5V5ZM5,27V11H27l0,16Z"
        }
      }), children]);
    }
  };

  var _32$52 = {
    name: 'DataTableReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM20 22H24V24H20zM16 18H20V20H16zM20 14H24V16H20zM8 14H12V16H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0027,2.0027,0,0,0,3,5V16H5V11H27V27H16v2H27a2.0027,2.0027,0,0,0,2-2V5A2.0027,2.0027,0,0,0,27,3Zm0,6H5V5H27Z"
        }
      }), children]);
    }
  };

  var _24$52 = {
    name: 'DataTableReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM20 22H24V24H20zM16 18H20V20H16zM20 14H24V16H20zM8 14H12V16H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0027,2.0027,0,0,0,3,5V16H5V11H27V27H16v2H27a2.0027,2.0027,0,0,0,2-2V5A2.0027,2.0027,0,0,0,27,3Zm0,6H5V5H27Z"
        }
      }), children]);
    }
  };

  var _20$52 = {
    name: 'DataTableReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM20 22H24V24H20zM16 18H20V20H16zM20 14H24V16H20zM8 14H12V16H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0027,2.0027,0,0,0,3,5V16H5V11H27V27H16v2H27a2.0027,2.0027,0,0,0,2-2V5A2.0027,2.0027,0,0,0,27,3Zm0,6H5V5H27Z"
        }
      }), children]);
    }
  };

  var _16$52 = {
    name: 'DataTableReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM20 22H24V24H20zM16 18H20V20H16zM20 14H24V16H20zM8 14H12V16H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0027,2.0027,0,0,0,3,5V16H5V11H27V27H16v2H27a2.0027,2.0027,0,0,0,2-2V5A2.0027,2.0027,0,0,0,27,3Zm0,6H5V5H27Z"
        }
      }), children]);
    }
  };

  var _32$53 = {
    name: 'DataVis_132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,22a3.9553,3.9553,0,0,0-2.0193.5667L20.167,18.7529a4.9654,4.9654,0,0,0,0-5.5058L22.714,10.7A3.0284,3.0284,0,1,0,21.3,9.286l-2.547,2.547a4.9654,4.9654,0,0,0-5.5058,0L9.4332,8.0191A3.9553,3.9553,0,0,0,10,6a4,4,0,1,0-4,4,3.9553,3.9553,0,0,0,2.0191-.5668l3.8139,3.8139a4.9654,4.9654,0,0,0,0,5.5058L8.0192,22.5668A3.9556,3.9556,0,0,0,6,22a4,4,0,1,0,4,4,3.9553,3.9553,0,0,0-.5667-2.0192l3.8138-3.8138A4.9686,4.9686,0,0,0,15,20.8989v3.2848a3,3,0,1,0,2,0V20.8989a4.9686,4.9686,0,0,0,1.7529-.7319l3.8138,3.8137A3.9553,3.9553,0,0,0,22,26a4,4,0,1,0,4-4ZM16,13a3,3,0,1,1-3,3A3.0033,3.0033,0,0,1,16,13ZM4,6A2,2,0,1,1,6,8,2.002,2.002,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,6,28Zm20,0a2,2,0,1,1,2-2A2.0027,2.0027,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _24$53 = {
    name: 'DataVis_124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,22a3.9553,3.9553,0,0,0-2.0193.5667L20.167,18.7529a4.9654,4.9654,0,0,0,0-5.5058L22.714,10.7A3.0284,3.0284,0,1,0,21.3,9.286l-2.547,2.547a4.9654,4.9654,0,0,0-5.5058,0L9.4332,8.0191A3.9553,3.9553,0,0,0,10,6a4,4,0,1,0-4,4,3.9553,3.9553,0,0,0,2.0191-.5668l3.8139,3.8139a4.9654,4.9654,0,0,0,0,5.5058L8.0192,22.5668A3.9556,3.9556,0,0,0,6,22a4,4,0,1,0,4,4,3.9553,3.9553,0,0,0-.5667-2.0192l3.8138-3.8138A4.9686,4.9686,0,0,0,15,20.8989v3.2848a3,3,0,1,0,2,0V20.8989a4.9686,4.9686,0,0,0,1.7529-.7319l3.8138,3.8137A3.9553,3.9553,0,0,0,22,26a4,4,0,1,0,4-4ZM16,13a3,3,0,1,1-3,3A3.0033,3.0033,0,0,1,16,13ZM4,6A2,2,0,1,1,6,8,2.002,2.002,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,6,28Zm20,0a2,2,0,1,1,2-2A2.0027,2.0027,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _20$53 = {
    name: 'DataVis_120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,22a3.9553,3.9553,0,0,0-2.0193.5667L20.167,18.7529a4.9654,4.9654,0,0,0,0-5.5058L22.714,10.7A3.0284,3.0284,0,1,0,21.3,9.286l-2.547,2.547a4.9654,4.9654,0,0,0-5.5058,0L9.4332,8.0191A3.9553,3.9553,0,0,0,10,6a4,4,0,1,0-4,4,3.9553,3.9553,0,0,0,2.0191-.5668l3.8139,3.8139a4.9654,4.9654,0,0,0,0,5.5058L8.0192,22.5668A3.9556,3.9556,0,0,0,6,22a4,4,0,1,0,4,4,3.9553,3.9553,0,0,0-.5667-2.0192l3.8138-3.8138A4.9686,4.9686,0,0,0,15,20.8989v3.2848a3,3,0,1,0,2,0V20.8989a4.9686,4.9686,0,0,0,1.7529-.7319l3.8138,3.8137A3.9553,3.9553,0,0,0,22,26a4,4,0,1,0,4-4ZM16,13a3,3,0,1,1-3,3A3.0033,3.0033,0,0,1,16,13ZM4,6A2,2,0,1,1,6,8,2.002,2.002,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,6,28Zm20,0a2,2,0,1,1,2-2A2.0027,2.0027,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _16$53 = {
    name: 'DataVis_116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,22a3.9553,3.9553,0,0,0-2.0193.5667L20.167,18.7529a4.9654,4.9654,0,0,0,0-5.5058L22.714,10.7A3.0284,3.0284,0,1,0,21.3,9.286l-2.547,2.547a4.9654,4.9654,0,0,0-5.5058,0L9.4332,8.0191A3.9553,3.9553,0,0,0,10,6a4,4,0,1,0-4,4,3.9553,3.9553,0,0,0,2.0191-.5668l3.8139,3.8139a4.9654,4.9654,0,0,0,0,5.5058L8.0192,22.5668A3.9556,3.9556,0,0,0,6,22a4,4,0,1,0,4,4,3.9553,3.9553,0,0,0-.5667-2.0192l3.8138-3.8138A4.9686,4.9686,0,0,0,15,20.8989v3.2848a3,3,0,1,0,2,0V20.8989a4.9686,4.9686,0,0,0,1.7529-.7319l3.8138,3.8137A3.9553,3.9553,0,0,0,22,26a4,4,0,1,0,4-4ZM16,13a3,3,0,1,1-3,3A3.0033,3.0033,0,0,1,16,13ZM4,6A2,2,0,1,1,6,8,2.002,2.002,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,6,28Zm20,0a2,2,0,1,1,2-2A2.0027,2.0027,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _32$54 = {
    name: 'DataVis_232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H17a2.002,2.002,0,0,0-2,2v6H4a2.002,2.002,0,0,0-2,2V28a2.0023,2.0023,0,0,0,2,2H15a2.0023,2.0023,0,0,0,2-2V22H28a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,2,0,4H17V4ZM15.0009,22H4V18H15ZM17,10H28.0007l.0005,4H17Zm-2,2v4H4V12ZM4,28V24H15.0011l0,4Zm13-8V16H28.0015l0,4Z"
        }
      }), children]);
    }
  };

  var _24$54 = {
    name: 'DataVis_224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H17a2.002,2.002,0,0,0-2,2v6H4a2.002,2.002,0,0,0-2,2V28a2.0023,2.0023,0,0,0,2,2H15a2.0023,2.0023,0,0,0,2-2V22H28a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,2,0,4H17V4ZM15.0009,22H4V18H15ZM17,10H28.0007l.0005,4H17Zm-2,2v4H4V12ZM4,28V24H15.0011l0,4Zm13-8V16H28.0015l0,4Z"
        }
      }), children]);
    }
  };

  var _20$54 = {
    name: 'DataVis_220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H17a2.002,2.002,0,0,0-2,2v6H4a2.002,2.002,0,0,0-2,2V28a2.0023,2.0023,0,0,0,2,2H15a2.0023,2.0023,0,0,0,2-2V22H28a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,2,0,4H17V4ZM15.0009,22H4V18H15ZM17,10H28.0007l.0005,4H17Zm-2,2v4H4V12ZM4,28V24H15.0011l0,4Zm13-8V16H28.0015l0,4Z"
        }
      }), children]);
    }
  };

  var _16$54 = {
    name: 'DataVis_216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H17a2.002,2.002,0,0,0-2,2v6H4a2.002,2.002,0,0,0-2,2V28a2.0023,2.0023,0,0,0,2,2H15a2.0023,2.0023,0,0,0,2-2V22H28a2.0027,2.0027,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,2,0,4H17V4ZM15.0009,22H4V18H15ZM17,10H28.0007l.0005,4H17Zm-2,2v4H4V12ZM4,28V24H15.0011l0,4Zm13-8V16H28.0015l0,4Z"
        }
      }), children]);
    }
  };

  var _32$55 = {
    name: 'DataVis_332',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,3a2.9913,2.9913,0,0,0-2.8163,2H21.858a3.9807,3.9807,0,0,0-7.716,0H9.858A3.9916,3.9916,0,1,0,5,9.858v4.284a3.9807,3.9807,0,0,0,0,7.716v3.3257a3,3,0,1,0,2,0V21.858a3.978,3.978,0,0,0,1.6729-.9034l3.3638,1.6819A2.9635,2.9635,0,0,0,12,23a3.0117,3.0117,0,1,0,.9221-2.1572L9.7744,19.269A3.95,3.95,0,0,0,10,18a3.9963,3.9963,0,0,0-3-3.858V9.858A3.9947,3.9947,0,0,0,9.858,7h4.284a3.9366,3.9366,0,0,0,4.7816,2.8818l1.8118,3.1705a3.0451,3.0451,0,1,0,1.7326-.9987L20.6893,8.941A3.9839,3.9839,0,0,0,21.858,7h3.3257A2.995,2.995,0,1,0,28,3ZM8,18a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,8,18ZM6,8A2,2,0,1,1,8,6,2.002,2.002,0,0,1,6,8ZM16,6a2,2,0,1,1,2,2A2.002,2.002,0,0,1,16,6Z"
        }
      }), children]);
    }
  };

  var _24$55 = {
    name: 'DataVis_324',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,3a2.9913,2.9913,0,0,0-2.8163,2H21.858a3.9807,3.9807,0,0,0-7.716,0H9.858A3.9916,3.9916,0,1,0,5,9.858v4.284a3.9807,3.9807,0,0,0,0,7.716v3.3257a3,3,0,1,0,2,0V21.858a3.978,3.978,0,0,0,1.6729-.9034l3.3638,1.6819A2.9635,2.9635,0,0,0,12,23a3.0117,3.0117,0,1,0,.9221-2.1572L9.7744,19.269A3.95,3.95,0,0,0,10,18a3.9963,3.9963,0,0,0-3-3.858V9.858A3.9947,3.9947,0,0,0,9.858,7h4.284a3.9366,3.9366,0,0,0,4.7816,2.8818l1.8118,3.1705a3.0451,3.0451,0,1,0,1.7326-.9987L20.6893,8.941A3.9839,3.9839,0,0,0,21.858,7h3.3257A2.995,2.995,0,1,0,28,3ZM8,18a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,8,18ZM6,8A2,2,0,1,1,8,6,2.002,2.002,0,0,1,6,8ZM16,6a2,2,0,1,1,2,2A2.002,2.002,0,0,1,16,6Z"
        }
      }), children]);
    }
  };

  var _20$55 = {
    name: 'DataVis_320',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,3a2.9913,2.9913,0,0,0-2.8163,2H21.858a3.9807,3.9807,0,0,0-7.716,0H9.858A3.9916,3.9916,0,1,0,5,9.858v4.284a3.9807,3.9807,0,0,0,0,7.716v3.3257a3,3,0,1,0,2,0V21.858a3.978,3.978,0,0,0,1.6729-.9034l3.3638,1.6819A2.9635,2.9635,0,0,0,12,23a3.0117,3.0117,0,1,0,.9221-2.1572L9.7744,19.269A3.95,3.95,0,0,0,10,18a3.9963,3.9963,0,0,0-3-3.858V9.858A3.9947,3.9947,0,0,0,9.858,7h4.284a3.9366,3.9366,0,0,0,4.7816,2.8818l1.8118,3.1705a3.0451,3.0451,0,1,0,1.7326-.9987L20.6893,8.941A3.9839,3.9839,0,0,0,21.858,7h3.3257A2.995,2.995,0,1,0,28,3ZM8,18a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,8,18ZM6,8A2,2,0,1,1,8,6,2.002,2.002,0,0,1,6,8ZM16,6a2,2,0,1,1,2,2A2.002,2.002,0,0,1,16,6Z"
        }
      }), children]);
    }
  };

  var _16$55 = {
    name: 'DataVis_316',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,3a2.9913,2.9913,0,0,0-2.8163,2H21.858a3.9807,3.9807,0,0,0-7.716,0H9.858A3.9916,3.9916,0,1,0,5,9.858v4.284a3.9807,3.9807,0,0,0,0,7.716v3.3257a3,3,0,1,0,2,0V21.858a3.978,3.978,0,0,0,1.6729-.9034l3.3638,1.6819A2.9635,2.9635,0,0,0,12,23a3.0117,3.0117,0,1,0,.9221-2.1572L9.7744,19.269A3.95,3.95,0,0,0,10,18a3.9963,3.9963,0,0,0-3-3.858V9.858A3.9947,3.9947,0,0,0,9.858,7h4.284a3.9366,3.9366,0,0,0,4.7816,2.8818l1.8118,3.1705a3.0451,3.0451,0,1,0,1.7326-.9987L20.6893,8.941A3.9839,3.9839,0,0,0,21.858,7h3.3257A2.995,2.995,0,1,0,28,3ZM8,18a2,2,0,1,1-2-2A2.0023,2.0023,0,0,1,8,18ZM6,8A2,2,0,1,1,8,6,2.002,2.002,0,0,1,6,8ZM16,6a2,2,0,1,1,2,2A2.002,2.002,0,0,1,16,6Z"
        }
      }), children]);
    }
  };

  var _32$56 = {
    name: 'DataVis_432',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.002,2.002,0,0,0,3,5V27a2.0023,2.0023,0,0,0,2,2H27a2.0027,2.0027,0,0,0,2-2V5A2.0023,2.0023,0,0,0,27,3Zm0,6H17V5H27ZM15,27H11V23h4Zm0-6H11V17h4ZM9,21H5V17H9Zm2-6V11H21v4Zm0-6V5h4V9Zm12,2h4l0,4H23ZM9,5V15H5V5ZM5,23H9v4H5Zm12,4V17H27.001l.001,10Z"
        }
      }), children]);
    }
  };

  var _24$56 = {
    name: 'DataVis_424',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.002,2.002,0,0,0,3,5V27a2.0023,2.0023,0,0,0,2,2H27a2.0027,2.0027,0,0,0,2-2V5A2.0023,2.0023,0,0,0,27,3Zm0,6H17V5H27ZM15,27H11V23h4Zm0-6H11V17h4ZM9,21H5V17H9Zm2-6V11H21v4Zm0-6V5h4V9Zm12,2h4l0,4H23ZM9,5V15H5V5ZM5,23H9v4H5Zm12,4V17H27.001l.001,10Z"
        }
      }), children]);
    }
  };

  var _20$56 = {
    name: 'DataVis_420',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.002,2.002,0,0,0,3,5V27a2.0023,2.0023,0,0,0,2,2H27a2.0027,2.0027,0,0,0,2-2V5A2.0023,2.0023,0,0,0,27,3Zm0,6H17V5H27ZM15,27H11V23h4Zm0-6H11V17h4ZM9,21H5V17H9Zm2-6V11H21v4Zm0-6V5h4V9Zm12,2h4l0,4H23ZM9,5V15H5V5ZM5,23H9v4H5Zm12,4V17H27.001l.001,10Z"
        }
      }), children]);
    }
  };

  var _16$56 = {
    name: 'DataVis_416',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.002,2.002,0,0,0,3,5V27a2.0023,2.0023,0,0,0,2,2H27a2.0027,2.0027,0,0,0,2-2V5A2.0023,2.0023,0,0,0,27,3Zm0,6H17V5H27ZM15,27H11V23h4Zm0-6H11V17h4ZM9,21H5V17H9Zm2-6V11H21v4Zm0-6V5h4V9Zm12,2h4l0,4H23ZM9,5V15H5V5ZM5,23H9v4H5Zm12,4V17H27.001l.001,10Z"
        }
      }), children]);
    }
  };

  var _32$57 = {
    name: 'Datastore32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "23",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 22H20V24H8z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "9",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 8H20V10H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,14a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2H6A2,2,0,0,0,4,6v6a2,2,0,0,0,2,2H8v4H6a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V20a2,2,0,0,0-2-2H24V14ZM6,6H26v6H6ZM26,26H6V20H26Zm-4-8H10V14H22Z"
        }
      }), children]);
    }
  };

  var _24$57 = {
    name: 'Datastore24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "23",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 22H20V24H8z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "9",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 8H20V10H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,14a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2H6A2,2,0,0,0,4,6v6a2,2,0,0,0,2,2H8v4H6a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V20a2,2,0,0,0-2-2H24V14ZM6,6H26v6H6ZM26,26H6V20H26Zm-4-8H10V14H22Z"
        }
      }), children]);
    }
  };

  var _20$57 = {
    name: 'Datastore20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "23",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 22H20V24H8z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "9",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 8H20V10H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,14a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2H6A2,2,0,0,0,4,6v6a2,2,0,0,0,2,2H8v4H6a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V20a2,2,0,0,0-2-2H24V14ZM6,6H26v6H6ZM26,26H6V20H26Zm-4-8H10V14H22Z"
        }
      }), children]);
    }
  };

  var _16$57 = {
    name: 'Datastore16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "23",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 22H20V24H8z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "9",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 8H20V10H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,14a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2H6A2,2,0,0,0,4,6v6a2,2,0,0,0,2,2H8v4H6a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V20a2,2,0,0,0-2-2H24V14ZM6,6H26v6H6ZM26,26H6V20H26Zm-4-8H10V14H22Z"
        }
      }), children]);
    }
  };

  var _32$58 = {
    name: 'Debug32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.83,20l.34-2L25,17.15V13c0-.08,0-.15,0-.23l5.06-1.36-.51-1.93-4.83,1.29A9,9,0,0,0,20,5V2H18V4.23a8.81,8.81,0,0,0-4,0V2H12V5a9,9,0,0,0-4.71,5.82L2.46,9.48,2,11.41,7,12.77c0,.08,0,.15,0,.23v4.15L1.84,18l.32,2L7,19.18a8.9,8.9,0,0,0,.82,3.57L3.29,27.29l1.42,1.42,4.19-4.2a9,9,0,0,0,14.2,0l4.19,4.2,1.42-1.42-4.54-4.54A8.9,8.9,0,0,0,25,19.18ZM15,25.92A7,7,0,0,1,9,19V13h6ZM9.29,11a7,7,0,0,1,13.42,0ZM23,19a7,7,0,0,1-6,6.92V13h6Z"
        }
      }), children]);
    }
  };

  var _24$58 = {
    name: 'Debug24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.83,20l.34-2L25,17.15V13c0-.08,0-.15,0-.23l5.06-1.36-.51-1.93-4.83,1.29A9,9,0,0,0,20,5V2H18V4.23a8.81,8.81,0,0,0-4,0V2H12V5a9,9,0,0,0-4.71,5.82L2.46,9.48,2,11.41,7,12.77c0,.08,0,.15,0,.23v4.15L1.84,18l.32,2L7,19.18a8.9,8.9,0,0,0,.82,3.57L3.29,27.29l1.42,1.42,4.19-4.2a9,9,0,0,0,14.2,0l4.19,4.2,1.42-1.42-4.54-4.54A8.9,8.9,0,0,0,25,19.18ZM15,25.92A7,7,0,0,1,9,19V13h6ZM9.29,11a7,7,0,0,1,13.42,0ZM23,19a7,7,0,0,1-6,6.92V13h6Z"
        }
      }), children]);
    }
  };

  var _20$58 = {
    name: 'Debug20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.83,20l.34-2L25,17.15V13c0-.08,0-.15,0-.23l5.06-1.36-.51-1.93-4.83,1.29A9,9,0,0,0,20,5V2H18V4.23a8.81,8.81,0,0,0-4,0V2H12V5a9,9,0,0,0-4.71,5.82L2.46,9.48,2,11.41,7,12.77c0,.08,0,.15,0,.23v4.15L1.84,18l.32,2L7,19.18a8.9,8.9,0,0,0,.82,3.57L3.29,27.29l1.42,1.42,4.19-4.2a9,9,0,0,0,14.2,0l4.19,4.2,1.42-1.42-4.54-4.54A8.9,8.9,0,0,0,25,19.18ZM15,25.92A7,7,0,0,1,9,19V13h6ZM9.29,11a7,7,0,0,1,13.42,0ZM23,19a7,7,0,0,1-6,6.92V13h6Z"
        }
      }), children]);
    }
  };

  var _16$58 = {
    name: 'Debug16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.83,20l.34-2L25,17.15V13c0-.08,0-.15,0-.23l5.06-1.36-.51-1.93-4.83,1.29A9,9,0,0,0,20,5V2H18V4.23a8.81,8.81,0,0,0-4,0V2H12V5a9,9,0,0,0-4.71,5.82L2.46,9.48,2,11.41,7,12.77c0,.08,0,.15,0,.23v4.15L1.84,18l.32,2L7,19.18a8.9,8.9,0,0,0,.82,3.57L3.29,27.29l1.42,1.42,4.19-4.2a9,9,0,0,0,14.2,0l4.19,4.2,1.42-1.42-4.54-4.54A8.9,8.9,0,0,0,25,19.18ZM15,25.92A7,7,0,0,1,9,19V13h6ZM9.29,11a7,7,0,0,1,13.42,0ZM23,19a7,7,0,0,1-6,6.92V13h6Z"
        }
      }), children]);
    }
  };

  var _32$59 = {
    name: 'DecisionTree32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,12V4H22V7H18a2.0023,2.0023,0,0,0-2,2v6H10V12H2v8h8V17h6v6a2.0023,2.0023,0,0,0,2,2h4v3h8V20H22v3H18V9h4v3ZM8,18H4V14H8Zm16,4h4v4H24ZM24,6h4v4H24Z"
        }
      }), children]);
    }
  };

  var _24$59 = {
    name: 'DecisionTree24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,12V4H22V7H18a2.0023,2.0023,0,0,0-2,2v6H10V12H2v8h8V17h6v6a2.0023,2.0023,0,0,0,2,2h4v3h8V20H22v3H18V9h4v3ZM8,18H4V14H8Zm16,4h4v4H24ZM24,6h4v4H24Z"
        }
      }), children]);
    }
  };

  var _20$59 = {
    name: 'DecisionTree20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,12V4H22V7H18a2.0023,2.0023,0,0,0-2,2v6H10V12H2v8h8V17h6v6a2.0023,2.0023,0,0,0,2,2h4v3h8V20H22v3H18V9h4v3ZM8,18H4V14H8Zm16,4h4v4H24ZM24,6h4v4H24Z"
        }
      }), children]);
    }
  };

  var _16$59 = {
    name: 'DecisionTree16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,12V4H22V7H18a2.0023,2.0023,0,0,0-2,2v6H10V12H2v8h8V17h6v6a2.0023,2.0023,0,0,0,2,2h4v3h8V20H22v3H18V9h4v3ZM8,18H4V14H8Zm16,4h4v4H24ZM24,6h4v4H24Z"
        }
      }), children]);
    }
  };

  var _32$5a = {
    name: 'Delete32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 12H14V24H12zM18 12H20V24H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 6V8H6V28a2 2 0 002 2H24a2 2 0 002-2V8h2V6zM8 28V8H24V28zM12 2H20V4H12z"
        }
      }), children]);
    }
  };

  var _24$5a = {
    name: 'Delete24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 12H14V24H12zM18 12H20V24H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 6V8H6V28a2 2 0 002 2H24a2 2 0 002-2V8h2V6zM8 28V8H24V28zM12 2H20V4H12z"
        }
      }), children]);
    }
  };

  var _20$5a = {
    name: 'Delete20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 12H14V24H12zM18 12H20V24H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 6V8H6V28a2 2 0 002 2H24a2 2 0 002-2V8h2V6zM8 28V8H24V28zM12 2H20V4H12z"
        }
      }), children]);
    }
  };

  var _16$5a = {
    name: 'Delete16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 12H14V24H12zM18 12H20V24H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 6V8H6V28a2 2 0 002 2H24a2 2 0 002-2V8h2V6zM8 28V8H24V28zM12 2H20V4H12z"
        }
      }), children]);
    }
  };

  var _32$5b = {
    name: 'DeliveryTruck32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.92,16.61l-3-7A1,1,0,0,0,26,9H23V7a1,1,0,0,0-1-1H3A1,1,0,0,0,2,7V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V17A1,1,0,0,0,29.92,16.61ZM23,11h2.34l2.14,5H23ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm10.14-3H12.86a4,4,0,0,0-7.72,0H4V8H21V20.56A4,4,0,0,0,19.14,23ZM23,26a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86A4,4,0,0,0,23,20V18h5Z"
        }
      }), children]);
    }
  };

  var _24$5b = {
    name: 'DeliveryTruck24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.92,16.61l-3-7A1,1,0,0,0,26,9H23V7a1,1,0,0,0-1-1H3A1,1,0,0,0,2,7V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V17A1,1,0,0,0,29.92,16.61ZM23,11h2.34l2.14,5H23ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm10.14-3H12.86a4,4,0,0,0-7.72,0H4V8H21V20.56A4,4,0,0,0,19.14,23ZM23,26a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86A4,4,0,0,0,23,20V18h5Z"
        }
      }), children]);
    }
  };

  var _20$5b = {
    name: 'DeliveryTruck20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.92,16.61l-3-7A1,1,0,0,0,26,9H23V7a1,1,0,0,0-1-1H3A1,1,0,0,0,2,7V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V17A1,1,0,0,0,29.92,16.61ZM23,11h2.34l2.14,5H23ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm10.14-3H12.86a4,4,0,0,0-7.72,0H4V8H21V20.56A4,4,0,0,0,19.14,23ZM23,26a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86A4,4,0,0,0,23,20V18h5Z"
        }
      }), children]);
    }
  };

  var _16$5b = {
    name: 'DeliveryTruck16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.92,16.61l-3-7A1,1,0,0,0,26,9H23V7a1,1,0,0,0-1-1H3A1,1,0,0,0,2,7V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V17A1,1,0,0,0,29.92,16.61ZM23,11h2.34l2.14,5H23ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm10.14-3H12.86a4,4,0,0,0-7.72,0H4V8H21V20.56A4,4,0,0,0,19.14,23ZM23,26a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86A4,4,0,0,0,23,20V18h5Z"
        }
      }), children]);
    }
  };

  var _32$5c = {
    name: 'WatsonHealthDenominate32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23H19a3 3 0 00-3 3v2h2V26a1 1 0 011-1h6a1 1 0 011 1v2h2V26A3 3 0 0025 23zM18 18a4 4 0 104-4A4 4 0 0018 18zm6 0a2 2 0 11-2-2A2 2 0 0124 18zM15 15.415L13.586 14 11 16.587 8.414 14 7 15.415 9.586 18 7 20.586 8.414 22 11 19.414 13.586 22 15 20.586 12.414 18 15 15.415z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6h7.1716l3.4141,3.4143L15.1716,10H28v8h2V10a2,2,0,0,0-2-2H16L12.5859,4.5858A2,2,0,0,0,11.1716,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), children]);
    }
  };

  var _24$5c = {
    name: 'WatsonHealthDenominate24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23H19a3 3 0 00-3 3v2h2V26a1 1 0 011-1h6a1 1 0 011 1v2h2V26A3 3 0 0025 23zM18 18a4 4 0 104-4A4 4 0 0018 18zm6 0a2 2 0 11-2-2A2 2 0 0124 18zM15 15.415L13.586 14 11 16.587 8.414 14 7 15.415 9.586 18 7 20.586 8.414 22 11 19.414 13.586 22 15 20.586 12.414 18 15 15.415z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6h7.1716l3.4141,3.4143L15.1716,10H28v8h2V10a2,2,0,0,0-2-2H16L12.5859,4.5858A2,2,0,0,0,11.1716,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), children]);
    }
  };

  var _20$5c = {
    name: 'WatsonHealthDenominate20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23H19a3 3 0 00-3 3v2h2V26a1 1 0 011-1h6a1 1 0 011 1v2h2V26A3 3 0 0025 23zM18 18a4 4 0 104-4A4 4 0 0018 18zm6 0a2 2 0 11-2-2A2 2 0 0124 18zM15 15.415L13.586 14 11 16.587 8.414 14 7 15.415 9.586 18 7 20.586 8.414 22 11 19.414 13.586 22 15 20.586 12.414 18 15 15.415z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6h7.1716l3.4141,3.4143L15.1716,10H28v8h2V10a2,2,0,0,0-2-2H16L12.5859,4.5858A2,2,0,0,0,11.1716,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), children]);
    }
  };

  var _16$5c = {
    name: 'WatsonHealthDenominate16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23H19a3 3 0 00-3 3v2h2V26a1 1 0 011-1h6a1 1 0 011 1v2h2V26A3 3 0 0025 23zM18 18a4 4 0 104-4A4 4 0 0018 18zm6 0a2 2 0 11-2-2A2 2 0 0124 18zM15 15.415L13.586 14 11 16.587 8.414 14 7 15.415 9.586 18 7 20.586 8.414 22 11 19.414 13.586 22 15 20.586 12.414 18 15 15.415z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6h7.1716l3.4141,3.4143L15.1716,10H28v8h2V10a2,2,0,0,0-2-2H16L12.5859,4.5858A2,2,0,0,0,11.1716,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), children]);
    }
  };

  var _32$5d = {
    name: 'Departure32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM13.48 5.15l5.69 8.14.8 1.15 1.35-.36 4.52-1.21a2.13 2.13 0 011.12 0A1.84 1.84 0 0128.23 14 1.87 1.87 0 0127 16.45l-18.71 5a1.78 1.78 0 01-1 0A1.87 1.87 0 016 20.12l-.25-.93L5 16.38l-.74-2.74 1.44-.39L8 16.35l.81 1.08 1.31-.35 2.8-.75 1.94-.52-.52-1.93L12.08 5.52l1.4-.37M14.16 3a1.06 1.06 0 00-.5 0l-3.09.83A1 1 0 009.89 5l2.5 9.36-2.81.75L6.85 11.5a1 1 0 00-.52-.36 1.06 1.06 0 00-.5 0L2.72 12A1 1 0 002 13.16L3 16.9l.75 2.8.25.94a3.87 3.87 0 002.74 2.74 3.91 3.91 0 002 0l18.7-5a3.84 3.84 0 000-7.44 4.27 4.27 0 00-2.16 0l-4.51 1.21L14.7 3.41A1 1 0 0014.16 3z"
        }
      }), children]);
    }
  };

  var _24$5d = {
    name: 'Departure24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM13.48 5.15l5.69 8.14.8 1.15 1.35-.36 4.52-1.21a2.13 2.13 0 011.12 0A1.84 1.84 0 0128.23 14 1.87 1.87 0 0127 16.45l-18.71 5a1.78 1.78 0 01-1 0A1.87 1.87 0 016 20.12l-.25-.93L5 16.38l-.74-2.74 1.44-.39L8 16.35l.81 1.08 1.31-.35 2.8-.75 1.94-.52-.52-1.93L12.08 5.52l1.4-.37M14.16 3a1.06 1.06 0 00-.5 0l-3.09.83A1 1 0 009.89 5l2.5 9.36-2.81.75L6.85 11.5a1 1 0 00-.52-.36 1.06 1.06 0 00-.5 0L2.72 12A1 1 0 002 13.16L3 16.9l.75 2.8.25.94a3.87 3.87 0 002.74 2.74 3.91 3.91 0 002 0l18.7-5a3.84 3.84 0 000-7.44 4.27 4.27 0 00-2.16 0l-4.51 1.21L14.7 3.41A1 1 0 0014.16 3z"
        }
      }), children]);
    }
  };

  var _20$5d = {
    name: 'Departure20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM13.48 5.15l5.69 8.14.8 1.15 1.35-.36 4.52-1.21a2.13 2.13 0 011.12 0A1.84 1.84 0 0128.23 14 1.87 1.87 0 0127 16.45l-18.71 5a1.78 1.78 0 01-1 0A1.87 1.87 0 016 20.12l-.25-.93L5 16.38l-.74-2.74 1.44-.39L8 16.35l.81 1.08 1.31-.35 2.8-.75 1.94-.52-.52-1.93L12.08 5.52l1.4-.37M14.16 3a1.06 1.06 0 00-.5 0l-3.09.83A1 1 0 009.89 5l2.5 9.36-2.81.75L6.85 11.5a1 1 0 00-.52-.36 1.06 1.06 0 00-.5 0L2.72 12A1 1 0 002 13.16L3 16.9l.75 2.8.25.94a3.87 3.87 0 002.74 2.74 3.91 3.91 0 002 0l18.7-5a3.84 3.84 0 000-7.44 4.27 4.27 0 00-2.16 0l-4.51 1.21L14.7 3.41A1 1 0 0014.16 3z"
        }
      }), children]);
    }
  };

  var _16$5d = {
    name: 'Departure16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM13.48 5.15l5.69 8.14.8 1.15 1.35-.36 4.52-1.21a2.13 2.13 0 011.12 0A1.84 1.84 0 0128.23 14 1.87 1.87 0 0127 16.45l-18.71 5a1.78 1.78 0 01-1 0A1.87 1.87 0 016 20.12l-.25-.93L5 16.38l-.74-2.74 1.44-.39L8 16.35l.81 1.08 1.31-.35 2.8-.75 1.94-.52-.52-1.93L12.08 5.52l1.4-.37M14.16 3a1.06 1.06 0 00-.5 0l-3.09.83A1 1 0 009.89 5l2.5 9.36-2.81.75L6.85 11.5a1 1 0 00-.52-.36 1.06 1.06 0 00-.5 0L2.72 12A1 1 0 002 13.16L3 16.9l.75 2.8.25.94a3.87 3.87 0 002.74 2.74 3.91 3.91 0 002 0l18.7-5a3.84 3.84 0 000-7.44 4.27 4.27 0 00-2.16 0l-4.51 1.21L14.7 3.41A1 1 0 0014.16 3z"
        }
      }), children]);
    }
  };

  var _32$5e = {
    name: 'Deploy32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,2,17,8l1.4146,1.4023L22,5.8184V28H6V12H4V28a2.0025,2.0025,0,0,0,2,2H22a2.0025,2.0025,0,0,0,2-2V5.8154l3.5859,3.5869L29,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,24H12a2.0023,2.0023,0,0,1-2-2V18a2.0023,2.0023,0,0,1,2-2h4a2.0023,2.0023,0,0,1,2,2v4A2.0023,2.0023,0,0,1,16,24Zm-4-6v4h4V18Z"
        }
      }), children]);
    }
  };

  var _24$5e = {
    name: 'Deploy24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,2,17,8l1.4146,1.4023L22,5.8184V28H6V12H4V28a2.0025,2.0025,0,0,0,2,2H22a2.0025,2.0025,0,0,0,2-2V5.8154l3.5859,3.5869L29,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,24H12a2.0023,2.0023,0,0,1-2-2V18a2.0023,2.0023,0,0,1,2-2h4a2.0023,2.0023,0,0,1,2,2v4A2.0023,2.0023,0,0,1,16,24Zm-4-6v4h4V18Z"
        }
      }), children]);
    }
  };

  var _20$5e = {
    name: 'Deploy20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,2,17,8l1.4146,1.4023L22,5.8184V28H6V12H4V28a2.0025,2.0025,0,0,0,2,2H22a2.0025,2.0025,0,0,0,2-2V5.8154l3.5859,3.5869L29,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,24H12a2.0023,2.0023,0,0,1-2-2V18a2.0023,2.0023,0,0,1,2-2h4a2.0023,2.0023,0,0,1,2,2v4A2.0023,2.0023,0,0,1,16,24Zm-4-6v4h4V18Z"
        }
      }), children]);
    }
  };

  var _16$5e = {
    name: 'Deploy16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,2,17,8l1.4146,1.4023L22,5.8184V28H6V12H4V28a2.0025,2.0025,0,0,0,2,2H22a2.0025,2.0025,0,0,0,2-2V5.8154l3.5859,3.5869L29,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,24H12a2.0023,2.0023,0,0,1-2-2V18a2.0023,2.0023,0,0,1,2-2h4a2.0023,2.0023,0,0,1,2,2v4A2.0023,2.0023,0,0,1,16,24Zm-4-6v4h4V18Z"
        }
      }), children]);
    }
  };

  var _32$5f = {
    name: 'DeployRules32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 4L12 10 13.41 11.41 17 7.83 17 20 19 20 19 7.83 22.59 11.41 24 10 18 4zM8 18H15V20H8zM8 22H24V24H8zM8 26H24V28H8z"
        }
      }), children]);
    }
  };

  var _24$5f = {
    name: 'DeployRules24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 4L12 10 13.41 11.41 17 7.83 17 20 19 20 19 7.83 22.59 11.41 24 10 18 4zM8 18H15V20H8zM8 22H24V24H8zM8 26H24V28H8z"
        }
      }), children]);
    }
  };

  var _20$5f = {
    name: 'DeployRules20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 4L12 10 13.41 11.41 17 7.83 17 20 19 20 19 7.83 22.59 11.41 24 10 18 4zM8 18H15V20H8zM8 22H24V24H8zM8 26H24V28H8z"
        }
      }), children]);
    }
  };

  var _16$5f = {
    name: 'DeployRules16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 4L12 10 13.41 11.41 17 7.83 17 20 19 20 19 7.83 22.59 11.41 24 10 18 4zM8 18H15V20H8zM8 22H24V24H8zM8 26H24V28H8z"
        }
      }), children]);
    }
  };

  var _32$5g = {
    name: 'DeploymentPattern32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 20H4.73A1.9735 1.9735 0 003 19a2 2 0 000 4A1.9735 1.9735 0 004.73 22H8zM29 9a1.9735 1.9735 0 00-1.73 1H24v2h3.27A1.9991 1.9991 0 1029 9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.4141 5L21 .5859 16.5859 5 20 8.4141V18h2V8.4141zM21 3.4141L22.5859 5 21 6.5859 19.4141 5zM12 23.5859V14H10v9.5859L6.5859 27 11 31.4141 15.4141 27zM9.4141 27L11 25.4141 12.5859 27 11 28.5859z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,10H8.4141L5,6.5859.5859,11,5,15.4141,8.4141,12H18ZM5,12.5859,3.4141,11,5,9.4141,6.5859,11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 3A2 2 0 009 3 1.9733 1.9733 0 0010 4.73V8h2V4.73A1.9733 1.9733 0 0013 3zM22 27.2705V24H20v3.27a2 2 0 102 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M31.4141,21,27,16.5859,23.5859,20H14v2h9.5859L27,25.4141ZM27,19.4141,28.5859,21,27,22.5859,25.4141,21Z"
        }
      }), children]);
    }
  };

  var _24$5g = {
    name: 'DeploymentPattern24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 20H4.73A1.9735 1.9735 0 003 19a2 2 0 000 4A1.9735 1.9735 0 004.73 22H8zM29 9a1.9735 1.9735 0 00-1.73 1H24v2h3.27A1.9991 1.9991 0 1029 9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.4141 5L21 .5859 16.5859 5 20 8.4141V18h2V8.4141zM21 3.4141L22.5859 5 21 6.5859 19.4141 5zM12 23.5859V14H10v9.5859L6.5859 27 11 31.4141 15.4141 27zM9.4141 27L11 25.4141 12.5859 27 11 28.5859z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,10H8.4141L5,6.5859.5859,11,5,15.4141,8.4141,12H18ZM5,12.5859,3.4141,11,5,9.4141,6.5859,11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 3A2 2 0 009 3 1.9733 1.9733 0 0010 4.73V8h2V4.73A1.9733 1.9733 0 0013 3zM22 27.2705V24H20v3.27a2 2 0 102 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M31.4141,21,27,16.5859,23.5859,20H14v2h9.5859L27,25.4141ZM27,19.4141,28.5859,21,27,22.5859,25.4141,21Z"
        }
      }), children]);
    }
  };

  var _20$5g = {
    name: 'DeploymentPattern20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 20H4.73A1.9735 1.9735 0 003 19a2 2 0 000 4A1.9735 1.9735 0 004.73 22H8zM29 9a1.9735 1.9735 0 00-1.73 1H24v2h3.27A1.9991 1.9991 0 1029 9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.4141 5L21 .5859 16.5859 5 20 8.4141V18h2V8.4141zM21 3.4141L22.5859 5 21 6.5859 19.4141 5zM12 23.5859V14H10v9.5859L6.5859 27 11 31.4141 15.4141 27zM9.4141 27L11 25.4141 12.5859 27 11 28.5859z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,10H8.4141L5,6.5859.5859,11,5,15.4141,8.4141,12H18ZM5,12.5859,3.4141,11,5,9.4141,6.5859,11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 3A2 2 0 009 3 1.9733 1.9733 0 0010 4.73V8h2V4.73A1.9733 1.9733 0 0013 3zM22 27.2705V24H20v3.27a2 2 0 102 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M31.4141,21,27,16.5859,23.5859,20H14v2h9.5859L27,25.4141ZM27,19.4141,28.5859,21,27,22.5859,25.4141,21Z"
        }
      }), children]);
    }
  };

  var _16$5g = {
    name: 'DeploymentPattern16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 20H4.73A1.9735 1.9735 0 003 19a2 2 0 000 4A1.9735 1.9735 0 004.73 22H8zM29 9a1.9735 1.9735 0 00-1.73 1H24v2h3.27A1.9991 1.9991 0 1029 9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.4141 5L21 .5859 16.5859 5 20 8.4141V18h2V8.4141zM21 3.4141L22.5859 5 21 6.5859 19.4141 5zM12 23.5859V14H10v9.5859L6.5859 27 11 31.4141 15.4141 27zM9.4141 27L11 25.4141 12.5859 27 11 28.5859z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,10H8.4141L5,6.5859.5859,11,5,15.4141,8.4141,12H18ZM5,12.5859,3.4141,11,5,9.4141,6.5859,11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 3A2 2 0 009 3 1.9733 1.9733 0 0010 4.73V8h2V4.73A1.9733 1.9733 0 0013 3zM22 27.2705V24H20v3.27a2 2 0 102 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M31.4141,21,27,16.5859,23.5859,20H14v2h9.5859L27,25.4141ZM27,19.4141,28.5859,21,27,22.5859,25.4141,21Z"
        }
      }), children]);
    }
  };

  var _32$5h = {
    name: 'DeploymentPolicy32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 16L19 14 26.171 14 23.878 11.707 25.292 10.293 30 15 25.292 19.707 23.878 18.293 26.171 16 19 16zM17 12L15 12 15 5.828 12.707 8.121 11.293 6.707 16 2 20.707 6.707 19.293 8.121 17 5.828 17 12zM17 20.1011V18a4.0045 4.0045 0 00-4-4H5.8281l2.293-2.293L6.707 10.293 2 15l4.707 4.707 1.4141-1.414L5.8281 16H13a2.0025 2.0025 0 012 2v2.1011a5 5 0 102 0zM16 28a3 3 0 113-3A3.0033 3.0033 0 0116 28z"
        }
      }), children]);
    }
  };

  var _24$5h = {
    name: 'DeploymentPolicy24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 16L19 14 26.171 14 23.878 11.707 25.292 10.293 30 15 25.292 19.707 23.878 18.293 26.171 16 19 16zM17 12L15 12 15 5.828 12.707 8.121 11.293 6.707 16 2 20.707 6.707 19.293 8.121 17 5.828 17 12zM17 20.1011V18a4.0045 4.0045 0 00-4-4H5.8281l2.293-2.293L6.707 10.293 2 15l4.707 4.707 1.4141-1.414L5.8281 16H13a2.0025 2.0025 0 012 2v2.1011a5 5 0 102 0zM16 28a3 3 0 113-3A3.0033 3.0033 0 0116 28z"
        }
      }), children]);
    }
  };

  var _20$5h = {
    name: 'DeploymentPolicy20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 16L19 14 26.171 14 23.878 11.707 25.292 10.293 30 15 25.292 19.707 23.878 18.293 26.171 16 19 16zM17 12L15 12 15 5.828 12.707 8.121 11.293 6.707 16 2 20.707 6.707 19.293 8.121 17 5.828 17 12zM17 20.1011V18a4.0045 4.0045 0 00-4-4H5.8281l2.293-2.293L6.707 10.293 2 15l4.707 4.707 1.4141-1.414L5.8281 16H13a2.0025 2.0025 0 012 2v2.1011a5 5 0 102 0zM16 28a3 3 0 113-3A3.0033 3.0033 0 0116 28z"
        }
      }), children]);
    }
  };

  var _16$5h = {
    name: 'DeploymentPolicy16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 16L19 14 26.171 14 23.878 11.707 25.292 10.293 30 15 25.292 19.707 23.878 18.293 26.171 16 19 16zM17 12L15 12 15 5.828 12.707 8.121 11.293 6.707 16 2 20.707 6.707 19.293 8.121 17 5.828 17 12zM17 20.1011V18a4.0045 4.0045 0 00-4-4H5.8281l2.293-2.293L6.707 10.293 2 15l4.707 4.707 1.4141-1.414L5.8281 16H13a2.0025 2.0025 0 012 2v2.1011a5 5 0 102 0zM16 28a3 3 0 113-3A3.0033 3.0033 0 0116 28z"
        }
      }), children]);
    }
  };

  var _32$5i = {
    name: 'Development32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 4V8H4V4H8M2 2v8h8V2zM18 7v4H14V7h4M12 5v8h8V5zM8 16v4H4V16H8M2 14v8h8V14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,10v6H16v6H10v8H30V10Zm-4,8h4v4H18ZM16,28H12V24h4Zm6,0H18V24h4Zm6,0H24V24h4Zm0-6H24V18h4Zm-4-6V12h4v4Z"
        }
      }), children]);
    }
  };

  var _24$5i = {
    name: 'Development24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 4V8H4V4H8M2 2v8h8V2zM18 7v4H14V7h4M12 5v8h8V5zM8 16v4H4V16H8M2 14v8h8V14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,10v6H16v6H10v8H30V10Zm-4,8h4v4H18ZM16,28H12V24h4Zm6,0H18V24h4Zm6,0H24V24h4Zm0-6H24V18h4Zm-4-6V12h4v4Z"
        }
      }), children]);
    }
  };

  var _20$5i = {
    name: 'Development20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 4V8H4V4H8M2 2v8h8V2zM18 7v4H14V7h4M12 5v8h8V5zM8 16v4H4V16H8M2 14v8h8V14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,10v6H16v6H10v8H30V10Zm-4,8h4v4H18ZM16,28H12V24h4Zm6,0H18V24h4Zm6,0H24V24h4Zm0-6H24V18h4Zm-4-6V12h4v4Z"
        }
      }), children]);
    }
  };

  var _16$5i = {
    name: 'Development16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 4V8H4V4H8M2 2v8h8V2zM18 7v4H14V7h4M12 5v8h8V5zM8 16v4H4V16H8M2 14v8h8V14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,10v6H16v6H10v8H30V10Zm-4,8h4v4H18ZM16,28H12V24h4Zm6,0H18V24h4Zm6,0H24V24h4Zm0-6H24V18h4Zm-4-6V12h4v4Z"
        }
      }), children]);
    }
  };

  var _32$5j = {
    name: 'Devices32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10,30H4a2,2,0,0,1-2-2V16a2,2,0,0,1,2-2h6a2,2,0,0,1,2,2V28A2,2,0,0,1,10,30ZM4,16V28h6V16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H6A2,2,0,0,0,4,6v6H6V6H28V20H14v2h2v4H14v2h9V26H18V22H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Z"
        }
      }), children]);
    }
  };

  var _24$5j = {
    name: 'Devices24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10,30H4a2,2,0,0,1-2-2V16a2,2,0,0,1,2-2h6a2,2,0,0,1,2,2V28A2,2,0,0,1,10,30ZM4,16V28h6V16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H6A2,2,0,0,0,4,6v6H6V6H28V20H14v2h2v4H14v2h9V26H18V22H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Z"
        }
      }), children]);
    }
  };

  var _20$5j = {
    name: 'Devices20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10,30H4a2,2,0,0,1-2-2V16a2,2,0,0,1,2-2h6a2,2,0,0,1,2,2V28A2,2,0,0,1,10,30ZM4,16V28h6V16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H6A2,2,0,0,0,4,6v6H6V6H28V20H14v2h2v4H14v2h9V26H18V22H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Z"
        }
      }), children]);
    }
  };

  var _16$5j = {
    name: 'Devices16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10,30H4a2,2,0,0,1-2-2V16a2,2,0,0,1,2-2h6a2,2,0,0,1,2,2V28A2,2,0,0,1,10,30ZM4,16V28h6V16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,4H6A2,2,0,0,0,4,6v6H6V6H28V20H14v2h2v4H14v2h9V26H18V22H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Z"
        }
      }), children]);
    }
  };

  var _32$5k = {
    name: 'DewPoint32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10a4 4 0 114-4A4.0045 4.0045 0 0124 10zm0-6a2 2 0 102 2A2.0021 2.0021 0 0024 4zM14.5 30A5.4962 5.4962 0 019 24.52c0-3.4426 4.3442-21.0141 4.5293-21.76a1 1 0 011.9414 0C15.6558 3.5059 20 21.0774 20 24.52A5.4962 5.4962 0 0114.5 30zm0-22.7561C13.0391 13.38 11 22.4089 11 24.52a3.5 3.5 0 007 0C18 22.4089 15.9609 13.38 14.5 7.2439z"
        }
      }), children]);
    }
  };

  var _24$5k = {
    name: 'DewPoint24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10a4 4 0 114-4A4.0045 4.0045 0 0124 10zm0-6a2 2 0 102 2A2.0021 2.0021 0 0024 4zM14.5 30A5.4962 5.4962 0 019 24.52c0-3.4426 4.3442-21.0141 4.5293-21.76a1 1 0 011.9414 0C15.6558 3.5059 20 21.0774 20 24.52A5.4962 5.4962 0 0114.5 30zm0-22.7561C13.0391 13.38 11 22.4089 11 24.52a3.5 3.5 0 007 0C18 22.4089 15.9609 13.38 14.5 7.2439z"
        }
      }), children]);
    }
  };

  var _20$5k = {
    name: 'DewPoint20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10a4 4 0 114-4A4.0045 4.0045 0 0124 10zm0-6a2 2 0 102 2A2.0021 2.0021 0 0024 4zM14.5 30A5.4962 5.4962 0 019 24.52c0-3.4426 4.3442-21.0141 4.5293-21.76a1 1 0 011.9414 0C15.6558 3.5059 20 21.0774 20 24.52A5.4962 5.4962 0 0114.5 30zm0-22.7561C13.0391 13.38 11 22.4089 11 24.52a3.5 3.5 0 007 0C18 22.4089 15.9609 13.38 14.5 7.2439z"
        }
      }), children]);
    }
  };

  var _16$5k = {
    name: 'DewPoint16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10a4 4 0 114-4A4.0045 4.0045 0 0124 10zm0-6a2 2 0 102 2A2.0021 2.0021 0 0024 4zM14.5 30A5.4962 5.4962 0 019 24.52c0-3.4426 4.3442-21.0141 4.5293-21.76a1 1 0 011.9414 0C15.6558 3.5059 20 21.0774 20 24.52A5.4962 5.4962 0 0114.5 30zm0-22.7561C13.0391 13.38 11 22.4089 11 24.52a3.5 3.5 0 007 0C18 22.4089 15.9609 13.38 14.5 7.2439z"
        }
      }), children]);
    }
  };

  var _32$5l = {
    name: 'DewPointFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10a4 4 0 114-4A4.0045 4.0045 0 0124 10zm0-6a2 2 0 102 2A2.0021 2.0021 0 0024 4zM14.5 30A5.4962 5.4962 0 019 24.52c0-3.4426 4.3442-21.0141 4.5293-21.76a1 1 0 011.9414 0C15.6558 3.5059 20 21.0774 20 24.52A5.4962 5.4962 0 0114.5 30z"
        }
      }), children]);
    }
  };

  var _24$5l = {
    name: 'DewPointFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10a4 4 0 114-4A4.0045 4.0045 0 0124 10zm0-6a2 2 0 102 2A2.0021 2.0021 0 0024 4zM14.5 30A5.4962 5.4962 0 019 24.52c0-3.4426 4.3442-21.0141 4.5293-21.76a1 1 0 011.9414 0C15.6558 3.5059 20 21.0774 20 24.52A5.4962 5.4962 0 0114.5 30z"
        }
      }), children]);
    }
  };

  var _20$5l = {
    name: 'DewPointFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10a4 4 0 114-4A4.0045 4.0045 0 0124 10zm0-6a2 2 0 102 2A2.0021 2.0021 0 0024 4zM14.5 30A5.4962 5.4962 0 019 24.52c0-3.4426 4.3442-21.0141 4.5293-21.76a1 1 0 011.9414 0C15.6558 3.5059 20 21.0774 20 24.52A5.4962 5.4962 0 0114.5 30z"
        }
      }), children]);
    }
  };

  var _16$5l = {
    name: 'DewPointFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10a4 4 0 114-4A4.0045 4.0045 0 0124 10zm0-6a2 2 0 102 2A2.0021 2.0021 0 0024 4zM14.5 30A5.4962 5.4962 0 019 24.52c0-3.4426 4.3442-21.0141 4.5293-21.76a1 1 0 011.9414 0C15.6558 3.5059 20 21.0774 20 24.52A5.4962 5.4962 0 0114.5 30z"
        }
      }), children]);
    }
  };

  var _32$5m = {
    name: 'Diagram32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,30A11,11,0,0,1,13,8a1,1,0,0,1,1,1v9h9a1,1,0,0,1,1,1A11,11,0,0,1,13,30ZM12,10.06A9,9,0,1,0,21.94,20H14a2,2,0,0,1-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,14H19a2,2,0,0,1-2-2V3a1,1,0,0,1,1-1A11,11,0,0,1,29,13,1,1,0,0,1,28,14Zm-9-2h7.94A9,9,0,0,0,19,4.06Z"
        }
      }), children]);
    }
  };

  var _24$5m = {
    name: 'Diagram24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,30A11,11,0,0,1,13,8a1,1,0,0,1,1,1v9h9a1,1,0,0,1,1,1A11,11,0,0,1,13,30ZM12,10.06A9,9,0,1,0,21.94,20H14a2,2,0,0,1-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,14H19a2,2,0,0,1-2-2V3a1,1,0,0,1,1-1A11,11,0,0,1,29,13,1,1,0,0,1,28,14Zm-9-2h7.94A9,9,0,0,0,19,4.06Z"
        }
      }), children]);
    }
  };

  var _20$5m = {
    name: 'Diagram20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,30A11,11,0,0,1,13,8a1,1,0,0,1,1,1v9h9a1,1,0,0,1,1,1A11,11,0,0,1,13,30ZM12,10.06A9,9,0,1,0,21.94,20H14a2,2,0,0,1-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,14H19a2,2,0,0,1-2-2V3a1,1,0,0,1,1-1A11,11,0,0,1,29,13,1,1,0,0,1,28,14Zm-9-2h7.94A9,9,0,0,0,19,4.06Z"
        }
      }), children]);
    }
  };

  var _16$5m = {
    name: 'Diagram16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,30A11,11,0,0,1,13,8a1,1,0,0,1,1,1v9h9a1,1,0,0,1,1,1A11,11,0,0,1,13,30ZM12,10.06A9,9,0,1,0,21.94,20H14a2,2,0,0,1-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,14H19a2,2,0,0,1-2-2V3a1,1,0,0,1,1-1A11,11,0,0,1,29,13,1,1,0,0,1,28,14Zm-9-2h7.94A9,9,0,0,0,19,4.06Z"
        }
      }), children]);
    }
  };

  var _32$5n = {
    name: 'DiagramReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15,28V26a9.0133,9.0133,0,0,0,8.9448-8H16a2.0021,2.0021,0,0,1-2-2V8.0552A9.0133,9.0133,0,0,0,6,17H4A11.0125,11.0125,0,0,1,15,6a1,1,0,0,1,1,1v9h9a1,1,0,0,1,1,1A11.0125,11.0125,0,0,1,15,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.0057,14H19.995A1.9957,1.9957,0,0,1,18,12V3a1.0083,1.0083,0,0,1,1.02-1A11.0125,11.0125,0,0,1,30,12.98,1.0035,1.0035,0,0,1,29.0057,14ZM20,12h7.9448A9.018,9.018,0,0,0,20,4.0552Z"
        }
      }), children]);
    }
  };

  var _24$5n = {
    name: 'DiagramReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15,28V26a9.0133,9.0133,0,0,0,8.9448-8H16a2.0021,2.0021,0,0,1-2-2V8.0552A9.0133,9.0133,0,0,0,6,17H4A11.0125,11.0125,0,0,1,15,6a1,1,0,0,1,1,1v9h9a1,1,0,0,1,1,1A11.0125,11.0125,0,0,1,15,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.0057,14H19.995A1.9957,1.9957,0,0,1,18,12V3a1.0083,1.0083,0,0,1,1.02-1A11.0125,11.0125,0,0,1,30,12.98,1.0035,1.0035,0,0,1,29.0057,14ZM20,12h7.9448A9.018,9.018,0,0,0,20,4.0552Z"
        }
      }), children]);
    }
  };

  var _20$5n = {
    name: 'DiagramReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15,28V26a9.0133,9.0133,0,0,0,8.9448-8H16a2.0021,2.0021,0,0,1-2-2V8.0552A9.0133,9.0133,0,0,0,6,17H4A11.0125,11.0125,0,0,1,15,6a1,1,0,0,1,1,1v9h9a1,1,0,0,1,1,1A11.0125,11.0125,0,0,1,15,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.0057,14H19.995A1.9957,1.9957,0,0,1,18,12V3a1.0083,1.0083,0,0,1,1.02-1A11.0125,11.0125,0,0,1,30,12.98,1.0035,1.0035,0,0,1,29.0057,14ZM20,12h7.9448A9.018,9.018,0,0,0,20,4.0552Z"
        }
      }), children]);
    }
  };

  var _16$5n = {
    name: 'DiagramReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15,28V26a9.0133,9.0133,0,0,0,8.9448-8H16a2.0021,2.0021,0,0,1-2-2V8.0552A9.0133,9.0133,0,0,0,6,17H4A11.0125,11.0125,0,0,1,15,6a1,1,0,0,1,1,1v9h9a1,1,0,0,1,1,1A11.0125,11.0125,0,0,1,15,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.0057,14H19.995A1.9957,1.9957,0,0,1,18,12V3a1.0083,1.0083,0,0,1,1.02-1A11.0125,11.0125,0,0,1,30,12.98,1.0035,1.0035,0,0,1,29.0057,14ZM20,12h7.9448A9.018,9.018,0,0,0,20,4.0552Z"
        }
      }), children]);
    }
  };

  var _32$5o = {
    name: 'WatsonHealthDicom_600032',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 11H7a3 3 0 00-3 3v2H6V14a1 1 0 011-1h6a1 1 0 011 1v2h2V14A3 3 0 0013 11zM10 10A4 4 0 106 6 4 4 0 0010 10zm0-6A2 2 0 118 6 2 2 0 0110 4zM20 4H30V6H20zM20 8H30V10H20zM20 12H26V14H20zM5 30H3a2 2 0 01-2-2V22a2 2 0 012-2H6v2H3v2H5a2 2 0 012 2v2A2 2 0 015 30zM3 26v2H5V26zM13 30H11a2 2 0 01-2-2V22a2 2 0 012-2h2a2 2 0 012 2v6A2 2 0 0113 30zm-2-8v6h2V22zM21 30H19a2 2 0 01-2-2V22a2 2 0 012-2h2a2 2 0 012 2v6A2 2 0 0121 30zm-2-8v6h2V22zM29 30H27a2 2 0 01-2-2V22a2 2 0 012-2h2a2 2 0 012 2v6A2 2 0 0129 30zm-2-8v6h2V22z"
        }
      }), children]);
    }
  };

  var _24$5o = {
    name: 'WatsonHealthDicom_600024',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 11H7a3 3 0 00-3 3v2H6V14a1 1 0 011-1h6a1 1 0 011 1v2h2V14A3 3 0 0013 11zM10 10A4 4 0 106 6 4 4 0 0010 10zm0-6A2 2 0 118 6 2 2 0 0110 4zM20 4H30V6H20zM20 8H30V10H20zM20 12H26V14H20zM5 30H3a2 2 0 01-2-2V22a2 2 0 012-2H6v2H3v2H5a2 2 0 012 2v2A2 2 0 015 30zM3 26v2H5V26zM13 30H11a2 2 0 01-2-2V22a2 2 0 012-2h2a2 2 0 012 2v6A2 2 0 0113 30zm-2-8v6h2V22zM21 30H19a2 2 0 01-2-2V22a2 2 0 012-2h2a2 2 0 012 2v6A2 2 0 0121 30zm-2-8v6h2V22zM29 30H27a2 2 0 01-2-2V22a2 2 0 012-2h2a2 2 0 012 2v6A2 2 0 0129 30zm-2-8v6h2V22z"
        }
      }), children]);
    }
  };

  var _20$5o = {
    name: 'WatsonHealthDicom_600020',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 11H7a3 3 0 00-3 3v2H6V14a1 1 0 011-1h6a1 1 0 011 1v2h2V14A3 3 0 0013 11zM10 10A4 4 0 106 6 4 4 0 0010 10zm0-6A2 2 0 118 6 2 2 0 0110 4zM20 4H30V6H20zM20 8H30V10H20zM20 12H26V14H20zM5 30H3a2 2 0 01-2-2V22a2 2 0 012-2H6v2H3v2H5a2 2 0 012 2v2A2 2 0 015 30zM3 26v2H5V26zM13 30H11a2 2 0 01-2-2V22a2 2 0 012-2h2a2 2 0 012 2v6A2 2 0 0113 30zm-2-8v6h2V22zM21 30H19a2 2 0 01-2-2V22a2 2 0 012-2h2a2 2 0 012 2v6A2 2 0 0121 30zm-2-8v6h2V22zM29 30H27a2 2 0 01-2-2V22a2 2 0 012-2h2a2 2 0 012 2v6A2 2 0 0129 30zm-2-8v6h2V22z"
        }
      }), children]);
    }
  };

  var _16$5o = {
    name: 'WatsonHealthDicom_600016',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 11H7a3 3 0 00-3 3v2H6V14a1 1 0 011-1h6a1 1 0 011 1v2h2V14A3 3 0 0013 11zM10 10A4 4 0 106 6 4 4 0 0010 10zm0-6A2 2 0 118 6 2 2 0 0110 4zM20 4H30V6H20zM20 8H30V10H20zM20 12H26V14H20zM5 30H3a2 2 0 01-2-2V22a2 2 0 012-2H6v2H3v2H5a2 2 0 012 2v2A2 2 0 015 30zM3 26v2H5V26zM13 30H11a2 2 0 01-2-2V22a2 2 0 012-2h2a2 2 0 012 2v6A2 2 0 0113 30zm-2-8v6h2V22zM21 30H19a2 2 0 01-2-2V22a2 2 0 012-2h2a2 2 0 012 2v6A2 2 0 0121 30zm-2-8v6h2V22zM29 30H27a2 2 0 01-2-2V22a2 2 0 012-2h2a2 2 0 012 2v6A2 2 0 0129 30zm-2-8v6h2V22z"
        }
      }), children]);
    }
  };

  var _32$5p = {
    name: 'WatsonHealthDicomOverlay32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6V26H4V6H28m0-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 8H16V10H6zM6 12H16V14H6zM6 16H12V18H6z"
        }
      }), children]);
    }
  };

  var _24$5p = {
    name: 'WatsonHealthDicomOverlay24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6V26H4V6H28m0-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 8H16V10H6zM6 12H16V14H6zM6 16H12V18H6z"
        }
      }), children]);
    }
  };

  var _20$5p = {
    name: 'WatsonHealthDicomOverlay20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6V26H4V6H28m0-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 8H16V10H6zM6 12H16V14H6zM6 16H12V18H6z"
        }
      }), children]);
    }
  };

  var _16$5p = {
    name: 'WatsonHealthDicomOverlay16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6V26H4V6H28m0-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 8H16V10H6zM6 12H16V14H6zM6 16H12V18H6z"
        }
      }), children]);
    }
  };

  var _32$5q = {
    name: 'DirectionBearRight_0132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,4V6h6.5859L12.05,12.5356a6.954,6.954,0,0,0-2.05,4.95V28h2V17.4854A4.9683,4.9683,0,0,1,13.4644,13.95L20,7.4141V14h2V4Z"
        }
      }), children]);
    }
  };

  var _24$5q = {
    name: 'DirectionBearRight_0124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,4V6h6.5859L12.05,12.5356a6.954,6.954,0,0,0-2.05,4.95V28h2V17.4854A4.9683,4.9683,0,0,1,13.4644,13.95L20,7.4141V14h2V4Z"
        }
      }), children]);
    }
  };

  var _20$5q = {
    name: 'DirectionBearRight_0120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,4V6h6.5859L12.05,12.5356a6.954,6.954,0,0,0-2.05,4.95V28h2V17.4854A4.9683,4.9683,0,0,1,13.4644,13.95L20,7.4141V14h2V4Z"
        }
      }), children]);
    }
  };

  var _16$5q = {
    name: 'DirectionBearRight_0116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,4V6h6.5859L12.05,12.5356a6.954,6.954,0,0,0-2.05,4.95V28h2V17.4854A4.9683,4.9683,0,0,1,13.4644,13.95L20,7.4141V14h2V4Z"
        }
      }), children]);
    }
  };

  var _32$5r = {
    name: 'DirectionBearRight_01Filled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM22,16H20V9.4141L13.4644,15.95A4.9683,4.9683,0,0,0,12,19.4854V26H10V19.4854a6.954,6.954,0,0,1,2.05-4.95L18.5859,8H12V6H22Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,16H20V9.4141L13.4644,15.95A4.9683,4.9683,0,0,0,12,19.4854V26H10V19.4854a6.954,6.954,0,0,1,2.05-4.95L18.5859,8H12V6H22Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$5r = {
    name: 'DirectionBearRight_01Filled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM22,16H20V9.4141L13.4644,15.95A4.9683,4.9683,0,0,0,12,19.4854V26H10V19.4854a6.954,6.954,0,0,1,2.05-4.95L18.5859,8H12V6H22Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,16H20V9.4141L13.4644,15.95A4.9683,4.9683,0,0,0,12,19.4854V26H10V19.4854a6.954,6.954,0,0,1,2.05-4.95L18.5859,8H12V6H22Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$5r = {
    name: 'DirectionBearRight_01Filled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM22,16H20V9.4141L13.4644,15.95A4.9683,4.9683,0,0,0,12,19.4854V26H10V19.4854a6.954,6.954,0,0,1,2.05-4.95L18.5859,8H12V6H22Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,16H20V9.4141L13.4644,15.95A4.9683,4.9683,0,0,0,12,19.4854V26H10V19.4854a6.954,6.954,0,0,1,2.05-4.95L18.5859,8H12V6H22Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$5r = {
    name: 'DirectionBearRight_01Filled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM22,16H20V9.4141L13.4644,15.95A4.9683,4.9683,0,0,0,12,19.4854V26H10V19.4854a6.954,6.954,0,0,1,2.05-4.95L18.5859,8H12V6H22Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,16H20V9.4141L13.4644,15.95A4.9683,4.9683,0,0,0,12,19.4854V26H10V19.4854a6.954,6.954,0,0,1,2.05-4.95L18.5859,8H12V6H22Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$5s = {
    name: 'DirectionBearRight_0232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4V6h6.5859L16.05,12.5356a6.954,6.954,0,0,0-2.05,4.95V28h2V17.4854A4.9683,4.9683,0,0,1,17.4644,13.95L24,7.4141V14h2V4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.5 5.55H10.5V13.45H8.5z",
          "transform": "rotate(-45 9.5 9.5)"
        }
      }), children]);
    }
  };

  var _24$5s = {
    name: 'DirectionBearRight_0224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4V6h6.5859L16.05,12.5356a6.954,6.954,0,0,0-2.05,4.95V28h2V17.4854A4.9683,4.9683,0,0,1,17.4644,13.95L24,7.4141V14h2V4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.5 5.55H10.5V13.45H8.5z",
          "transform": "rotate(-45 9.5 9.5)"
        }
      }), children]);
    }
  };

  var _20$5s = {
    name: 'DirectionBearRight_0220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4V6h6.5859L16.05,12.5356a6.954,6.954,0,0,0-2.05,4.95V28h2V17.4854A4.9683,4.9683,0,0,1,17.4644,13.95L24,7.4141V14h2V4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.5 5.55H10.5V13.45H8.5z",
          "transform": "rotate(-45 9.5 9.5)"
        }
      }), children]);
    }
  };

  var _16$5s = {
    name: 'DirectionBearRight_0216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4V6h6.5859L16.05,12.5356a6.954,6.954,0,0,0-2.05,4.95V28h2V17.4854A4.9683,4.9683,0,0,1,17.4644,13.95L24,7.4141V14h2V4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.5 5.55H10.5V13.45H8.5z",
          "transform": "rotate(-45 9.5 9.5)"
        }
      }), children]);
    }
  };

  var _32$5t = {
    name: 'DirectionBearRight_02Filled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM6,7.4141,7.4141,6,14,12.5859,12.5859,14ZM26,16H24V9.4141L17.4644,15.95A4.9683,4.9683,0,0,0,16,19.4854V26H14V19.4854a6.954,6.954,0,0,1,2.05-4.95L22.5859,8H16V6H26Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M26,6V16H24V9.4141L17.4644,15.95A4.9683,4.9683,0,0,0,16,19.4854V26H14V19.4854a6.954,6.954,0,0,1,2.05-4.95L22.5859,8H16V6ZM14,12.5859,7.4141,6,6,7.4141,12.5859,14Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$5t = {
    name: 'DirectionBearRight_02Filled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM6,7.4141,7.4141,6,14,12.5859,12.5859,14ZM26,16H24V9.4141L17.4644,15.95A4.9683,4.9683,0,0,0,16,19.4854V26H14V19.4854a6.954,6.954,0,0,1,2.05-4.95L22.5859,8H16V6H26Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M26,6V16H24V9.4141L17.4644,15.95A4.9683,4.9683,0,0,0,16,19.4854V26H14V19.4854a6.954,6.954,0,0,1,2.05-4.95L22.5859,8H16V6ZM14,12.5859,7.4141,6,6,7.4141,12.5859,14Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$5t = {
    name: 'DirectionBearRight_02Filled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM6,7.4141,7.4141,6,14,12.5859,12.5859,14ZM26,16H24V9.4141L17.4644,15.95A4.9683,4.9683,0,0,0,16,19.4854V26H14V19.4854a6.954,6.954,0,0,1,2.05-4.95L22.5859,8H16V6H26Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M26,6V16H24V9.4141L17.4644,15.95A4.9683,4.9683,0,0,0,16,19.4854V26H14V19.4854a6.954,6.954,0,0,1,2.05-4.95L22.5859,8H16V6ZM14,12.5859,7.4141,6,6,7.4141,12.5859,14Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$5t = {
    name: 'DirectionBearRight_02Filled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM6,7.4141,7.4141,6,14,12.5859,12.5859,14ZM26,16H24V9.4141L17.4644,15.95A4.9683,4.9683,0,0,0,16,19.4854V26H14V19.4854a6.954,6.954,0,0,1,2.05-4.95L22.5859,8H16V6H26Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M26,6V16H24V9.4141L17.4644,15.95A4.9683,4.9683,0,0,0,16,19.4854V26H14V19.4854a6.954,6.954,0,0,1,2.05-4.95L22.5859,8H16V6ZM14,12.5859,7.4141,6,6,7.4141,12.5859,14Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$5u = {
    name: 'DirectionCurve32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,4l-7,7,1.4141,1.4141L16,7.8281v6.7686a3.01,3.01,0,0,1-.6572,1.874l-2.2471,2.8086A5.0206,5.0206,0,0,0,12,22.4033V28h2V22.4033a3.01,3.01,0,0,1,.6572-1.874l2.2471-2.8086A5.0206,5.0206,0,0,0,18,14.5967V7.8281l4.5859,4.586L24,11Z"
        }
      }), children]);
    }
  };

  var _24$5u = {
    name: 'DirectionCurve24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,4l-7,7,1.4141,1.4141L16,7.8281v6.7686a3.01,3.01,0,0,1-.6572,1.874l-2.2471,2.8086A5.0206,5.0206,0,0,0,12,22.4033V28h2V22.4033a3.01,3.01,0,0,1,.6572-1.874l2.2471-2.8086A5.0206,5.0206,0,0,0,18,14.5967V7.8281l4.5859,4.586L24,11Z"
        }
      }), children]);
    }
  };

  var _20$5u = {
    name: 'DirectionCurve20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,4l-7,7,1.4141,1.4141L16,7.8281v6.7686a3.01,3.01,0,0,1-.6572,1.874l-2.2471,2.8086A5.0206,5.0206,0,0,0,12,22.4033V28h2V22.4033a3.01,3.01,0,0,1,.6572-1.874l2.2471-2.8086A5.0206,5.0206,0,0,0,18,14.5967V7.8281l4.5859,4.586L24,11Z"
        }
      }), children]);
    }
  };

  var _16$5u = {
    name: 'DirectionCurve16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,4l-7,7,1.4141,1.4141L16,7.8281v6.7686a3.01,3.01,0,0,1-.6572,1.874l-2.2471,2.8086A5.0206,5.0206,0,0,0,12,22.4033V28h2V22.4033a3.01,3.01,0,0,1,.6572-1.874l2.2471-2.8086A5.0206,5.0206,0,0,0,18,14.5967V7.8281l4.5859,4.586L24,11Z"
        }
      }), children]);
    }
  };

  var _32$5v = {
    name: 'DirectionCurveFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM22.5859,13.4141,18,8.8281v5.7686a5.0206,5.0206,0,0,1-1.0957,3.124l-2.2471,2.8086A3.01,3.01,0,0,0,14,22.4033V27H12V22.4033a5.0206,5.0206,0,0,1,1.0957-3.124l2.2471-2.8086A3.01,3.01,0,0,0,16,14.5967V8.8281l-4.5859,4.586L10,12l7-7,7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22.5859,13.4141,18,8.8281v5.7686a5.0206,5.0206,0,0,1-1.0957,3.124l-2.2471,2.8086A3.01,3.01,0,0,0,14,22.4033V27H12V22.4033a5.0206,5.0206,0,0,1,1.0957-3.124l2.2471-2.8086A3.01,3.01,0,0,0,16,14.5967V8.8281l-4.5859,4.586L10,12l7-7,7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$5v = {
    name: 'DirectionCurveFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM22.5859,13.4141,18,8.8281v5.7686a5.0206,5.0206,0,0,1-1.0957,3.124l-2.2471,2.8086A3.01,3.01,0,0,0,14,22.4033V27H12V22.4033a5.0206,5.0206,0,0,1,1.0957-3.124l2.2471-2.8086A3.01,3.01,0,0,0,16,14.5967V8.8281l-4.5859,4.586L10,12l7-7,7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22.5859,13.4141,18,8.8281v5.7686a5.0206,5.0206,0,0,1-1.0957,3.124l-2.2471,2.8086A3.01,3.01,0,0,0,14,22.4033V27H12V22.4033a5.0206,5.0206,0,0,1,1.0957-3.124l2.2471-2.8086A3.01,3.01,0,0,0,16,14.5967V8.8281l-4.5859,4.586L10,12l7-7,7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$5v = {
    name: 'DirectionCurveFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM22.5859,13.4141,18,8.8281v5.7686a5.0206,5.0206,0,0,1-1.0957,3.124l-2.2471,2.8086A3.01,3.01,0,0,0,14,22.4033V27H12V22.4033a5.0206,5.0206,0,0,1,1.0957-3.124l2.2471-2.8086A3.01,3.01,0,0,0,16,14.5967V8.8281l-4.5859,4.586L10,12l7-7,7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22.5859,13.4141,18,8.8281v5.7686a5.0206,5.0206,0,0,1-1.0957,3.124l-2.2471,2.8086A3.01,3.01,0,0,0,14,22.4033V27H12V22.4033a5.0206,5.0206,0,0,1,1.0957-3.124l2.2471-2.8086A3.01,3.01,0,0,0,16,14.5967V8.8281l-4.5859,4.586L10,12l7-7,7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$5v = {
    name: 'DirectionCurveFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM22.5859,13.4141,18,8.8281v5.7686a5.0206,5.0206,0,0,1-1.0957,3.124l-2.2471,2.8086A3.01,3.01,0,0,0,14,22.4033V27H12V22.4033a5.0206,5.0206,0,0,1,1.0957-3.124l2.2471-2.8086A3.01,3.01,0,0,0,16,14.5967V8.8281l-4.5859,4.586L10,12l7-7,7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22.5859,13.4141,18,8.8281v5.7686a5.0206,5.0206,0,0,1-1.0957,3.124l-2.2471,2.8086A3.01,3.01,0,0,0,14,22.4033V27H12V22.4033a5.0206,5.0206,0,0,1,1.0957-3.124l2.2471-2.8086A3.01,3.01,0,0,0,16,14.5967V8.8281l-4.5859,4.586L10,12l7-7,7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$5w = {
    name: 'DirectionMerge32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.8784,15.4648A2.9821,2.9821,0,0,1,17,13.3433V7.8281l4.5859,4.586L23,11,16,4,9,11l1.4141,1.4141L15,7.8281v5.5152a2.9805,2.9805,0,0,1-.8784,2.1211l-2.6572,2.6567A4.9682,4.9682,0,0,0,10,21.6567V28h2V21.6567a2.9805,2.9805,0,0,1,.8784-2.1211l2.6572-2.6567A5.0021,5.0021,0,0,0,16,16.3135a5.0021,5.0021,0,0,0,.4644.5654l2.6572,2.6563A2.9821,2.9821,0,0,1,20,21.6567V28h2V21.6567a4.9682,4.9682,0,0,0-1.4644-3.5356Z"
        }
      }), children]);
    }
  };

  var _24$5w = {
    name: 'DirectionMerge24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.8784,15.4648A2.9821,2.9821,0,0,1,17,13.3433V7.8281l4.5859,4.586L23,11,16,4,9,11l1.4141,1.4141L15,7.8281v5.5152a2.9805,2.9805,0,0,1-.8784,2.1211l-2.6572,2.6567A4.9682,4.9682,0,0,0,10,21.6567V28h2V21.6567a2.9805,2.9805,0,0,1,.8784-2.1211l2.6572-2.6567A5.0021,5.0021,0,0,0,16,16.3135a5.0021,5.0021,0,0,0,.4644.5654l2.6572,2.6563A2.9821,2.9821,0,0,1,20,21.6567V28h2V21.6567a4.9682,4.9682,0,0,0-1.4644-3.5356Z"
        }
      }), children]);
    }
  };

  var _20$5w = {
    name: 'DirectionMerge20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.8784,15.4648A2.9821,2.9821,0,0,1,17,13.3433V7.8281l4.5859,4.586L23,11,16,4,9,11l1.4141,1.4141L15,7.8281v5.5152a2.9805,2.9805,0,0,1-.8784,2.1211l-2.6572,2.6567A4.9682,4.9682,0,0,0,10,21.6567V28h2V21.6567a2.9805,2.9805,0,0,1,.8784-2.1211l2.6572-2.6567A5.0021,5.0021,0,0,0,16,16.3135a5.0021,5.0021,0,0,0,.4644.5654l2.6572,2.6563A2.9821,2.9821,0,0,1,20,21.6567V28h2V21.6567a4.9682,4.9682,0,0,0-1.4644-3.5356Z"
        }
      }), children]);
    }
  };

  var _16$5w = {
    name: 'DirectionMerge16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.8784,15.4648A2.9821,2.9821,0,0,1,17,13.3433V7.8281l4.5859,4.586L23,11,16,4,9,11l1.4141,1.4141L15,7.8281v5.5152a2.9805,2.9805,0,0,1-.8784,2.1211l-2.6572,2.6567A4.9682,4.9682,0,0,0,10,21.6567V28h2V21.6567a2.9805,2.9805,0,0,1,.8784-2.1211l2.6572-2.6567A5.0021,5.0021,0,0,0,16,16.3135a5.0021,5.0021,0,0,0,.4644.5654l2.6572,2.6563A2.9821,2.9821,0,0,1,20,21.6567V28h2V21.6567a4.9682,4.9682,0,0,0-1.4644-3.5356Z"
        }
      }), children]);
    }
  };

  var _32$5x = {
    name: 'DirectionMergeFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM17.8784,15.4648l2.6572,2.6563A4.9682,4.9682,0,0,1,22,21.6567V26H20V21.6567a2.9821,2.9821,0,0,0-.8784-2.1215l-2.6572-2.6563A5.0021,5.0021,0,0,1,16,16.3135a5.0021,5.0021,0,0,1-.4644.5654l-2.6572,2.6567A2.9805,2.9805,0,0,0,12,21.6567V26H10V21.6567a4.9682,4.9682,0,0,1,1.4644-3.5356l2.6572-2.6567A2.9805,2.9805,0,0,0,15,13.3433V8.8281l-4.5859,4.586L9,12l7-7,7,7-1.4141,1.4141L17,8.8281v4.5152A2.9821,2.9821,0,0,0,17.8784,15.4648Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M17.8784,15.4648l2.6572,2.6563A4.9682,4.9682,0,0,1,22,21.6567V26H20V21.6567a2.9821,2.9821,0,0,0-.8784-2.1215l-2.6572-2.6563A5.0021,5.0021,0,0,1,16,16.3135a5.0021,5.0021,0,0,1-.4644.5654l-2.6572,2.6567A2.9805,2.9805,0,0,0,12,21.6567V26H10V21.6567a4.9682,4.9682,0,0,1,1.4644-3.5356l2.6572-2.6567A2.9805,2.9805,0,0,0,15,13.3433V8.8281l-4.5859,4.586L9,12l7-7,7,7-1.4141,1.4141L17,8.8281v4.5152A2.9821,2.9821,0,0,0,17.8784,15.4648Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$5x = {
    name: 'DirectionMergeFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM17.8784,15.4648l2.6572,2.6563A4.9682,4.9682,0,0,1,22,21.6567V26H20V21.6567a2.9821,2.9821,0,0,0-.8784-2.1215l-2.6572-2.6563A5.0021,5.0021,0,0,1,16,16.3135a5.0021,5.0021,0,0,1-.4644.5654l-2.6572,2.6567A2.9805,2.9805,0,0,0,12,21.6567V26H10V21.6567a4.9682,4.9682,0,0,1,1.4644-3.5356l2.6572-2.6567A2.9805,2.9805,0,0,0,15,13.3433V8.8281l-4.5859,4.586L9,12l7-7,7,7-1.4141,1.4141L17,8.8281v4.5152A2.9821,2.9821,0,0,0,17.8784,15.4648Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M17.8784,15.4648l2.6572,2.6563A4.9682,4.9682,0,0,1,22,21.6567V26H20V21.6567a2.9821,2.9821,0,0,0-.8784-2.1215l-2.6572-2.6563A5.0021,5.0021,0,0,1,16,16.3135a5.0021,5.0021,0,0,1-.4644.5654l-2.6572,2.6567A2.9805,2.9805,0,0,0,12,21.6567V26H10V21.6567a4.9682,4.9682,0,0,1,1.4644-3.5356l2.6572-2.6567A2.9805,2.9805,0,0,0,15,13.3433V8.8281l-4.5859,4.586L9,12l7-7,7,7-1.4141,1.4141L17,8.8281v4.5152A2.9821,2.9821,0,0,0,17.8784,15.4648Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$5x = {
    name: 'DirectionMergeFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM17.8784,15.4648l2.6572,2.6563A4.9682,4.9682,0,0,1,22,21.6567V26H20V21.6567a2.9821,2.9821,0,0,0-.8784-2.1215l-2.6572-2.6563A5.0021,5.0021,0,0,1,16,16.3135a5.0021,5.0021,0,0,1-.4644.5654l-2.6572,2.6567A2.9805,2.9805,0,0,0,12,21.6567V26H10V21.6567a4.9682,4.9682,0,0,1,1.4644-3.5356l2.6572-2.6567A2.9805,2.9805,0,0,0,15,13.3433V8.8281l-4.5859,4.586L9,12l7-7,7,7-1.4141,1.4141L17,8.8281v4.5152A2.9821,2.9821,0,0,0,17.8784,15.4648Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M17.8784,15.4648l2.6572,2.6563A4.9682,4.9682,0,0,1,22,21.6567V26H20V21.6567a2.9821,2.9821,0,0,0-.8784-2.1215l-2.6572-2.6563A5.0021,5.0021,0,0,1,16,16.3135a5.0021,5.0021,0,0,1-.4644.5654l-2.6572,2.6567A2.9805,2.9805,0,0,0,12,21.6567V26H10V21.6567a4.9682,4.9682,0,0,1,1.4644-3.5356l2.6572-2.6567A2.9805,2.9805,0,0,0,15,13.3433V8.8281l-4.5859,4.586L9,12l7-7,7,7-1.4141,1.4141L17,8.8281v4.5152A2.9821,2.9821,0,0,0,17.8784,15.4648Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$5x = {
    name: 'DirectionMergeFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM17.8784,15.4648l2.6572,2.6563A4.9682,4.9682,0,0,1,22,21.6567V26H20V21.6567a2.9821,2.9821,0,0,0-.8784-2.1215l-2.6572-2.6563A5.0021,5.0021,0,0,1,16,16.3135a5.0021,5.0021,0,0,1-.4644.5654l-2.6572,2.6567A2.9805,2.9805,0,0,0,12,21.6567V26H10V21.6567a4.9682,4.9682,0,0,1,1.4644-3.5356l2.6572-2.6567A2.9805,2.9805,0,0,0,15,13.3433V8.8281l-4.5859,4.586L9,12l7-7,7,7-1.4141,1.4141L17,8.8281v4.5152A2.9821,2.9821,0,0,0,17.8784,15.4648Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M17.8784,15.4648l2.6572,2.6563A4.9682,4.9682,0,0,1,22,21.6567V26H20V21.6567a2.9821,2.9821,0,0,0-.8784-2.1215l-2.6572-2.6563A5.0021,5.0021,0,0,1,16,16.3135a5.0021,5.0021,0,0,1-.4644.5654l-2.6572,2.6567A2.9805,2.9805,0,0,0,12,21.6567V26H10V21.6567a4.9682,4.9682,0,0,1,1.4644-3.5356l2.6572-2.6567A2.9805,2.9805,0,0,0,15,13.3433V8.8281l-4.5859,4.586L9,12l7-7,7,7-1.4141,1.4141L17,8.8281v4.5152A2.9821,2.9821,0,0,0,17.8784,15.4648Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$5y = {
    name: 'DirectionRight_0132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,4,17.5859,5.4141,22.1719,10H10a2,2,0,0,0-2,2V28h2V12H22.1719l-4.586,4.5859L19,18l7-7Z"
        }
      }), children]);
    }
  };

  var _24$5y = {
    name: 'DirectionRight_0124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,4,17.5859,5.4141,22.1719,10H10a2,2,0,0,0-2,2V28h2V12H22.1719l-4.586,4.5859L19,18l7-7Z"
        }
      }), children]);
    }
  };

  var _20$5y = {
    name: 'DirectionRight_0120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,4,17.5859,5.4141,22.1719,10H10a2,2,0,0,0-2,2V28h2V12H22.1719l-4.586,4.5859L19,18l7-7Z"
        }
      }), children]);
    }
  };

  var _16$5y = {
    name: 'DirectionRight_0116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,4,17.5859,5.4141,22.1719,10H10a2,2,0,0,0-2,2V28h2V12H22.1719l-4.586,4.5859L19,18l7-7Z"
        }
      }), children]);
    }
  };

  var _32$5z = {
    name: 'DirectionRight_01Filled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM19,18l-1.4141-1.4141L22.1719,12H10V26H8V12a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,4l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M19,18l-1.4141-1.4141L22.1719,12H10V26H8V12a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,4l7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$5z = {
    name: 'DirectionRight_01Filled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM19,18l-1.4141-1.4141L22.1719,12H10V26H8V12a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,4l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M19,18l-1.4141-1.4141L22.1719,12H10V26H8V12a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,4l7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$5z = {
    name: 'DirectionRight_01Filled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM19,18l-1.4141-1.4141L22.1719,12H10V26H8V12a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,4l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M19,18l-1.4141-1.4141L22.1719,12H10V26H8V12a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,4l7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$5z = {
    name: 'DirectionRight_01Filled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM19,18l-1.4141-1.4141L22.1719,12H10V26H8V12a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,4l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M19,18l-1.4141-1.4141L22.1719,12H10V26H8V12a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,4l7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$5A = {
    name: 'DirectionRight_0232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 8L17.5859 9.4141 22.1719 14H10a2 2 0 00-2 2V28h2V16H22.1719l-4.586 4.5859L19 22l7-7zM8 4H10V12H8z"
        }
      }), children]);
    }
  };

  var _24$5A = {
    name: 'DirectionRight_0224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 8L17.5859 9.4141 22.1719 14H10a2 2 0 00-2 2V28h2V16H22.1719l-4.586 4.5859L19 22l7-7zM8 4H10V12H8z"
        }
      }), children]);
    }
  };

  var _20$5A = {
    name: 'DirectionRight_0220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 8L17.5859 9.4141 22.1719 14H10a2 2 0 00-2 2V28h2V16H22.1719l-4.586 4.5859L19 22l7-7zM8 4H10V12H8z"
        }
      }), children]);
    }
  };

  var _16$5A = {
    name: 'DirectionRight_0216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 8L17.5859 9.4141 22.1719 14H10a2 2 0 00-2 2V28h2V16H22.1719l-4.586 4.5859L19 22l7-7zM8 4H10V12H8z"
        }
      }), children]);
    }
  };

  var _32$5B = {
    name: 'DirectionRight_02Filled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM8,6h2v8H8ZM19,24l-1.4141-1.4141L22.1719,18H10v8H8V18a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,10l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M8,6h2v8H8ZM19,24l-1.4141-1.4141L22.1719,18H10v8H8V18a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,10l7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$5B = {
    name: 'DirectionRight_02Filled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM8,6h2v8H8ZM19,24l-1.4141-1.4141L22.1719,18H10v8H8V18a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,10l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M8,6h2v8H8ZM19,24l-1.4141-1.4141L22.1719,18H10v8H8V18a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,10l7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$5B = {
    name: 'DirectionRight_02Filled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM8,6h2v8H8ZM19,24l-1.4141-1.4141L22.1719,18H10v8H8V18a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,10l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M8,6h2v8H8ZM19,24l-1.4141-1.4141L22.1719,18H10v8H8V18a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,10l7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$5B = {
    name: 'DirectionRight_02Filled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM8,6h2v8H8ZM19,24l-1.4141-1.4141L22.1719,18H10v8H8V18a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,10l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M8,6h2v8H8ZM19,24l-1.4141-1.4141L22.1719,18H10v8H8V18a2,2,0,0,1,2-2H22.1719l-4.586-4.5859L19,10l7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$5C = {
    name: 'DirectionRotaryFirstRight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18v6.5859L15.8712,14.457A5.9242,5.9242,0,0,0,17,11a6,6,0,1,0-7,5.91V28h2V16.91a5.9566,5.9566,0,0,0,2.4554-1.04L24.5859,26H18v2H28V18ZM11,15a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,11,15Z"
        }
      }), children]);
    }
  };

  var _24$5C = {
    name: 'DirectionRotaryFirstRight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18v6.5859L15.8712,14.457A5.9242,5.9242,0,0,0,17,11a6,6,0,1,0-7,5.91V28h2V16.91a5.9566,5.9566,0,0,0,2.4554-1.04L24.5859,26H18v2H28V18ZM11,15a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,11,15Z"
        }
      }), children]);
    }
  };

  var _20$5C = {
    name: 'DirectionRotaryFirstRight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18v6.5859L15.8712,14.457A5.9242,5.9242,0,0,0,17,11a6,6,0,1,0-7,5.91V28h2V16.91a5.9566,5.9566,0,0,0,2.4554-1.04L24.5859,26H18v2H28V18ZM11,15a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,11,15Z"
        }
      }), children]);
    }
  };

  var _16$5C = {
    name: 'DirectionRotaryFirstRight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18v6.5859L15.8712,14.457A5.9242,5.9242,0,0,0,17,11a6,6,0,1,0-7,5.91V28h2V16.91a5.9566,5.9566,0,0,0,2.4554-1.04L24.5859,26H18v2H28V18ZM11,15a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,11,15Z"
        }
      }), children]);
    }
  };

  var _32$5D = {
    name: 'DirectionRotaryFirstRightFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "11",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM26,26H16V24h6.5859l-8.833-8.833A4.9678,4.9678,0,0,1,12,15.8989V26H10V15.8989a5.0113,5.0113,0,1,1,5.167-2.146L24,22.5859V16h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M11,14a3,3,0,1,1,3-3A3.0033,3.0033,0,0,1,11,14Zm13,2v6.5859l-8.833-8.833A4.9959,4.9959,0,1,0,10,15.8989V26h2V15.8989a4.9678,4.9678,0,0,0,1.7529-.7319L22.5859,24H16v2H26V16Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$5D = {
    name: 'DirectionRotaryFirstRightFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "11",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM26,26H16V24h6.5859l-8.833-8.833A4.9678,4.9678,0,0,1,12,15.8989V26H10V15.8989a5.0113,5.0113,0,1,1,5.167-2.146L24,22.5859V16h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M11,14a3,3,0,1,1,3-3A3.0033,3.0033,0,0,1,11,14Zm13,2v6.5859l-8.833-8.833A4.9959,4.9959,0,1,0,10,15.8989V26h2V15.8989a4.9678,4.9678,0,0,0,1.7529-.7319L22.5859,24H16v2H26V16Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$5D = {
    name: 'DirectionRotaryFirstRightFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "11",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM26,26H16V24h6.5859l-8.833-8.833A4.9678,4.9678,0,0,1,12,15.8989V26H10V15.8989a5.0113,5.0113,0,1,1,5.167-2.146L24,22.5859V16h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M11,14a3,3,0,1,1,3-3A3.0033,3.0033,0,0,1,11,14Zm13,2v6.5859l-8.833-8.833A4.9959,4.9959,0,1,0,10,15.8989V26h2V15.8989a4.9678,4.9678,0,0,0,1.7529-.7319L22.5859,24H16v2H26V16Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$5D = {
    name: 'DirectionRotaryFirstRightFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "11",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM26,26H16V24h6.5859l-8.833-8.833A4.9678,4.9678,0,0,1,12,15.8989V26H10V15.8989a5.0113,5.0113,0,1,1,5.167-2.146L24,22.5859V16h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M11,14a3,3,0,1,1,3-3A3.0033,3.0033,0,0,1,11,14Zm13,2v6.5859l-8.833-8.833A4.9959,4.9959,0,1,0,10,15.8989V26h2V15.8989a4.9678,4.9678,0,0,0,1.7529-.7319L22.5859,24H16v2H26V16Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$5E = {
    name: 'DirectionRotaryRight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,4,20.5859,5.4141,25.1719,10H16.91A5.9965,5.9965,0,1,0,10,16.91V28h2V16.91A6.0061,6.0061,0,0,0,16.91,12h8.2622l-4.586,4.5859L22,18l7-7ZM11,15a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,11,15Z"
        }
      }), children]);
    }
  };

  var _24$5E = {
    name: 'DirectionRotaryRight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,4,20.5859,5.4141,25.1719,10H16.91A5.9965,5.9965,0,1,0,10,16.91V28h2V16.91A6.0061,6.0061,0,0,0,16.91,12h8.2622l-4.586,4.5859L22,18l7-7ZM11,15a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,11,15Z"
        }
      }), children]);
    }
  };

  var _20$5E = {
    name: 'DirectionRotaryRight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,4,20.5859,5.4141,25.1719,10H16.91A5.9965,5.9965,0,1,0,10,16.91V28h2V16.91A6.0061,6.0061,0,0,0,16.91,12h8.2622l-4.586,4.5859L22,18l7-7ZM11,15a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,11,15Z"
        }
      }), children]);
    }
  };

  var _16$5E = {
    name: 'DirectionRotaryRight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,4,20.5859,5.4141,25.1719,10H16.91A5.9965,5.9965,0,1,0,10,16.91V28h2V16.91A6.0061,6.0061,0,0,0,16.91,12h8.2622l-4.586,4.5859L22,18l7-7ZM11,15a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,11,15Z"
        }
      }), children]);
    }
  };

  var _32$5F = {
    name: 'DirectionRotaryRightFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "11",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM20,18l-1.4141-1.4141L23.1719,12h-7.273A5.0145,5.0145,0,0,1,12,15.8989V26H10V15.8989A5,5,0,1,1,15.8989,10h7.273l-4.586-4.5859L20,4l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,4,18.5859,5.4141,23.1719,10h-7.273A5,5,0,1,0,10,15.8989V26h2V15.8989A5.0145,5.0145,0,0,0,15.8989,12h7.273l-4.586,4.5859L20,18l7-7ZM11,14a3,3,0,1,1,3-3A3.0033,3.0033,0,0,1,11,14Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$5F = {
    name: 'DirectionRotaryRightFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "11",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM20,18l-1.4141-1.4141L23.1719,12h-7.273A5.0145,5.0145,0,0,1,12,15.8989V26H10V15.8989A5,5,0,1,1,15.8989,10h7.273l-4.586-4.5859L20,4l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,4,18.5859,5.4141,23.1719,10h-7.273A5,5,0,1,0,10,15.8989V26h2V15.8989A5.0145,5.0145,0,0,0,15.8989,12h7.273l-4.586,4.5859L20,18l7-7ZM11,14a3,3,0,1,1,3-3A3.0033,3.0033,0,0,1,11,14Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$5F = {
    name: 'DirectionRotaryRightFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "11",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM20,18l-1.4141-1.4141L23.1719,12h-7.273A5.0145,5.0145,0,0,1,12,15.8989V26H10V15.8989A5,5,0,1,1,15.8989,10h7.273l-4.586-4.5859L20,4l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,4,18.5859,5.4141,23.1719,10h-7.273A5,5,0,1,0,10,15.8989V26h2V15.8989A5.0145,5.0145,0,0,0,15.8989,12h7.273l-4.586,4.5859L20,18l7-7ZM11,14a3,3,0,1,1,3-3A3.0033,3.0033,0,0,1,11,14Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$5F = {
    name: 'DirectionRotaryRightFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "11",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM20,18l-1.4141-1.4141L23.1719,12h-7.273A5.0145,5.0145,0,0,1,12,15.8989V26H10V15.8989A5,5,0,1,1,15.8989,10h7.273l-4.586-4.5859L20,4l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,4,18.5859,5.4141,23.1719,10h-7.273A5,5,0,1,0,10,15.8989V26h2V15.8989A5.0145,5.0145,0,0,0,15.8989,12h7.273l-4.586,4.5859L20,18l7-7ZM11,14a3,3,0,1,1,3-3A3.0033,3.0033,0,0,1,11,14Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$5G = {
    name: 'DirectionRotaryStraight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,12.09V5.8281l4.5859,4.586L23,9,16,2,9,9l1.4141,1.4141L15,5.8281V12.09A5.9925,5.9925,0,0,0,15,23.91V28h2V23.91A5.9925,5.9925,0,0,0,17,12.09ZM16,22a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,22Z"
        }
      }), children]);
    }
  };

  var _24$5G = {
    name: 'DirectionRotaryStraight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,12.09V5.8281l4.5859,4.586L23,9,16,2,9,9l1.4141,1.4141L15,5.8281V12.09A5.9925,5.9925,0,0,0,15,23.91V28h2V23.91A5.9925,5.9925,0,0,0,17,12.09ZM16,22a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,22Z"
        }
      }), children]);
    }
  };

  var _20$5G = {
    name: 'DirectionRotaryStraight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,12.09V5.8281l4.5859,4.586L23,9,16,2,9,9l1.4141,1.4141L15,5.8281V12.09A5.9925,5.9925,0,0,0,15,23.91V28h2V23.91A5.9925,5.9925,0,0,0,17,12.09ZM16,22a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,22Z"
        }
      }), children]);
    }
  };

  var _16$5G = {
    name: 'DirectionRotaryStraight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,12.09V5.8281l4.5859,4.586L23,9,16,2,9,9l1.4141,1.4141L15,5.8281V12.09A5.9925,5.9925,0,0,0,15,23.91V28h2V23.91A5.9925,5.9925,0,0,0,17,12.09ZM16,22a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,16,22Z"
        }
      }), children]);
    }
  };

  var _32$5H = {
    name: 'DirectionRotaryStraightFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "19",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM21.5859,12.4141,17,7.8281v6.273a5,5,0,0,1,0,9.7978V28H15V23.8989a5,5,0,0,1,0-9.7978V7.8281l-4.5859,4.586L9,11l7-7,7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M21.5859,12.4141,23,11,16,4,9,11l1.4141,1.4141L15,7.8281v6.273a5,5,0,0,0,0,9.7978V28h2V23.8989a5,5,0,0,0,0-9.7978V7.8281ZM19,19a3,3,0,1,1-3-3A3.0033,3.0033,0,0,1,19,19Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$5H = {
    name: 'DirectionRotaryStraightFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "19",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM21.5859,12.4141,17,7.8281v6.273a5,5,0,0,1,0,9.7978V28H15V23.8989a5,5,0,0,1,0-9.7978V7.8281l-4.5859,4.586L9,11l7-7,7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M21.5859,12.4141,23,11,16,4,9,11l1.4141,1.4141L15,7.8281v6.273a5,5,0,0,0,0,9.7978V28h2V23.8989a5,5,0,0,0,0-9.7978V7.8281ZM19,19a3,3,0,1,1-3-3A3.0033,3.0033,0,0,1,19,19Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$5H = {
    name: 'DirectionRotaryStraightFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "19",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM21.5859,12.4141,17,7.8281v6.273a5,5,0,0,1,0,9.7978V28H15V23.8989a5,5,0,0,1,0-9.7978V7.8281l-4.5859,4.586L9,11l7-7,7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M21.5859,12.4141,23,11,16,4,9,11l1.4141,1.4141L15,7.8281v6.273a5,5,0,0,0,0,9.7978V28h2V23.8989a5,5,0,0,0,0-9.7978V7.8281ZM19,19a3,3,0,1,1-3-3A3.0033,3.0033,0,0,1,19,19Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$5H = {
    name: 'DirectionRotaryStraightFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "19",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM21.5859,12.4141,17,7.8281v6.273a5,5,0,0,1,0,9.7978V28H15V23.8989a5,5,0,0,1,0-9.7978V7.8281l-4.5859,4.586L9,11l7-7,7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M21.5859,12.4141,23,11,16,4,9,11l1.4141,1.4141L15,7.8281v6.273a5,5,0,0,0,0,9.7978V28h2V23.8989a5,5,0,0,0,0-9.7978V7.8281ZM19,19a3,3,0,1,1-3-3A3.0033,3.0033,0,0,1,19,19Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$5I = {
    name: 'DirectionSharpTurn32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18v6.5859L7.707,6.293A1,1,0,0,0,6,7V28H8V9.4141L24.5859,26H18v2H28V18Z"
        }
      }), children]);
    }
  };

  var _24$5I = {
    name: 'DirectionSharpTurn24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18v6.5859L7.707,6.293A1,1,0,0,0,6,7V28H8V9.4141L24.5859,26H18v2H28V18Z"
        }
      }), children]);
    }
  };

  var _20$5I = {
    name: 'DirectionSharpTurn20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18v6.5859L7.707,6.293A1,1,0,0,0,6,7V28H8V9.4141L24.5859,26H18v2H28V18Z"
        }
      }), children]);
    }
  };

  var _16$5I = {
    name: 'DirectionSharpTurn16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18v6.5859L7.707,6.293A1,1,0,0,0,6,7V28H8V9.4141L24.5859,26H18v2H28V18Z"
        }
      }), children]);
    }
  };

  var _32$5J = {
    name: 'DirectionSharpTurnFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM26,26H16V24h6.5859L8,9.4141V26H6V7a1,1,0,0,1,1.707-.707L24,22.5859V16h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M26,26H16V24h6.5859L8,9.4141V26H6V7a1,1,0,0,1,1.707-.707L24,22.5859V16h2Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$5J = {
    name: 'DirectionSharpTurnFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM26,26H16V24h6.5859L8,9.4141V26H6V7a1,1,0,0,1,1.707-.707L24,22.5859V16h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M26,26H16V24h6.5859L8,9.4141V26H6V7a1,1,0,0,1,1.707-.707L24,22.5859V16h2Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$5J = {
    name: 'DirectionSharpTurnFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM26,26H16V24h6.5859L8,9.4141V26H6V7a1,1,0,0,1,1.707-.707L24,22.5859V16h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M26,26H16V24h6.5859L8,9.4141V26H6V7a1,1,0,0,1,1.707-.707L24,22.5859V16h2Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$5J = {
    name: 'DirectionSharpTurnFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM26,26H16V24h6.5859L8,9.4141V26H6V7a1,1,0,0,1,1.707-.707L24,22.5859V16h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M26,26H16V24h6.5859L8,9.4141V26H6V7a1,1,0,0,1,1.707-.707L24,22.5859V16h2Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$5K = {
    name: 'DirectionStraight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 4L9 11 10.414 12.414 15 7.828 15 28 17 28 17 7.828 21.586 12.414 23 11 16 4z"
        }
      }), children]);
    }
  };

  var _24$5K = {
    name: 'DirectionStraight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 4L9 11 10.414 12.414 15 7.828 15 28 17 28 17 7.828 21.586 12.414 23 11 16 4z"
        }
      }), children]);
    }
  };

  var _20$5K = {
    name: 'DirectionStraight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 4L9 11 10.414 12.414 15 7.828 15 28 17 28 17 7.828 21.586 12.414 23 11 16 4z"
        }
      }), children]);
    }
  };

  var _16$5K = {
    name: 'DirectionStraight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 4L9 11 10.414 12.414 15 7.828 15 28 17 28 17 7.828 21.586 12.414 23 11 16 4z"
        }
      }), children]);
    }
  };

  var _32$5L = {
    name: 'DirectionStraightFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM21.5859,13.4141,17,8.8281V26H15V8.8281l-4.5859,4.586L9,12l7-7,7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M21.5859,13.4141,17,8.8281V26H15V8.8281l-4.5859,4.586L9,12l7-7,7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$5L = {
    name: 'DirectionStraightFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM21.5859,13.4141,17,8.8281V26H15V8.8281l-4.5859,4.586L9,12l7-7,7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M21.5859,13.4141,17,8.8281V26H15V8.8281l-4.5859,4.586L9,12l7-7,7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$5L = {
    name: 'DirectionStraightFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM21.5859,13.4141,17,8.8281V26H15V8.8281l-4.5859,4.586L9,12l7-7,7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M21.5859,13.4141,17,8.8281V26H15V8.8281l-4.5859,4.586L9,12l7-7,7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$5L = {
    name: 'DirectionStraightFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM21.5859,13.4141,17,8.8281V26H15V8.8281l-4.5859,4.586L9,12l7-7,7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M21.5859,13.4141,17,8.8281V26H15V8.8281l-4.5859,4.586L9,12l7-7,7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$5M = {
    name: 'DirectionStraightRight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 16L21 9 19.586 10.414 24.172 15 4 15 4 17 24.172 17 19.586 21.586 21 23 28 16z"
        }
      }), children]);
    }
  };

  var _24$5M = {
    name: 'DirectionStraightRight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 16L21 9 19.586 10.414 24.172 15 4 15 4 17 24.172 17 19.586 21.586 21 23 28 16z"
        }
      }), children]);
    }
  };

  var _20$5M = {
    name: 'DirectionStraightRight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 16L21 9 19.586 10.414 24.172 15 4 15 4 17 24.172 17 19.586 21.586 21 23 28 16z"
        }
      }), children]);
    }
  };

  var _16$5M = {
    name: 'DirectionStraightRight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 16L21 9 19.586 10.414 24.172 15 4 15 4 17 24.172 17 19.586 21.586 21 23 28 16z"
        }
      }), children]);
    }
  };

  var _32$5N = {
    name: 'DirectionStraightRightFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM20,23l-1.4141-1.4141L23.1719,17H6V15H23.1719l-4.586-4.5859L20,9l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,23l-1.4141-1.4141L23.1719,17H6V15H23.1719l-4.586-4.5859L20,9l7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$5N = {
    name: 'DirectionStraightRightFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM20,23l-1.4141-1.4141L23.1719,17H6V15H23.1719l-4.586-4.5859L20,9l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,23l-1.4141-1.4141L23.1719,17H6V15H23.1719l-4.586-4.5859L20,9l7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$5N = {
    name: 'DirectionStraightRightFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM20,23l-1.4141-1.4141L23.1719,17H6V15H23.1719l-4.586-4.5859L20,9l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,23l-1.4141-1.4141L23.1719,17H6V15H23.1719l-4.586-4.5859L20,9l7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$5N = {
    name: 'DirectionStraightRightFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM20,23l-1.4141-1.4141L23.1719,17H6V15H23.1719l-4.586-4.5859L20,9l7,7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,23l-1.4141-1.4141L23.1719,17H6V15H23.1719l-4.586-4.5859L20,9l7,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$5O = {
    name: 'DirectionUTurn32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.5859,19.5859,22,24.1719V8a2.0023,2.0023,0,0,0-2-2H8A2.0023,2.0023,0,0,0,6,8V28H8V8H20V24.1719l-4.5859-4.586L14,21l7,7,7-7Z"
        }
      }), children]);
    }
  };

  var _24$5O = {
    name: 'DirectionUTurn24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.5859,19.5859,22,24.1719V8a2.0023,2.0023,0,0,0-2-2H8A2.0023,2.0023,0,0,0,6,8V28H8V8H20V24.1719l-4.5859-4.586L14,21l7,7,7-7Z"
        }
      }), children]);
    }
  };

  var _20$5O = {
    name: 'DirectionUTurn20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.5859,19.5859,22,24.1719V8a2.0023,2.0023,0,0,0-2-2H8A2.0023,2.0023,0,0,0,6,8V28H8V8H20V24.1719l-4.5859-4.586L14,21l7,7,7-7Z"
        }
      }), children]);
    }
  };

  var _16$5O = {
    name: 'DirectionUTurn16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.5859,19.5859,22,24.1719V8a2.0023,2.0023,0,0,0-2-2H8A2.0023,2.0023,0,0,0,6,8V28H8V8H20V24.1719l-4.5859-4.586L14,21l7,7,7-7Z"
        }
      }), children]);
    }
  };

  var _32$5P = {
    name: 'DirectionUTurnFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM21,26l-7-7,1.4141-1.4141L20,22.1719V8H8V26H6V8A2.0023,2.0023,0,0,1,8,6H20a2.0023,2.0023,0,0,1,2,2V22.1719l4.5859-4.586L28,19Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M21,26l-7-7,1.4141-1.4141L20,22.1719V8H8V26H6V8A2.0023,2.0023,0,0,1,8,6H20a2.0023,2.0023,0,0,1,2,2V22.1719l4.5859-4.586L28,19Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$5P = {
    name: 'DirectionUTurnFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM21,26l-7-7,1.4141-1.4141L20,22.1719V8H8V26H6V8A2.0023,2.0023,0,0,1,8,6H20a2.0023,2.0023,0,0,1,2,2V22.1719l4.5859-4.586L28,19Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M21,26l-7-7,1.4141-1.4141L20,22.1719V8H8V26H6V8A2.0023,2.0023,0,0,1,8,6H20a2.0023,2.0023,0,0,1,2,2V22.1719l4.5859-4.586L28,19Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$5P = {
    name: 'DirectionUTurnFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM21,26l-7-7,1.4141-1.4141L20,22.1719V8H8V26H6V8A2.0023,2.0023,0,0,1,8,6H20a2.0023,2.0023,0,0,1,2,2V22.1719l4.5859-4.586L28,19Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M21,26l-7-7,1.4141-1.4141L20,22.1719V8H8V26H6V8A2.0023,2.0023,0,0,1,8,6H20a2.0023,2.0023,0,0,1,2,2V22.1719l4.5859-4.586L28,19Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$5P = {
    name: 'DirectionUTurnFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V4A2,2,0,0,0,28,2ZM21,26l-7-7,1.4141-1.4141L20,22.1719V8H8V26H6V8A2.0023,2.0023,0,0,1,8,6H20a2.0023,2.0023,0,0,1,2,2V22.1719l4.5859-4.586L28,19Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M21,26l-7-7,1.4141-1.4141L20,22.1719V8H8V26H6V8A2.0023,2.0023,0,0,1,8,6H20a2.0023,2.0023,0,0,1,2,2V22.1719l4.5859-4.586L28,19Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$5Q = {
    name: 'DistributeHorizontalCenter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10H23V2H21v8H20a2.0023 2.0023 0 00-2 2v8a2.0023 2.0023 0 002 2h1v8h2V22h1a2.0023 2.0023 0 002-2V12A2.0023 2.0023 0 0024 10zm0 10H20V12h4zM12 6H11V2H9V6H8A2.0023 2.0023 0 006 8V24a2.0023 2.0023 0 002 2H9v4h2V26h1a2.0023 2.0023 0 002-2V8A2.0023 2.0023 0 0012 6zm0 18H8V8h4z"
        }
      }), children]);
    }
  };

  var _24$5Q = {
    name: 'DistributeHorizontalCenter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10H23V2H21v8H20a2.0023 2.0023 0 00-2 2v8a2.0023 2.0023 0 002 2h1v8h2V22h1a2.0023 2.0023 0 002-2V12A2.0023 2.0023 0 0024 10zm0 10H20V12h4zM12 6H11V2H9V6H8A2.0023 2.0023 0 006 8V24a2.0023 2.0023 0 002 2H9v4h2V26h1a2.0023 2.0023 0 002-2V8A2.0023 2.0023 0 0012 6zm0 18H8V8h4z"
        }
      }), children]);
    }
  };

  var _20$5Q = {
    name: 'DistributeHorizontalCenter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10H23V2H21v8H20a2.0023 2.0023 0 00-2 2v8a2.0023 2.0023 0 002 2h1v8h2V22h1a2.0023 2.0023 0 002-2V12A2.0023 2.0023 0 0024 10zm0 10H20V12h4zM12 6H11V2H9V6H8A2.0023 2.0023 0 006 8V24a2.0023 2.0023 0 002 2H9v4h2V26h1a2.0023 2.0023 0 002-2V8A2.0023 2.0023 0 0012 6zm0 18H8V8h4z"
        }
      }), children]);
    }
  };

  var _16$5Q = {
    name: 'DistributeHorizontalCenter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10H23V2H21v8H20a2.0023 2.0023 0 00-2 2v8a2.0023 2.0023 0 002 2h1v8h2V22h1a2.0023 2.0023 0 002-2V12A2.0023 2.0023 0 0024 10zm0 10H20V12h4zM12 6H11V2H9V6H8A2.0023 2.0023 0 006 8V24a2.0023 2.0023 0 002 2H9v4h2V26h1a2.0023 2.0023 0 002-2V8A2.0023 2.0023 0 0012 6zm0 18H8V8h4z"
        }
      }), children]);
    }
  };

  var _32$5R = {
    name: 'DistributeHorizontalLeft32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 22H24a2.0021 2.0021 0 01-2-2V12a2.0021 2.0021 0 012-2h4a2.0021 2.0021 0 012 2v8A2.0021 2.0021 0 0128 22zM24 12v8h4V12zM18 2H20V30H18zM12 26H8a2.0021 2.0021 0 01-2-2V8A2.0021 2.0021 0 018 6h4a2.0021 2.0021 0 012 2V24A2.0021 2.0021 0 0112 26zM8 8V24h4V8zM2 2H4V30H2z"
        }
      }), children]);
    }
  };

  var _24$5R = {
    name: 'DistributeHorizontalLeft24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 22H24a2.0021 2.0021 0 01-2-2V12a2.0021 2.0021 0 012-2h4a2.0021 2.0021 0 012 2v8A2.0021 2.0021 0 0128 22zM24 12v8h4V12zM18 2H20V30H18zM12 26H8a2.0021 2.0021 0 01-2-2V8A2.0021 2.0021 0 018 6h4a2.0021 2.0021 0 012 2V24A2.0021 2.0021 0 0112 26zM8 8V24h4V8zM2 2H4V30H2z"
        }
      }), children]);
    }
  };

  var _20$5R = {
    name: 'DistributeHorizontalLeft20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 22H24a2.0021 2.0021 0 01-2-2V12a2.0021 2.0021 0 012-2h4a2.0021 2.0021 0 012 2v8A2.0021 2.0021 0 0128 22zM24 12v8h4V12zM18 2H20V30H18zM12 26H8a2.0021 2.0021 0 01-2-2V8A2.0021 2.0021 0 018 6h4a2.0021 2.0021 0 012 2V24A2.0021 2.0021 0 0112 26zM8 8V24h4V8zM2 2H4V30H2z"
        }
      }), children]);
    }
  };

  var _16$5R = {
    name: 'DistributeHorizontalLeft16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 22H24a2.0021 2.0021 0 01-2-2V12a2.0021 2.0021 0 012-2h4a2.0021 2.0021 0 012 2v8A2.0021 2.0021 0 0128 22zM24 12v8h4V12zM18 2H20V30H18zM12 26H8a2.0021 2.0021 0 01-2-2V8A2.0021 2.0021 0 018 6h4a2.0021 2.0021 0 012 2V24A2.0021 2.0021 0 0112 26zM8 8V24h4V8zM2 2H4V30H2z"
        }
      }), children]);
    }
  };

  var _32$5S = {
    name: 'DistributeHorizontalRight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 2H30V30H28zM24 22H20a2.0021 2.0021 0 01-2-2V12a2.0021 2.0021 0 012-2h4a2.0021 2.0021 0 012 2v8A2.0021 2.0021 0 0124 22zM20 12h-.0015L20 20h4V12zM12 2H14V30H12zM8 26H4a2.0021 2.0021 0 01-2-2V8A2.0021 2.0021 0 014 6H8a2.0021 2.0021 0 012 2V24A2.0021 2.0021 0 018 26zM4 8H3.9985L4 24H8V8z"
        }
      }), children]);
    }
  };

  var _24$5S = {
    name: 'DistributeHorizontalRight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 2H30V30H28zM24 22H20a2.0021 2.0021 0 01-2-2V12a2.0021 2.0021 0 012-2h4a2.0021 2.0021 0 012 2v8A2.0021 2.0021 0 0124 22zM20 12h-.0015L20 20h4V12zM12 2H14V30H12zM8 26H4a2.0021 2.0021 0 01-2-2V8A2.0021 2.0021 0 014 6H8a2.0021 2.0021 0 012 2V24A2.0021 2.0021 0 018 26zM4 8H3.9985L4 24H8V8z"
        }
      }), children]);
    }
  };

  var _20$5S = {
    name: 'DistributeHorizontalRight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 2H30V30H28zM24 22H20a2.0021 2.0021 0 01-2-2V12a2.0021 2.0021 0 012-2h4a2.0021 2.0021 0 012 2v8A2.0021 2.0021 0 0124 22zM20 12h-.0015L20 20h4V12zM12 2H14V30H12zM8 26H4a2.0021 2.0021 0 01-2-2V8A2.0021 2.0021 0 014 6H8a2.0021 2.0021 0 012 2V24A2.0021 2.0021 0 018 26zM4 8H3.9985L4 24H8V8z"
        }
      }), children]);
    }
  };

  var _16$5S = {
    name: 'DistributeHorizontalRight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 2H30V30H28zM24 22H20a2.0021 2.0021 0 01-2-2V12a2.0021 2.0021 0 012-2h4a2.0021 2.0021 0 012 2v8A2.0021 2.0021 0 0124 22zM20 12h-.0015L20 20h4V12zM12 2H14V30H12zM8 26H4a2.0021 2.0021 0 01-2-2V8A2.0021 2.0021 0 014 6H8a2.0021 2.0021 0 012 2V24A2.0021 2.0021 0 018 26zM4 8H3.9985L4 24H8V8z"
        }
      }), children]);
    }
  };

  var _32$5T = {
    name: 'DistributeVerticalBottom32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM24 26H8a2.0021 2.0021 0 01-2-2V20a2.0021 2.0021 0 012-2H24a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0124 26zm0-6.0012L8 20v4H24zM2 12H30V14H2zM20 10H12a2.0021 2.0021 0 01-2-2V4a2.0021 2.0021 0 012-2h8a2.0021 2.0021 0 012 2V8A2.0021 2.0021 0 0120 10zm0-6.0012L12 4V8h8z"
        }
      }), children]);
    }
  };

  var _24$5T = {
    name: 'DistributeVerticalBottom24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM24 26H8a2.0021 2.0021 0 01-2-2V20a2.0021 2.0021 0 012-2H24a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0124 26zm0-6.0012L8 20v4H24zM2 12H30V14H2zM20 10H12a2.0021 2.0021 0 01-2-2V4a2.0021 2.0021 0 012-2h8a2.0021 2.0021 0 012 2V8A2.0021 2.0021 0 0120 10zm0-6.0012L12 4V8h8z"
        }
      }), children]);
    }
  };

  var _20$5T = {
    name: 'DistributeVerticalBottom20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM24 26H8a2.0021 2.0021 0 01-2-2V20a2.0021 2.0021 0 012-2H24a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0124 26zm0-6.0012L8 20v4H24zM2 12H30V14H2zM20 10H12a2.0021 2.0021 0 01-2-2V4a2.0021 2.0021 0 012-2h8a2.0021 2.0021 0 012 2V8A2.0021 2.0021 0 0120 10zm0-6.0012L12 4V8h8z"
        }
      }), children]);
    }
  };

  var _16$5T = {
    name: 'DistributeVerticalBottom16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM24 26H8a2.0021 2.0021 0 01-2-2V20a2.0021 2.0021 0 012-2H24a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0124 26zm0-6.0012L8 20v4H24zM2 12H30V14H2zM20 10H12a2.0021 2.0021 0 01-2-2V4a2.0021 2.0021 0 012-2h8a2.0021 2.0021 0 012 2V8A2.0021 2.0021 0 0120 10zm0-6.0012L12 4V8h8z"
        }
      }), children]);
    }
  };

  var _32$5U = {
    name: 'DistributeVerticalCenter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 21H26V20a2.0023 2.0023 0 00-2-2H8a2.0023 2.0023 0 00-2 2v1H2v2H6v1a2.0023 2.0023 0 002 2H24a2.0023 2.0023 0 002-2V23h4zm-6 3H8V20l16-.001zM30 9H22V8a2.0023 2.0023 0 00-2-2H12a2.0023 2.0023 0 00-2 2V9H2v2h8v1a2.0023 2.0023 0 002 2h8a2.0023 2.0023 0 002-2V11h8zM20 12H12V8l8-.001z"
        }
      }), children]);
    }
  };

  var _24$5U = {
    name: 'DistributeVerticalCenter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 21H26V20a2.0023 2.0023 0 00-2-2H8a2.0023 2.0023 0 00-2 2v1H2v2H6v1a2.0023 2.0023 0 002 2H24a2.0023 2.0023 0 002-2V23h4zm-6 3H8V20l16-.001zM30 9H22V8a2.0023 2.0023 0 00-2-2H12a2.0023 2.0023 0 00-2 2V9H2v2h8v1a2.0023 2.0023 0 002 2h8a2.0023 2.0023 0 002-2V11h8zM20 12H12V8l8-.001z"
        }
      }), children]);
    }
  };

  var _20$5U = {
    name: 'DistributeVerticalCenter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 21H26V20a2.0023 2.0023 0 00-2-2H8a2.0023 2.0023 0 00-2 2v1H2v2H6v1a2.0023 2.0023 0 002 2H24a2.0023 2.0023 0 002-2V23h4zm-6 3H8V20l16-.001zM30 9H22V8a2.0023 2.0023 0 00-2-2H12a2.0023 2.0023 0 00-2 2V9H2v2h8v1a2.0023 2.0023 0 002 2h8a2.0023 2.0023 0 002-2V11h8zM20 12H12V8l8-.001z"
        }
      }), children]);
    }
  };

  var _16$5U = {
    name: 'DistributeVerticalCenter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 21H26V20a2.0023 2.0023 0 00-2-2H8a2.0023 2.0023 0 00-2 2v1H2v2H6v1a2.0023 2.0023 0 002 2H24a2.0023 2.0023 0 002-2V23h4zm-6 3H8V20l16-.001zM30 9H22V8a2.0023 2.0023 0 00-2-2H12a2.0023 2.0023 0 00-2 2V9H2v2h8v1a2.0023 2.0023 0 002 2h8a2.0023 2.0023 0 002-2V11h8zM20 12H12V8l8-.001z"
        }
      }), children]);
    }
  };

  var _32$5V = {
    name: 'DistributeVerticalTop32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 30H8a2.0021 2.0021 0 01-2-2V24a2.0021 2.0021 0 012-2H24a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0124 30zM8 24v4H24V24zM2 18H30V20H2zM20 14H12a2.0021 2.0021 0 01-2-2V8a2.0021 2.0021 0 012-2h8a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0120 14zM12 8v4h8V8zM2 2H30V4H2z"
        }
      }), children]);
    }
  };

  var _24$5V = {
    name: 'DistributeVerticalTop24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 30H8a2.0021 2.0021 0 01-2-2V24a2.0021 2.0021 0 012-2H24a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0124 30zM8 24v4H24V24zM2 18H30V20H2zM20 14H12a2.0021 2.0021 0 01-2-2V8a2.0021 2.0021 0 012-2h8a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0120 14zM12 8v4h8V8zM2 2H30V4H2z"
        }
      }), children]);
    }
  };

  var _20$5V = {
    name: 'DistributeVerticalTop20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 30H8a2.0021 2.0021 0 01-2-2V24a2.0021 2.0021 0 012-2H24a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0124 30zM8 24v4H24V24zM2 18H30V20H2zM20 14H12a2.0021 2.0021 0 01-2-2V8a2.0021 2.0021 0 012-2h8a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0120 14zM12 8v4h8V8zM2 2H30V4H2z"
        }
      }), children]);
    }
  };

  var _16$5V = {
    name: 'DistributeVerticalTop16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 30H8a2.0021 2.0021 0 01-2-2V24a2.0021 2.0021 0 012-2H24a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0124 30zM8 24v4H24V24zM2 18H30V20H2zM20 14H12a2.0021 2.0021 0 01-2-2V8a2.0021 2.0021 0 012-2h8a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0120 14zM12 8v4h8V8zM2 2H30V4H2z"
        }
      }), children]);
    }
  };

  var _32$5W = {
    name: 'WatsonHealthDna32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,2V1H20V2a7.04,7.04,0,0,1-.08,1H12.08A7.04,7.04,0,0,1,12,2V1H10V2c0,3.7549,1.9707,5.6035,4.1008,7C11.9707,10.3965,10,12.2451,10,16s1.9707,5.6035,4.1008,7C11.9707,24.3965,10,26.2451,10,30v1h2V30a7.04,7.04,0,0,1,.08-1H19.92A7.04,7.04,0,0,1,20,30v1h2V30c0-3.7549-1.9707-5.6035-4.1008-7C20.0293,21.6035,22,19.7549,22,16s-1.9707-5.6035-4.1008-7C20.0293,7.6035,22,5.7549,22,2ZM20,16a7.04,7.04,0,0,1-.08,1H12.08a6.3212,6.3212,0,0,1,0-2H19.92A7.04,7.04,0,0,1,20,16Zm-.7559,11H12.7559A8.9078,8.9078,0,0,1,16,24.17,8.9078,8.9078,0,0,1,19.2441,27ZM16,21.83A8.9078,8.9078,0,0,1,12.7559,19h6.4882A8.9078,8.9078,0,0,1,16,21.83ZM19.2441,13H12.7559A8.9078,8.9078,0,0,1,16,10.17,8.9078,8.9078,0,0,1,19.2441,13ZM16,7.83A8.9078,8.9078,0,0,1,12.7559,5h6.4882A8.9078,8.9078,0,0,1,16,7.83Z"
        }
      }), children]);
    }
  };

  var _24$5W = {
    name: 'WatsonHealthDna24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,2V1H20V2a7.04,7.04,0,0,1-.08,1H12.08A7.04,7.04,0,0,1,12,2V1H10V2c0,3.7549,1.9707,5.6035,4.1008,7C11.9707,10.3965,10,12.2451,10,16s1.9707,5.6035,4.1008,7C11.9707,24.3965,10,26.2451,10,30v1h2V30a7.04,7.04,0,0,1,.08-1H19.92A7.04,7.04,0,0,1,20,30v1h2V30c0-3.7549-1.9707-5.6035-4.1008-7C20.0293,21.6035,22,19.7549,22,16s-1.9707-5.6035-4.1008-7C20.0293,7.6035,22,5.7549,22,2ZM20,16a7.04,7.04,0,0,1-.08,1H12.08a6.3212,6.3212,0,0,1,0-2H19.92A7.04,7.04,0,0,1,20,16Zm-.7559,11H12.7559A8.9078,8.9078,0,0,1,16,24.17,8.9078,8.9078,0,0,1,19.2441,27ZM16,21.83A8.9078,8.9078,0,0,1,12.7559,19h6.4882A8.9078,8.9078,0,0,1,16,21.83ZM19.2441,13H12.7559A8.9078,8.9078,0,0,1,16,10.17,8.9078,8.9078,0,0,1,19.2441,13ZM16,7.83A8.9078,8.9078,0,0,1,12.7559,5h6.4882A8.9078,8.9078,0,0,1,16,7.83Z"
        }
      }), children]);
    }
  };

  var _20$5W = {
    name: 'WatsonHealthDna20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,2V1H20V2a7.04,7.04,0,0,1-.08,1H12.08A7.04,7.04,0,0,1,12,2V1H10V2c0,3.7549,1.9707,5.6035,4.1008,7C11.9707,10.3965,10,12.2451,10,16s1.9707,5.6035,4.1008,7C11.9707,24.3965,10,26.2451,10,30v1h2V30a7.04,7.04,0,0,1,.08-1H19.92A7.04,7.04,0,0,1,20,30v1h2V30c0-3.7549-1.9707-5.6035-4.1008-7C20.0293,21.6035,22,19.7549,22,16s-1.9707-5.6035-4.1008-7C20.0293,7.6035,22,5.7549,22,2ZM20,16a7.04,7.04,0,0,1-.08,1H12.08a6.3212,6.3212,0,0,1,0-2H19.92A7.04,7.04,0,0,1,20,16Zm-.7559,11H12.7559A8.9078,8.9078,0,0,1,16,24.17,8.9078,8.9078,0,0,1,19.2441,27ZM16,21.83A8.9078,8.9078,0,0,1,12.7559,19h6.4882A8.9078,8.9078,0,0,1,16,21.83ZM19.2441,13H12.7559A8.9078,8.9078,0,0,1,16,10.17,8.9078,8.9078,0,0,1,19.2441,13ZM16,7.83A8.9078,8.9078,0,0,1,12.7559,5h6.4882A8.9078,8.9078,0,0,1,16,7.83Z"
        }
      }), children]);
    }
  };

  var _16$5W = {
    name: 'WatsonHealthDna16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,2V1H20V2a7.04,7.04,0,0,1-.08,1H12.08A7.04,7.04,0,0,1,12,2V1H10V2c0,3.7549,1.9707,5.6035,4.1008,7C11.9707,10.3965,10,12.2451,10,16s1.9707,5.6035,4.1008,7C11.9707,24.3965,10,26.2451,10,30v1h2V30a7.04,7.04,0,0,1,.08-1H19.92A7.04,7.04,0,0,1,20,30v1h2V30c0-3.7549-1.9707-5.6035-4.1008-7C20.0293,21.6035,22,19.7549,22,16s-1.9707-5.6035-4.1008-7C20.0293,7.6035,22,5.7549,22,2ZM20,16a7.04,7.04,0,0,1-.08,1H12.08a6.3212,6.3212,0,0,1,0-2H19.92A7.04,7.04,0,0,1,20,16Zm-.7559,11H12.7559A8.9078,8.9078,0,0,1,16,24.17,8.9078,8.9078,0,0,1,19.2441,27ZM16,21.83A8.9078,8.9078,0,0,1,12.7559,19h6.4882A8.9078,8.9078,0,0,1,16,21.83ZM19.2441,13H12.7559A8.9078,8.9078,0,0,1,16,10.17,8.9078,8.9078,0,0,1,19.2441,13ZM16,7.83A8.9078,8.9078,0,0,1,12.7559,5h6.4882A8.9078,8.9078,0,0,1,16,7.83Z"
        }
      }), children]);
    }
  };

  var _32$5X = {
    name: 'Doc32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2.0023 2.0023 0 01-2-2V11a2.002 2.002 0 012-2h6v2H24V21h6zM18 23H14a2.0023 2.0023 0 01-2-2V11a2.002 2.002 0 012-2h4a2.002 2.002 0 012 2V21A2.0023 2.0023 0 0118 23zM14 11V21h4V11zM6 23H2V9H6a4.0045 4.0045 0 014 4v6A4.0045 4.0045 0 016 23zM4 21H6a2.002 2.002 0 002-2V13a2.002 2.002 0 00-2-2H4z"
        }
      }), children]);
    }
  };

  var _24$5X = {
    name: 'Doc24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2.0023 2.0023 0 01-2-2V11a2.002 2.002 0 012-2h6v2H24V21h6zM18 23H14a2.0023 2.0023 0 01-2-2V11a2.002 2.002 0 012-2h4a2.002 2.002 0 012 2V21A2.0023 2.0023 0 0118 23zM14 11V21h4V11zM6 23H2V9H6a4.0045 4.0045 0 014 4v6A4.0045 4.0045 0 016 23zM4 21H6a2.002 2.002 0 002-2V13a2.002 2.002 0 00-2-2H4z"
        }
      }), children]);
    }
  };

  var _20$5X = {
    name: 'Doc20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2.0023 2.0023 0 01-2-2V11a2.002 2.002 0 012-2h6v2H24V21h6zM18 23H14a2.0023 2.0023 0 01-2-2V11a2.002 2.002 0 012-2h4a2.002 2.002 0 012 2V21A2.0023 2.0023 0 0118 23zM14 11V21h4V11zM6 23H2V9H6a4.0045 4.0045 0 014 4v6A4.0045 4.0045 0 016 23zM4 21H6a2.002 2.002 0 002-2V13a2.002 2.002 0 00-2-2H4z"
        }
      }), children]);
    }
  };

  var _16$5X = {
    name: 'Doc16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2.0023 2.0023 0 01-2-2V11a2.002 2.002 0 012-2h6v2H24V21h6zM18 23H14a2.0023 2.0023 0 01-2-2V11a2.002 2.002 0 012-2h4a2.002 2.002 0 012 2V21A2.0023 2.0023 0 0118 23zM14 11V21h4V11zM6 23H2V9H6a4.0045 4.0045 0 014 4v6A4.0045 4.0045 0 016 23zM4 21H6a2.002 2.002 0 002-2V13a2.002 2.002 0 00-2-2H4z"
        }
      }), children]);
    }
  };

  var _32$5Y = {
    name: 'Document32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7C18.5,2.1,18.3,2,18,2H8C6.9,2,6,2.9,6,4v24c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V10C26,9.7,25.9,9.5,25.7,9.3\tz M18,4.4l5.6,5.6H18V4.4z M24,28H8V4h8v6c0,1.1,0.9,2,2,2h6V28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 22H22V24H10zM10 16H22V18H10z"
        }
      }), children]);
    }
  };

  var _24$5Y = {
    name: 'Document24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7C18.5,2.1,18.3,2,18,2H8C6.9,2,6,2.9,6,4v24c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V10C26,9.7,25.9,9.5,25.7,9.3\tz M18,4.4l5.6,5.6H18V4.4z M24,28H8V4h8v6c0,1.1,0.9,2,2,2h6V28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 22H22V24H10zM10 16H22V18H10z"
        }
      }), children]);
    }
  };

  var _20$5Y = {
    name: 'Document20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7C18.5,2.1,18.3,2,18,2H8C6.9,2,6,2.9,6,4v24c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V10C26,9.7,25.9,9.5,25.7,9.3\tz M18,4.4l5.6,5.6H18V4.4z M24,28H8V4h8v6c0,1.1,0.9,2,2,2h6V28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 22H22V24H10zM10 16H22V18H10z"
        }
      }), children]);
    }
  };

  var _16$5Y = {
    name: 'Document16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7C18.5,2.1,18.3,2,18,2H8C6.9,2,6,2.9,6,4v24c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V10C26,9.7,25.9,9.5,25.7,9.3\tz M18,4.4l5.6,5.6H18V4.4z M24,28H8V4h8v6c0,1.1,0.9,2,2,2h6V28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 22H22V24H10zM10 16H22V18H10z"
        }
      }), children]);
    }
  };

  var _32$5Z = {
    name: 'DocumentAdd32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.91.91,0,0,0,18,2H8A2,2,0,0,0,6,4V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.91.91,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2,2,0,0,0,2,2h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 19L17 19 17 15 15 15 15 19 11 19 11 21 15 21 15 25 17 25 17 21 21 21 21 19z"
        }
      }), children]);
    }
  };

  var _24$5Z = {
    name: 'DocumentAdd24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.91.91,0,0,0,18,2H8A2,2,0,0,0,6,4V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.91.91,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2,2,0,0,0,2,2h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 19L17 19 17 15 15 15 15 19 11 19 11 21 15 21 15 25 17 25 17 21 21 21 21 19z"
        }
      }), children]);
    }
  };

  var _20$5Z = {
    name: 'DocumentAdd20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.91.91,0,0,0,18,2H8A2,2,0,0,0,6,4V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.91.91,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2,2,0,0,0,2,2h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 19L17 19 17 15 15 15 15 19 11 19 11 21 15 21 15 25 17 25 17 21 21 21 21 19z"
        }
      }), children]);
    }
  };

  var _16$5Z = {
    name: 'DocumentAdd16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.91.91,0,0,0,18,2H8A2,2,0,0,0,6,4V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.91.91,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2,2,0,0,0,2,2h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 19L17 19 17 15 15 15 15 19 11 19 11 21 15 21 15 25 17 25 17 21 21 21 21 19z"
        }
      }), children]);
    }
  };

  var _32$5_ = {
    name: 'DocumentBlank32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.9078.9078,0,0,0,18,2H8A2.0059,2.0059,0,0,0,6,4V28a2.0059,2.0059,0,0,0,2,2H24a2.0059,2.0059,0,0,0,2-2V10A.9078.9078,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2.0059,2.0059,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _24$5_ = {
    name: 'DocumentBlank24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.9078.9078,0,0,0,18,2H8A2.0059,2.0059,0,0,0,6,4V28a2.0059,2.0059,0,0,0,2,2H24a2.0059,2.0059,0,0,0,2-2V10A.9078.9078,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2.0059,2.0059,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _20$5_ = {
    name: 'DocumentBlank20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.9078.9078,0,0,0,18,2H8A2.0059,2.0059,0,0,0,6,4V28a2.0059,2.0059,0,0,0,2,2H24a2.0059,2.0059,0,0,0,2-2V10A.9078.9078,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2.0059,2.0059,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _16$5_ = {
    name: 'DocumentBlank16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.9078.9078,0,0,0,18,2H8A2.0059,2.0059,0,0,0,6,4V28a2.0059,2.0059,0,0,0,2,2H24a2.0059,2.0059,0,0,0,2-2V10A.9078.9078,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2.0059,2.0059,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _32$5$ = {
    name: 'DocumentDownload32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 25L28.586 23.586 26 26.172 26 18 24 18 24 26.172 21.414 23.586 20 25 25 30 30 25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,28H8V4h8v6a2.0058,2.0058,0,0,0,2,2h6v3l2,0V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,18,2H8A2.0058,2.0058,0,0,0,6,4V28a2.0058,2.0058,0,0,0,2,2H18ZM18,4.4,23.6,10H18Z"
        }
      }), children]);
    }
  };

  var _24$5$ = {
    name: 'DocumentDownload24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 25L28.586 23.586 26 26.172 26 18 24 18 24 26.172 21.414 23.586 20 25 25 30 30 25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,28H8V4h8v6a2.0058,2.0058,0,0,0,2,2h6v3l2,0V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,18,2H8A2.0058,2.0058,0,0,0,6,4V28a2.0058,2.0058,0,0,0,2,2H18ZM18,4.4,23.6,10H18Z"
        }
      }), children]);
    }
  };

  var _20$5$ = {
    name: 'DocumentDownload20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 25L28.586 23.586 26 26.172 26 18 24 18 24 26.172 21.414 23.586 20 25 25 30 30 25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,28H8V4h8v6a2.0058,2.0058,0,0,0,2,2h6v3l2,0V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,18,2H8A2.0058,2.0058,0,0,0,6,4V28a2.0058,2.0058,0,0,0,2,2H18ZM18,4.4,23.6,10H18Z"
        }
      }), children]);
    }
  };

  var _16$5$ = {
    name: 'DocumentDownload16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 25L28.586 23.586 26 26.172 26 18 24 18 24 26.172 21.414 23.586 20 25 25 30 30 25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,28H8V4h8v6a2.0058,2.0058,0,0,0,2,2h6v3l2,0V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,18,2H8A2.0058,2.0058,0,0,0,6,4V28a2.0058,2.0058,0,0,0,2,2H18ZM18,4.4,23.6,10H18Z"
        }
      }), children]);
    }
  };

  var _32$60 = {
    name: 'DocumentExport32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 21L26.17 21 23.59 23.59 25 25 30 20 25 15 23.59 16.41 26.17 19 13 19 13 21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,14V10a1,1,0,0,0-.29-.71l-7-7A1,1,0,0,0,14,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V26H20v2H4V4h8v6a2,2,0,0,0,2,2h6v2Zm-8-4V4.41L19.59,10Z"
        }
      }), children]);
    }
  };

  var _24$60 = {
    name: 'DocumentExport24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 21L26.17 21 23.59 23.59 25 25 30 20 25 15 23.59 16.41 26.17 19 13 19 13 21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,14V10a1,1,0,0,0-.29-.71l-7-7A1,1,0,0,0,14,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V26H20v2H4V4h8v6a2,2,0,0,0,2,2h6v2Zm-8-4V4.41L19.59,10Z"
        }
      }), children]);
    }
  };

  var _20$60 = {
    name: 'DocumentExport20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 21L26.17 21 23.59 23.59 25 25 30 20 25 15 23.59 16.41 26.17 19 13 19 13 21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,14V10a1,1,0,0,0-.29-.71l-7-7A1,1,0,0,0,14,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V26H20v2H4V4h8v6a2,2,0,0,0,2,2h6v2Zm-8-4V4.41L19.59,10Z"
        }
      }), children]);
    }
  };

  var _16$60 = {
    name: 'DocumentExport16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 21L26.17 21 23.59 23.59 25 25 30 20 25 15 23.59 16.41 26.17 19 13 19 13 21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,14V10a1,1,0,0,0-.29-.71l-7-7A1,1,0,0,0,14,2H4A2,2,0,0,0,2,4V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V26H20v2H4V4h8v6a2,2,0,0,0,2,2h6v2Zm-8-4V4.41L19.59,10Z"
        }
      }), children]);
    }
  };

  var _32$61 = {
    name: 'DocumentImport32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 19L14.83 19 17.41 16.41 16 15 11 20 16 25 17.41 23.59 14.83 21 28 21 28 19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,14V10a1,1,0,0,0-.29-.71l-7-7A1,1,0,0,0,16,2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H22a2,2,0,0,0,2-2V26H22v2H6V4h8v6a2,2,0,0,0,2,2h6v2Zm-8-4V4.41L21.59,10Z"
        }
      }), children]);
    }
  };

  var _24$61 = {
    name: 'DocumentImport24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 19L14.83 19 17.41 16.41 16 15 11 20 16 25 17.41 23.59 14.83 21 28 21 28 19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,14V10a1,1,0,0,0-.29-.71l-7-7A1,1,0,0,0,16,2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H22a2,2,0,0,0,2-2V26H22v2H6V4h8v6a2,2,0,0,0,2,2h6v2Zm-8-4V4.41L21.59,10Z"
        }
      }), children]);
    }
  };

  var _20$61 = {
    name: 'DocumentImport20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 19L14.83 19 17.41 16.41 16 15 11 20 16 25 17.41 23.59 14.83 21 28 21 28 19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,14V10a1,1,0,0,0-.29-.71l-7-7A1,1,0,0,0,16,2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H22a2,2,0,0,0,2-2V26H22v2H6V4h8v6a2,2,0,0,0,2,2h6v2Zm-8-4V4.41L21.59,10Z"
        }
      }), children]);
    }
  };

  var _16$61 = {
    name: 'DocumentImport16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 19L14.83 19 17.41 16.41 16 15 11 20 16 25 17.41 23.59 14.83 21 28 21 28 19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24,14V10a1,1,0,0,0-.29-.71l-7-7A1,1,0,0,0,16,2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H22a2,2,0,0,0,2-2V26H22v2H6V4h8v6a2,2,0,0,0,2,2h6v2Zm-8-4V4.41L21.59,10Z"
        }
      }), children]);
    }
  };

  var _32$62 = {
    name: 'DocumentPdf32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 18L30 16 24 16 24 26 26 26 26 22 29 22 29 20 26 20 26 18 30 18zM19 26H15V16h4a3.0033 3.0033 0 013 3v4A3.0033 3.0033 0 0119 26zm-2-2h2a1.0011 1.0011 0 001-1V19a1.0011 1.0011 0 00-1-1H17zM11 16H6V26H8V23h3a2.0027 2.0027 0 002-2V18A2.0023 2.0023 0 0011 16zM8 21V18h3l.001 3z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,14V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,14,2H4A2.0059,2.0059,0,0,0,2,4V28a2,2,0,0,0,2,2H20V28H4V4h8v6a2.0059,2.0059,0,0,0,2,2h6v2Zm-8-4V4.4L19.6,10Z"
        }
      }), children]);
    }
  };

  var _24$62 = {
    name: 'DocumentPdf24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 18L30 16 24 16 24 26 26 26 26 22 29 22 29 20 26 20 26 18 30 18zM19 26H15V16h4a3.0033 3.0033 0 013 3v4A3.0033 3.0033 0 0119 26zm-2-2h2a1.0011 1.0011 0 001-1V19a1.0011 1.0011 0 00-1-1H17zM11 16H6V26H8V23h3a2.0027 2.0027 0 002-2V18A2.0023 2.0023 0 0011 16zM8 21V18h3l.001 3z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,14V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,14,2H4A2.0059,2.0059,0,0,0,2,4V28a2,2,0,0,0,2,2H20V28H4V4h8v6a2.0059,2.0059,0,0,0,2,2h6v2Zm-8-4V4.4L19.6,10Z"
        }
      }), children]);
    }
  };

  var _20$62 = {
    name: 'DocumentPdf20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 18L30 16 24 16 24 26 26 26 26 22 29 22 29 20 26 20 26 18 30 18zM19 26H15V16h4a3.0033 3.0033 0 013 3v4A3.0033 3.0033 0 0119 26zm-2-2h2a1.0011 1.0011 0 001-1V19a1.0011 1.0011 0 00-1-1H17zM11 16H6V26H8V23h3a2.0027 2.0027 0 002-2V18A2.0023 2.0023 0 0011 16zM8 21V18h3l.001 3z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,14V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,14,2H4A2.0059,2.0059,0,0,0,2,4V28a2,2,0,0,0,2,2H20V28H4V4h8v6a2.0059,2.0059,0,0,0,2,2h6v2Zm-8-4V4.4L19.6,10Z"
        }
      }), children]);
    }
  };

  var _16$62 = {
    name: 'DocumentPdf16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 18L30 16 24 16 24 26 26 26 26 22 29 22 29 20 26 20 26 18 30 18zM19 26H15V16h4a3.0033 3.0033 0 013 3v4A3.0033 3.0033 0 0119 26zm-2-2h2a1.0011 1.0011 0 001-1V19a1.0011 1.0011 0 00-1-1H17zM11 16H6V26H8V23h3a2.0027 2.0027 0 002-2V18A2.0023 2.0023 0 0011 16zM8 21V18h3l.001 3z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,14V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,14,2H4A2.0059,2.0059,0,0,0,2,4V28a2,2,0,0,0,2,2H20V28H4V4h8v6a2.0059,2.0059,0,0,0,2,2h6v2Zm-8-4V4.4L19.6,10Z"
        }
      }), children]);
    }
  };

  var _32$63 = {
    name: 'DocumentSubtract32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.91.91,0,0,0,18,2H8A2,2,0,0,0,6,4V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.91.91,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2,2,0,0,0,2,2h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 19H21V21H11z"
        }
      }), children]);
    }
  };

  var _24$63 = {
    name: 'DocumentSubtract24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.91.91,0,0,0,18,2H8A2,2,0,0,0,6,4V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.91.91,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2,2,0,0,0,2,2h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 19H21V21H11z"
        }
      }), children]);
    }
  };

  var _20$63 = {
    name: 'DocumentSubtract20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.91.91,0,0,0,18,2H8A2,2,0,0,0,6,4V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.91.91,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2,2,0,0,0,2,2h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 19H21V21H11z"
        }
      }), children]);
    }
  };

  var _16$63 = {
    name: 'DocumentSubtract16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.91.91,0,0,0,18,2H8A2,2,0,0,0,6,4V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.91.91,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2,2,0,0,0,2,2h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 19H21V21H11z"
        }
      }), children]);
    }
  };

  var _32$64 = {
    name: 'DocumentTasks32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.91.91,0,0,0,18,2H8A2,2,0,0,0,6,4V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.91.91,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2,2,0,0,0,2,2h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 22.18L11.41 19.59 10 21 14 25 22 17 20.59 15.59 14 22.18z"
        }
      }), children]);
    }
  };

  var _24$64 = {
    name: 'DocumentTasks24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.91.91,0,0,0,18,2H8A2,2,0,0,0,6,4V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.91.91,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2,2,0,0,0,2,2h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 22.18L11.41 19.59 10 21 14 25 22 17 20.59 15.59 14 22.18z"
        }
      }), children]);
    }
  };

  var _20$64 = {
    name: 'DocumentTasks20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.91.91,0,0,0,18,2H8A2,2,0,0,0,6,4V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.91.91,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2,2,0,0,0,2,2h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 22.18L11.41 19.59 10 21 14 25 22 17 20.59 15.59 14 22.18z"
        }
      }), children]);
    }
  };

  var _16$64 = {
    name: 'DocumentTasks16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.91.91,0,0,0,18,2H8A2,2,0,0,0,6,4V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.91.91,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2,2,0,0,0,2,2h6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 22.18L11.41 19.59 10 21 14 25 22 17 20.59 15.59 14 22.18z"
        }
      }), children]);
    }
  };

  var _32$65 = {
    name: 'DocumentUnknown32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "28.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,25H8V21h2a2,2,0,0,0,0-4H8a2.0023,2.0023,0,0,0-2,2v.5H4V19a4.0045,4.0045,0,0,1,4-4h2a4,4,0,0,1,0,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.7,9.3l-7-7A.9085.9085,0,0,0,20,2H10A2.0058,2.0058,0,0,0,8,4v8h2V4h8v6a2.0058,2.0058,0,0,0,2,2h6V28H14v2H26a2.0058,2.0058,0,0,0,2-2V10A.9092.9092,0,0,0,27.7,9.3ZM20,10V4.4L25.6,10Z"
        }
      }), children]);
    }
  };

  var _24$65 = {
    name: 'DocumentUnknown24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "28.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,25H8V21h2a2,2,0,0,0,0-4H8a2.0023,2.0023,0,0,0-2,2v.5H4V19a4.0045,4.0045,0,0,1,4-4h2a4,4,0,0,1,0,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.7,9.3l-7-7A.9085.9085,0,0,0,20,2H10A2.0058,2.0058,0,0,0,8,4v8h2V4h8v6a2.0058,2.0058,0,0,0,2,2h6V28H14v2H26a2.0058,2.0058,0,0,0,2-2V10A.9092.9092,0,0,0,27.7,9.3ZM20,10V4.4L25.6,10Z"
        }
      }), children]);
    }
  };

  var _20$65 = {
    name: 'DocumentUnknown20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "28.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,25H8V21h2a2,2,0,0,0,0-4H8a2.0023,2.0023,0,0,0-2,2v.5H4V19a4.0045,4.0045,0,0,1,4-4h2a4,4,0,0,1,0,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.7,9.3l-7-7A.9085.9085,0,0,0,20,2H10A2.0058,2.0058,0,0,0,8,4v8h2V4h8v6a2.0058,2.0058,0,0,0,2,2h6V28H14v2H26a2.0058,2.0058,0,0,0,2-2V10A.9092.9092,0,0,0,27.7,9.3ZM20,10V4.4L25.6,10Z"
        }
      }), children]);
    }
  };

  var _16$65 = {
    name: 'DocumentUnknown16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "28.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,25H8V21h2a2,2,0,0,0,0-4H8a2.0023,2.0023,0,0,0-2,2v.5H4V19a4.0045,4.0045,0,0,1,4-4h2a4,4,0,0,1,0,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.7,9.3l-7-7A.9085.9085,0,0,0,20,2H10A2.0058,2.0058,0,0,0,8,4v8h2V4h8v6a2.0058,2.0058,0,0,0,2,2h6V28H14v2H26a2.0058,2.0058,0,0,0,2-2V10A.9092.9092,0,0,0,27.7,9.3ZM20,10V4.4L25.6,10Z"
        }
      }), children]);
    }
  };

  var _32$66 = {
    name: 'DocumentView32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "24",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,28a4,4,0,1,1,4-4A4.0039,4.0039,0,0,1,22,28Zm0-6a2,2,0,1,0,2,2A2.0027,2.0027,0,0,0,22,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.7769,23.4785A8.64,8.64,0,0,0,22,18a8.64,8.64,0,0,0-7.7769,5.4785L14,24l.2231.5215A8.64,8.64,0,0,0,22,30a8.64,8.64,0,0,0,7.7769-5.4785L30,24ZM22,28a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,28H8V4h8v6a2.0058,2.0058,0,0,0,2,2h6v4h2V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,18,2H8A2.0058,2.0058,0,0,0,6,4V28a2.0058,2.0058,0,0,0,2,2h4ZM18,4.4,23.6,10H18Z"
        }
      }), children]);
    }
  };

  var _24$66 = {
    name: 'DocumentView24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "24",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,28a4,4,0,1,1,4-4A4.0039,4.0039,0,0,1,22,28Zm0-6a2,2,0,1,0,2,2A2.0027,2.0027,0,0,0,22,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.7769,23.4785A8.64,8.64,0,0,0,22,18a8.64,8.64,0,0,0-7.7769,5.4785L14,24l.2231.5215A8.64,8.64,0,0,0,22,30a8.64,8.64,0,0,0,7.7769-5.4785L30,24ZM22,28a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,28H8V4h8v6a2.0058,2.0058,0,0,0,2,2h6v4h2V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,18,2H8A2.0058,2.0058,0,0,0,6,4V28a2.0058,2.0058,0,0,0,2,2h4ZM18,4.4,23.6,10H18Z"
        }
      }), children]);
    }
  };

  var _20$66 = {
    name: 'DocumentView20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "24",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,28a4,4,0,1,1,4-4A4.0039,4.0039,0,0,1,22,28Zm0-6a2,2,0,1,0,2,2A2.0027,2.0027,0,0,0,22,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.7769,23.4785A8.64,8.64,0,0,0,22,18a8.64,8.64,0,0,0-7.7769,5.4785L14,24l.2231.5215A8.64,8.64,0,0,0,22,30a8.64,8.64,0,0,0,7.7769-5.4785L30,24ZM22,28a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,28H8V4h8v6a2.0058,2.0058,0,0,0,2,2h6v4h2V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,18,2H8A2.0058,2.0058,0,0,0,6,4V28a2.0058,2.0058,0,0,0,2,2h4ZM18,4.4,23.6,10H18Z"
        }
      }), children]);
    }
  };

  var _16$66 = {
    name: 'DocumentView16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "24",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,28a4,4,0,1,1,4-4A4.0039,4.0039,0,0,1,22,28Zm0-6a2,2,0,1,0,2,2A2.0027,2.0027,0,0,0,22,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.7769,23.4785A8.64,8.64,0,0,0,22,18a8.64,8.64,0,0,0-7.7769,5.4785L14,24l.2231.5215A8.64,8.64,0,0,0,22,30a8.64,8.64,0,0,0,7.7769-5.4785L30,24ZM22,28a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,28H8V4h8v6a2.0058,2.0058,0,0,0,2,2h6v4h2V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,18,2H8A2.0058,2.0058,0,0,0,6,4V28a2.0058,2.0058,0,0,0,2,2h4ZM18,4.4,23.6,10H18Z"
        }
      }), children]);
    }
  };

  var _32$67 = {
    name: 'DocumentWordProcessor32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.3 20L27.391 28.611 26 20 24 20 22.609 28.611 21.7 20 20 20 21.36 30 23.64 30 25 21.626 26.36 30 28.64 30 30 20 28.3 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.707,9.293l-7-7A1,1,0,0,0,18,2H8A2.002,2.002,0,0,0,6,4V28a2.0023,2.0023,0,0,0,2,2h8V28H8V4h8v6a2.002,2.002,0,0,0,2,2h6v4h2V10A1,1,0,0,0,25.707,9.293ZM18,4.4141,23.5859,10H18Z"
        }
      }), children]);
    }
  };

  var _24$67 = {
    name: 'DocumentWordProcessor24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.3 20L27.391 28.611 26 20 24 20 22.609 28.611 21.7 20 20 20 21.36 30 23.64 30 25 21.626 26.36 30 28.64 30 30 20 28.3 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.707,9.293l-7-7A1,1,0,0,0,18,2H8A2.002,2.002,0,0,0,6,4V28a2.0023,2.0023,0,0,0,2,2h8V28H8V4h8v6a2.002,2.002,0,0,0,2,2h6v4h2V10A1,1,0,0,0,25.707,9.293ZM18,4.4141,23.5859,10H18Z"
        }
      }), children]);
    }
  };

  var _20$67 = {
    name: 'DocumentWordProcessor20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.3 20L27.391 28.611 26 20 24 20 22.609 28.611 21.7 20 20 20 21.36 30 23.64 30 25 21.626 26.36 30 28.64 30 30 20 28.3 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.707,9.293l-7-7A1,1,0,0,0,18,2H8A2.002,2.002,0,0,0,6,4V28a2.0023,2.0023,0,0,0,2,2h8V28H8V4h8v6a2.002,2.002,0,0,0,2,2h6v4h2V10A1,1,0,0,0,25.707,9.293ZM18,4.4141,23.5859,10H18Z"
        }
      }), children]);
    }
  };

  var _16$67 = {
    name: 'DocumentWordProcessor16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.3 20L27.391 28.611 26 20 24 20 22.609 28.611 21.7 20 20 20 21.36 30 23.64 30 25 21.626 26.36 30 28.64 30 30 20 28.3 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.707,9.293l-7-7A1,1,0,0,0,18,2H8A2.002,2.002,0,0,0,6,4V28a2.0023,2.0023,0,0,0,2,2h8V28H8V4h8v6a2.002,2.002,0,0,0,2,2h6v4h2V10A1,1,0,0,0,25.707,9.293ZM18,4.4141,23.5859,10H18Z"
        }
      }), children]);
    }
  };

  var _32$68 = {
    name: 'DocumentWordProcessorReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.3 20L27.391 28.611 26 20 24 20 22.609 28.611 21.7 20 20 20 21.36 30 23.64 30 25 21.626 26.36 30 28.64 30 30 20 28.3 20zM4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM25.707 9.293l-7-7A1 1 0 0018 2H8A2.002 2.002 0 006 4V16H8V4h8v6a2.002 2.002 0 002 2h6v4h2V10A1 1 0 0025.707 9.293zM18 10V4.4141L23.5859 10z"
        }
      }), children]);
    }
  };

  var _24$68 = {
    name: 'DocumentWordProcessorReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.3 20L27.391 28.611 26 20 24 20 22.609 28.611 21.7 20 20 20 21.36 30 23.64 30 25 21.626 26.36 30 28.64 30 30 20 28.3 20zM4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM25.707 9.293l-7-7A1 1 0 0018 2H8A2.002 2.002 0 006 4V16H8V4h8v6a2.002 2.002 0 002 2h6v4h2V10A1 1 0 0025.707 9.293zM18 10V4.4141L23.5859 10z"
        }
      }), children]);
    }
  };

  var _20$68 = {
    name: 'DocumentWordProcessorReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.3 20L27.391 28.611 26 20 24 20 22.609 28.611 21.7 20 20 20 21.36 30 23.64 30 25 21.626 26.36 30 28.64 30 30 20 28.3 20zM4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM25.707 9.293l-7-7A1 1 0 0018 2H8A2.002 2.002 0 006 4V16H8V4h8v6a2.002 2.002 0 002 2h6v4h2V10A1 1 0 0025.707 9.293zM18 10V4.4141L23.5859 10z"
        }
      }), children]);
    }
  };

  var _16$68 = {
    name: 'DocumentWordProcessorReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.3 20L27.391 28.611 26 20 24 20 22.609 28.611 21.7 20 20 20 21.36 30 23.64 30 25 21.626 26.36 30 28.64 30 30 20 28.3 20zM4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM25.707 9.293l-7-7A1 1 0 0018 2H8A2.002 2.002 0 006 4V16H8V4h8v6a2.002 2.002 0 002 2h6v4h2V10A1 1 0 0025.707 9.293zM18 10V4.4141L23.5859 10z"
        }
      }), children]);
    }
  };

  var _32$69 = {
    name: 'DocumentSentiment32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.303,16a2.6616,2.6616,0,0,0-1.9079.8058l-.3932.4054-.397-.4054a2.6615,2.6615,0,0,0-3.8157,0,2.7992,2.7992,0,0,0,0,3.8964L16.0019,25l4.2089-4.2978a2.7992,2.7992,0,0,0,0-3.8964A2.6616,2.6616,0,0,0,18.303,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.9078.9078,0,0,0,18,2H8A2.0059,2.0059,0,0,0,6,4V28a2.0059,2.0059,0,0,0,2,2H24a2.0059,2.0059,0,0,0,2-2V10A.9078.9078,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2.0059,2.0059,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _24$69 = {
    name: 'DocumentSentiment24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.303,16a2.6616,2.6616,0,0,0-1.9079.8058l-.3932.4054-.397-.4054a2.6615,2.6615,0,0,0-3.8157,0,2.7992,2.7992,0,0,0,0,3.8964L16.0019,25l4.2089-4.2978a2.7992,2.7992,0,0,0,0-3.8964A2.6616,2.6616,0,0,0,18.303,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.9078.9078,0,0,0,18,2H8A2.0059,2.0059,0,0,0,6,4V28a2.0059,2.0059,0,0,0,2,2H24a2.0059,2.0059,0,0,0,2-2V10A.9078.9078,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2.0059,2.0059,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _20$69 = {
    name: 'DocumentSentiment20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.303,16a2.6616,2.6616,0,0,0-1.9079.8058l-.3932.4054-.397-.4054a2.6615,2.6615,0,0,0-3.8157,0,2.7992,2.7992,0,0,0,0,3.8964L16.0019,25l4.2089-4.2978a2.7992,2.7992,0,0,0,0-3.8964A2.6616,2.6616,0,0,0,18.303,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.9078.9078,0,0,0,18,2H8A2.0059,2.0059,0,0,0,6,4V28a2.0059,2.0059,0,0,0,2,2H24a2.0059,2.0059,0,0,0,2-2V10A.9078.9078,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2.0059,2.0059,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _16$69 = {
    name: 'DocumentSentiment16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.303,16a2.6616,2.6616,0,0,0-1.9079.8058l-.3932.4054-.397-.4054a2.6615,2.6615,0,0,0-3.8157,0,2.7992,2.7992,0,0,0,0,3.8964L16.0019,25l4.2089-4.2978a2.7992,2.7992,0,0,0,0-3.8964A2.6616,2.6616,0,0,0,18.303,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.9078.9078,0,0,0,18,2H8A2.0059,2.0059,0,0,0,6,4V28a2.0059,2.0059,0,0,0,2,2H24a2.0059,2.0059,0,0,0,2-2V10A.9078.9078,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM24,28H8V4h8v6a2.0059,2.0059,0,0,0,2,2h6Z"
        }
      }), children]);
    }
  };

  var _32$6a = {
    name: 'DotMark32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "8"
        }
      }), children]);
    }
  };

  var _24$6a = {
    name: 'DotMark24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "8"
        }
      }), children]);
    }
  };

  var _20$6a = {
    name: 'DotMark20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "8"
        }
      }), children]);
    }
  };

  var _16$6a = {
    name: 'DotMark16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "8"
        }
      }), children]);
    }
  };

  var _32$6b = {
    name: 'DoubleInteger32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 8V6H13V2H11V6H8V2H6V6H2V8H6v3H2v2H6v4H8V13h3v4h2V13h4V11H13V8zm-6 3H8V8h3zM30 21V19H26V15H24v4H21V15H19v4H15v2h4v3H15v2h4v4h2V26h3v4h2V26h4V24H26V21zm-6 3H21V21h3z"
        }
      }), children]);
    }
  };

  var _24$6b = {
    name: 'DoubleInteger24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 8V6H13V2H11V6H8V2H6V6H2V8H6v3H2v2H6v4H8V13h3v4h2V13h4V11H13V8zm-6 3H8V8h3zM30 21V19H26V15H24v4H21V15H19v4H15v2h4v3H15v2h4v4h2V26h3v4h2V26h4V24H26V21zm-6 3H21V21h3z"
        }
      }), children]);
    }
  };

  var _20$6b = {
    name: 'DoubleInteger20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 8V6H13V2H11V6H8V2H6V6H2V8H6v3H2v2H6v4H8V13h3v4h2V13h4V11H13V8zm-6 3H8V8h3zM30 21V19H26V15H24v4H21V15H19v4H15v2h4v3H15v2h4v4h2V26h3v4h2V26h4V24H26V21zm-6 3H21V21h3z"
        }
      }), children]);
    }
  };

  var _16$6b = {
    name: 'DoubleInteger16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 8V6H13V2H11V6H8V2H6V6H2V8H6v3H2v2H6v4H8V13h3v4h2V13h4V11H13V8zm-6 3H8V8h3zM30 21V19H26V15H24v4H21V15H19v4H15v2h4v3H15v2h4v4h2V26h3v4h2V26h4V24H26V21zm-6 3H21V21h3z"
        }
      }), children]);
    }
  };

  var _32$6c = {
    name: 'DownToBottom32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 18L6 8 7.4 6.6 16 15.2 24.6 6.6 26 8zM4 22H28V24H4z"
        }
      }), children]);
    }
  };

  var _24$6c = {
    name: 'DownToBottom24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 18L6 8 7.4 6.6 16 15.2 24.6 6.6 26 8zM4 22H28V24H4z"
        }
      }), children]);
    }
  };

  var _20$6c = {
    name: 'DownToBottom20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 18L6 8 7.4 6.6 16 15.2 24.6 6.6 26 8zM4 22H28V24H4z"
        }
      }), children]);
    }
  };

  var _16$6c = {
    name: 'DownToBottom16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 18L6 8 7.4 6.6 16 15.2 24.6 6.6 26 8zM4 22H28V24H4z"
        }
      }), children]);
    }
  };

  var _32$6d = {
    name: 'Download32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 15L24.59 13.59 17 21.17 17 2 15 2 15 21.17 7.41 13.59 6 15 16 25 26 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,24v4H6V24H4v4H4a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2h0V24Z"
        }
      }), children]);
    }
  };

  var _24$6d = {
    name: 'Download24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 15L24.59 13.59 17 21.17 17 2 15 2 15 21.17 7.41 13.59 6 15 16 25 26 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,24v4H6V24H4v4H4a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2h0V24Z"
        }
      }), children]);
    }
  };

  var _20$6d = {
    name: 'Download20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 15L24.59 13.59 17 21.17 17 2 15 2 15 21.17 7.41 13.59 6 15 16 25 26 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,24v4H6V24H4v4H4a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2h0V24Z"
        }
      }), children]);
    }
  };

  var _16$6d = {
    name: 'Download16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 7L12.3 6.3 8.5 10.1 8.5 1 7.5 1 7.5 10.1 3.7 6.3 3 7 8 12zM13 12v2H3v-2H2v2l0 0c0 .6.4 1 1 1h10c.6 0 1-.4 1-1l0 0v-2H13z"
        }
      }), children]);
    }
  };

  var _32$6e = {
    name: 'WatsonHealthDownloadStudy32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 25L28.586 23.586 26 26.172 26 18 24 18 24 26.172 21.414 23.586 20 25 25 30 30 25zM19 14H23V16H19zM19 10H26V12H19zM9 18h6a3 3 0 013 3v2H16V21a1 1 0 00-1-1H9a1 1 0 00-1 1v2H6V21A3 3 0 019 18zM16 13a4 4 0 10-4 4A4 4 0 0016 13zm-2 0a2 2 0 11-2-2A2 2 0 0114 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,26H4V6H28V16h2V6a2,2,0,0,0-2-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H18Z"
        }
      }), children]);
    }
  };

  var _24$6e = {
    name: 'WatsonHealthDownloadStudy24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 25L28.586 23.586 26 26.172 26 18 24 18 24 26.172 21.414 23.586 20 25 25 30 30 25zM19 14H23V16H19zM19 10H26V12H19zM9 18h6a3 3 0 013 3v2H16V21a1 1 0 00-1-1H9a1 1 0 00-1 1v2H6V21A3 3 0 019 18zM16 13a4 4 0 10-4 4A4 4 0 0016 13zm-2 0a2 2 0 11-2-2A2 2 0 0114 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,26H4V6H28V16h2V6a2,2,0,0,0-2-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H18Z"
        }
      }), children]);
    }
  };

  var _20$6e = {
    name: 'WatsonHealthDownloadStudy20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 25L28.586 23.586 26 26.172 26 18 24 18 24 26.172 21.414 23.586 20 25 25 30 30 25zM19 14H23V16H19zM19 10H26V12H19zM9 18h6a3 3 0 013 3v2H16V21a1 1 0 00-1-1H9a1 1 0 00-1 1v2H6V21A3 3 0 019 18zM16 13a4 4 0 10-4 4A4 4 0 0016 13zm-2 0a2 2 0 11-2-2A2 2 0 0114 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,26H4V6H28V16h2V6a2,2,0,0,0-2-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H18Z"
        }
      }), children]);
    }
  };

  var _16$6e = {
    name: 'WatsonHealthDownloadStudy16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 25L28.586 23.586 26 26.172 26 18 24 18 24 26.172 21.414 23.586 20 25 25 30 30 25zM19 14H23V16H19zM19 10H26V12H19zM9 18h6a3 3 0 013 3v2H16V21a1 1 0 00-1-1H9a1 1 0 00-1 1v2H6V21A3 3 0 019 18zM16 13a4 4 0 10-4 4A4 4 0 0016 13zm-2 0a2 2 0 11-2-2A2 2 0 0114 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,26H4V6H28V16h2V6a2,2,0,0,0-2-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H18Z"
        }
      }), children]);
    }
  };

  var _32$6f = {
    name: 'DragHorizontal32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4L12 15 5.83 15 8.41 12.41 7 11 2 16 7 21 8.41 19.59 5.83 17 12 17 12 28 14 28 14 4 12 4zM25 11L23.59 12.41 26.17 15 20 15 20 4 18 4 18 28 20 28 20 17 26.17 17 23.59 19.59 25 21 30 16 25 11z"
        }
      }), children]);
    }
  };

  var _24$6f = {
    name: 'DragHorizontal24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4L12 15 5.83 15 8.41 12.41 7 11 2 16 7 21 8.41 19.59 5.83 17 12 17 12 28 14 28 14 4 12 4zM25 11L23.59 12.41 26.17 15 20 15 20 4 18 4 18 28 20 28 20 17 26.17 17 23.59 19.59 25 21 30 16 25 11z"
        }
      }), children]);
    }
  };

  var _20$6f = {
    name: 'DragHorizontal20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4L12 15 5.83 15 8.41 12.41 7 11 2 16 7 21 8.41 19.59 5.83 17 12 17 12 28 14 28 14 4 12 4zM25 11L23.59 12.41 26.17 15 20 15 20 4 18 4 18 28 20 28 20 17 26.17 17 23.59 19.59 25 21 30 16 25 11z"
        }
      }), children]);
    }
  };

  var _16$6f = {
    name: 'DragHorizontal16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4L12 15 5.83 15 8.41 12.41 7 11 2 16 7 21 8.41 19.59 5.83 17 12 17 12 28 14 28 14 4 12 4zM25 11L23.59 12.41 26.17 15 20 15 20 4 18 4 18 28 20 28 20 17 26.17 17 23.59 19.59 25 21 30 16 25 11z"
        }
      }), children]);
    }
  };

  var _32$6g = {
    name: 'DragVertical32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L15 20 15 26.17 12.41 23.59 11 25 16 30 21 25 19.59 23.59 17 26.17 17 20 28 20 28 18 4 18 4 20zM11 7L12.41 8.41 15 5.83 15 12 4 12 4 14 28 14 28 12 17 12 17 5.83 19.59 8.41 21 7 16 2 11 7z"
        }
      }), children]);
    }
  };

  var _24$6g = {
    name: 'DragVertical24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L15 20 15 26.17 12.41 23.59 11 25 16 30 21 25 19.59 23.59 17 26.17 17 20 28 20 28 18 4 18 4 20zM11 7L12.41 8.41 15 5.83 15 12 4 12 4 14 28 14 28 12 17 12 17 5.83 19.59 8.41 21 7 16 2 11 7z"
        }
      }), children]);
    }
  };

  var _20$6g = {
    name: 'DragVertical20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L15 20 15 26.17 12.41 23.59 11 25 16 30 21 25 19.59 23.59 17 26.17 17 20 28 20 28 18 4 18 4 20zM11 7L12.41 8.41 15 5.83 15 12 4 12 4 14 28 14 28 12 17 12 17 5.83 19.59 8.41 21 7 16 2 11 7z"
        }
      }), children]);
    }
  };

  var _16$6g = {
    name: 'DragVertical16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L15 20 15 26.17 12.41 23.59 11 25 16 30 21 25 19.59 23.59 17 26.17 17 20 28 20 28 18 4 18 4 20zM11 7L12.41 8.41 15 5.83 15 12 4 12 4 14 28 14 28 12 17 12 17 5.83 19.59 8.41 21 7 16 2 11 7z"
        }
      }), children]);
    }
  };

  var _32$6h = {
    name: 'Draggable32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6H14V10H10zM18 6H22V10H18zM10 14H14V18H10zM18 14H22V18H18zM10 22H14V26H10zM18 22H22V26H18z"
        }
      }), children]);
    }
  };

  var _24$6h = {
    name: 'Draggable24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6H14V10H10zM18 6H22V10H18zM10 14H14V18H10zM18 14H22V18H18zM10 22H14V26H10zM18 22H22V26H18z"
        }
      }), children]);
    }
  };

  var _20$6h = {
    name: 'Draggable20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6H14V10H10zM18 6H22V10H18zM10 14H14V18H10zM18 14H22V18H18zM10 22H14V26H10zM18 22H22V26H18z"
        }
      }), children]);
    }
  };

  var _16$6h = {
    name: 'Draggable16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6H14V10H10zM18 6H22V10H18zM10 14H14V18H10zM18 14H22V18H18zM10 22H14V26H10zM18 22H22V26H18z"
        }
      }), children]);
    }
  };

  var _32$6i = {
    name: 'Draw32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19.14,28a3.42,3.42,0,0,1-2.42-5.85L21.86,17a1.42,1.42,0,1,0-2-2L13,21.85a3.5,3.5,0,0,1-4.85,0,3.43,3.43,0,0,1,0-4.84l8.58-8.58a1.42,1.42,0,1,0-2-2L6.41,14.7,5,13.3,13.29,5a3.43,3.43,0,0,1,4.84,4.85L9.56,18.42a1.42,1.42,0,0,0,0,2,1.45,1.45,0,0,0,2,0l6.86-6.86a3.43,3.43,0,1,1,4.85,4.84l-5.15,5.15a1.42,1.42,0,0,0,2,2l4.44-4.43L26,22.56,21.56,27A3.38,3.38,0,0,1,19.14,28Z"
        }
      }), children]);
    }
  };

  var _24$6i = {
    name: 'Draw24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19.14,28a3.42,3.42,0,0,1-2.42-5.85L21.86,17a1.42,1.42,0,1,0-2-2L13,21.85a3.5,3.5,0,0,1-4.85,0,3.43,3.43,0,0,1,0-4.84l8.58-8.58a1.42,1.42,0,1,0-2-2L6.41,14.7,5,13.3,13.29,5a3.43,3.43,0,0,1,4.84,4.85L9.56,18.42a1.42,1.42,0,0,0,0,2,1.45,1.45,0,0,0,2,0l6.86-6.86a3.43,3.43,0,1,1,4.85,4.84l-5.15,5.15a1.42,1.42,0,0,0,2,2l4.44-4.43L26,22.56,21.56,27A3.38,3.38,0,0,1,19.14,28Z"
        }
      }), children]);
    }
  };

  var _20$6i = {
    name: 'Draw20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19.14,28a3.42,3.42,0,0,1-2.42-5.85L21.86,17a1.42,1.42,0,1,0-2-2L13,21.85a3.5,3.5,0,0,1-4.85,0,3.43,3.43,0,0,1,0-4.84l8.58-8.58a1.42,1.42,0,1,0-2-2L6.41,14.7,5,13.3,13.29,5a3.43,3.43,0,0,1,4.84,4.85L9.56,18.42a1.42,1.42,0,0,0,0,2,1.45,1.45,0,0,0,2,0l6.86-6.86a3.43,3.43,0,1,1,4.85,4.84l-5.15,5.15a1.42,1.42,0,0,0,2,2l4.44-4.43L26,22.56,21.56,27A3.38,3.38,0,0,1,19.14,28Z"
        }
      }), children]);
    }
  };

  var _16$6i = {
    name: 'Draw16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19.14,28a3.42,3.42,0,0,1-2.42-5.85L21.86,17a1.42,1.42,0,1,0-2-2L13,21.85a3.5,3.5,0,0,1-4.85,0,3.43,3.43,0,0,1,0-4.84l8.58-8.58a1.42,1.42,0,1,0-2-2L6.41,14.7,5,13.3,13.29,5a3.43,3.43,0,0,1,4.84,4.85L9.56,18.42a1.42,1.42,0,0,0,0,2,1.45,1.45,0,0,0,2,0l6.86-6.86a3.43,3.43,0,1,1,4.85,4.84l-5.15,5.15a1.42,1.42,0,0,0,2,2l4.44-4.43L26,22.56,21.56,27A3.38,3.38,0,0,1,19.14,28Z"
        }
      }), children]);
    }
  };

  var _32$6j = {
    name: 'DriverAnalysis32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,15H27.91A6.0048,6.0048,0,0,0,22,10l-.022.001A9.9833,9.9833,0,0,0,4.0508,15H2v2H4.0508A9.9833,9.9833,0,0,0,21.978,21.999L22,22a6.0048,6.0048,0,0,0,5.91-5H30ZM14,8a7.9769,7.9769,0,0,1,5.7383,2.4463A6.0152,6.0152,0,0,0,16.0891,15H6.0693A8.0073,8.0073,0,0,1,14,8Zm0,16a8.0073,8.0073,0,0,1-7.9307-7h10.02a6.0152,6.0152,0,0,0,3.6492,4.5537A7.9769,7.9769,0,0,1,14,24Zm8-4a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,20Z"
        }
      }), children]);
    }
  };

  var _24$6j = {
    name: 'DriverAnalysis24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,15H27.91A6.0048,6.0048,0,0,0,22,10l-.022.001A9.9833,9.9833,0,0,0,4.0508,15H2v2H4.0508A9.9833,9.9833,0,0,0,21.978,21.999L22,22a6.0048,6.0048,0,0,0,5.91-5H30ZM14,8a7.9769,7.9769,0,0,1,5.7383,2.4463A6.0152,6.0152,0,0,0,16.0891,15H6.0693A8.0073,8.0073,0,0,1,14,8Zm0,16a8.0073,8.0073,0,0,1-7.9307-7h10.02a6.0152,6.0152,0,0,0,3.6492,4.5537A7.9769,7.9769,0,0,1,14,24Zm8-4a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,20Z"
        }
      }), children]);
    }
  };

  var _20$6j = {
    name: 'DriverAnalysis20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,15H27.91A6.0048,6.0048,0,0,0,22,10l-.022.001A9.9833,9.9833,0,0,0,4.0508,15H2v2H4.0508A9.9833,9.9833,0,0,0,21.978,21.999L22,22a6.0048,6.0048,0,0,0,5.91-5H30ZM14,8a7.9769,7.9769,0,0,1,5.7383,2.4463A6.0152,6.0152,0,0,0,16.0891,15H6.0693A8.0073,8.0073,0,0,1,14,8Zm0,16a8.0073,8.0073,0,0,1-7.9307-7h10.02a6.0152,6.0152,0,0,0,3.6492,4.5537A7.9769,7.9769,0,0,1,14,24Zm8-4a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,20Z"
        }
      }), children]);
    }
  };

  var _16$6j = {
    name: 'DriverAnalysis16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,15H27.91A6.0048,6.0048,0,0,0,22,10l-.022.001A9.9833,9.9833,0,0,0,4.0508,15H2v2H4.0508A9.9833,9.9833,0,0,0,21.978,21.999L22,22a6.0048,6.0048,0,0,0,5.91-5H30ZM14,8a7.9769,7.9769,0,0,1,5.7383,2.4463A6.0152,6.0152,0,0,0,16.0891,15H6.0693A8.0073,8.0073,0,0,1,14,8Zm0,16a8.0073,8.0073,0,0,1-7.9307-7h10.02a6.0152,6.0152,0,0,0,3.6492,4.5537A7.9769,7.9769,0,0,1,14,24Zm8-4a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,20Z"
        }
      }), children]);
    }
  };

  var _32$6k = {
    name: 'DropPhoto32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,26a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,19,26Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,19,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 29H11a2 2 0 01-2-2V18a2 2 0 012-2h3.2793l.5441-1.6324A2 2 0 0116.7208 13h4.5584a2 2 0 011.8974 1.3676L23.7207 16H27a2 2 0 012 2v9A2 2 0 0127 29zM11 27H27V18H22.2792l-1-3H16.7207l-1 3H11zM27 11H29V13H27zM27 7H29V9H27zM27 3H29V5H27zM23 3H25V5H23zM19 3H21V5H19zM15 3H17V5H15zM11 3H13V5H11zM7 3H9V5H7zM3 3H5V5H3zM3 7H5V9H3zM3 11H5V13H3zM3 15H5V17H3zM3 19H5V21H3zM3 23H5V25H3zM3 27H5V29H3z"
        }
      }), children]);
    }
  };

  var _24$6k = {
    name: 'DropPhoto24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,26a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,19,26Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,19,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 29H11a2 2 0 01-2-2V18a2 2 0 012-2h3.2793l.5441-1.6324A2 2 0 0116.7208 13h4.5584a2 2 0 011.8974 1.3676L23.7207 16H27a2 2 0 012 2v9A2 2 0 0127 29zM11 27H27V18H22.2792l-1-3H16.7207l-1 3H11zM27 11H29V13H27zM27 7H29V9H27zM27 3H29V5H27zM23 3H25V5H23zM19 3H21V5H19zM15 3H17V5H15zM11 3H13V5H11zM7 3H9V5H7zM3 3H5V5H3zM3 7H5V9H3zM3 11H5V13H3zM3 15H5V17H3zM3 19H5V21H3zM3 23H5V25H3zM3 27H5V29H3z"
        }
      }), children]);
    }
  };

  var _20$6k = {
    name: 'DropPhoto20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,26a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,19,26Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,19,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 29H11a2 2 0 01-2-2V18a2 2 0 012-2h3.2793l.5441-1.6324A2 2 0 0116.7208 13h4.5584a2 2 0 011.8974 1.3676L23.7207 16H27a2 2 0 012 2v9A2 2 0 0127 29zM11 27H27V18H22.2792l-1-3H16.7207l-1 3H11zM27 11H29V13H27zM27 7H29V9H27zM27 3H29V5H27zM23 3H25V5H23zM19 3H21V5H19zM15 3H17V5H15zM11 3H13V5H11zM7 3H9V5H7zM3 3H5V5H3zM3 7H5V9H3zM3 11H5V13H3zM3 15H5V17H3zM3 19H5V21H3zM3 23H5V25H3zM3 27H5V29H3z"
        }
      }), children]);
    }
  };

  var _16$6k = {
    name: 'DropPhoto16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,26a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,19,26Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,19,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 29H11a2 2 0 01-2-2V18a2 2 0 012-2h3.2793l.5441-1.6324A2 2 0 0116.7208 13h4.5584a2 2 0 011.8974 1.3676L23.7207 16H27a2 2 0 012 2v9A2 2 0 0127 29zM11 27H27V18H22.2792l-1-3H16.7207l-1 3H11zM27 11H29V13H27zM27 7H29V9H27zM27 3H29V5H27zM23 3H25V5H23zM19 3H21V5H19zM15 3H17V5H15zM11 3H13V5H11zM7 3H9V5H7zM3 3H5V5H3zM3 7H5V9H3zM3 11H5V13H3zM3 15H5V17H3zM3 19H5V21H3zM3 23H5V25H3zM3 27H5V29H3z"
        }
      }), children]);
    }
  };

  var _32$6l = {
    name: 'DropPhotoFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "19",
          "cy": "22",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,16H23.7207l-.5439-1.6328A1.9983,1.9983,0,0,0,21.2793,13H16.7207a1.9981,1.9981,0,0,0-1.8975,1.3677L14.2793,16H11a2.0023,2.0023,0,0,0-2,2v9a2.0023,2.0023,0,0,0,2,2H27a2.0023,2.0023,0,0,0,2-2V18A2.0023,2.0023,0,0,0,27,16ZM19,26a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,19,26Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M19,26a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,19,26Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,19,20Z",
          "data-icon-path": "inner-path"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 11H29V13H27zM27 7H29V9H27zM27 3H29V5H27zM23 3H25V5H23zM19 3H21V5H19zM15 3H17V5H15zM11 3H13V5H11zM7 3H9V5H7zM3 3H5V5H3zM3 7H5V9H3zM3 11H5V13H3zM3 15H5V17H3zM3 19H5V21H3zM3 23H5V25H3zM3 27H5V29H3z"
        }
      }), children]);
    }
  };

  var _24$6l = {
    name: 'DropPhotoFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "19",
          "cy": "22",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,16H23.7207l-.5439-1.6328A1.9983,1.9983,0,0,0,21.2793,13H16.7207a1.9981,1.9981,0,0,0-1.8975,1.3677L14.2793,16H11a2.0023,2.0023,0,0,0-2,2v9a2.0023,2.0023,0,0,0,2,2H27a2.0023,2.0023,0,0,0,2-2V18A2.0023,2.0023,0,0,0,27,16ZM19,26a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,19,26Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M19,26a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,19,26Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,19,20Z",
          "data-icon-path": "inner-path"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 11H29V13H27zM27 7H29V9H27zM27 3H29V5H27zM23 3H25V5H23zM19 3H21V5H19zM15 3H17V5H15zM11 3H13V5H11zM7 3H9V5H7zM3 3H5V5H3zM3 7H5V9H3zM3 11H5V13H3zM3 15H5V17H3zM3 19H5V21H3zM3 23H5V25H3zM3 27H5V29H3z"
        }
      }), children]);
    }
  };

  var _20$6l = {
    name: 'DropPhotoFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "19",
          "cy": "22",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,16H23.7207l-.5439-1.6328A1.9983,1.9983,0,0,0,21.2793,13H16.7207a1.9981,1.9981,0,0,0-1.8975,1.3677L14.2793,16H11a2.0023,2.0023,0,0,0-2,2v9a2.0023,2.0023,0,0,0,2,2H27a2.0023,2.0023,0,0,0,2-2V18A2.0023,2.0023,0,0,0,27,16ZM19,26a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,19,26Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M19,26a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,19,26Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,19,20Z",
          "data-icon-path": "inner-path"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 11H29V13H27zM27 7H29V9H27zM27 3H29V5H27zM23 3H25V5H23zM19 3H21V5H19zM15 3H17V5H15zM11 3H13V5H11zM7 3H9V5H7zM3 3H5V5H3zM3 7H5V9H3zM3 11H5V13H3zM3 15H5V17H3zM3 19H5V21H3zM3 23H5V25H3zM3 27H5V29H3z"
        }
      }), children]);
    }
  };

  var _16$6l = {
    name: 'DropPhotoFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "19",
          "cy": "22",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,16H23.7207l-.5439-1.6328A1.9983,1.9983,0,0,0,21.2793,13H16.7207a1.9981,1.9981,0,0,0-1.8975,1.3677L14.2793,16H11a2.0023,2.0023,0,0,0-2,2v9a2.0023,2.0023,0,0,0,2,2H27a2.0023,2.0023,0,0,0,2-2V18A2.0023,2.0023,0,0,0,27,16ZM19,26a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,19,26Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M19,26a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,19,26Zm0-6a2,2,0,1,0,2,2A2.0021,2.0021,0,0,0,19,20Z",
          "data-icon-path": "inner-path"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 11H29V13H27zM27 7H29V9H27zM27 3H29V5H27zM23 3H25V5H23zM19 3H21V5H19zM15 3H17V5H15zM11 3H13V5H11zM7 3H9V5H7zM3 3H5V5H3zM3 7H5V9H3zM3 11H5V13H3zM3 15H5V17H3zM3 19H5V21H3zM3 23H5V25H3zM3 27H5V29H3z"
        }
      }), children]);
    }
  };

  var _32$6m = {
    name: 'Dvr32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15V11a2 2 0 00-2-2H22V23h2V17h1.48l2.34 6H30l-2.33-6H28A2 2 0 0030 15zm-6-4h4v4H24zM18 9L16 22 14 9 12 9 14.52 23 17.48 23 20 9 18 9zM6 23H2V9H6a4 4 0 014 4v6A4 4 0 016 23zM4 21H6a2 2 0 002-2V13a2 2 0 00-2-2H4z"
        }
      }), children]);
    }
  };

  var _24$6m = {
    name: 'Dvr24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15V11a2 2 0 00-2-2H22V23h2V17h1.48l2.34 6H30l-2.33-6H28A2 2 0 0030 15zm-6-4h4v4H24zM18 9L16 22 14 9 12 9 14.52 23 17.48 23 20 9 18 9zM6 23H2V9H6a4 4 0 014 4v6A4 4 0 016 23zM4 21H6a2 2 0 002-2V13a2 2 0 00-2-2H4z"
        }
      }), children]);
    }
  };

  var _20$6m = {
    name: 'Dvr20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15V11a2 2 0 00-2-2H22V23h2V17h1.48l2.34 6H30l-2.33-6H28A2 2 0 0030 15zm-6-4h4v4H24zM18 9L16 22 14 9 12 9 14.52 23 17.48 23 20 9 18 9zM6 23H2V9H6a4 4 0 014 4v6A4 4 0 016 23zM4 21H6a2 2 0 002-2V13a2 2 0 00-2-2H4z"
        }
      }), children]);
    }
  };

  var _16$6m = {
    name: 'Dvr16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15V11a2 2 0 00-2-2H22V23h2V17h1.48l2.34 6H30l-2.33-6H28A2 2 0 0030 15zm-6-4h4v4H24zM18 9L16 22 14 9 12 9 14.52 23 17.48 23 20 9 18 9zM6 23H2V9H6a4 4 0 014 4v6A4 4 0 016 23zM4 21H6a2 2 0 002-2V13a2 2 0 00-2-2H4z"
        }
      }), children]);
    }
  };

  var _32$6n = {
    name: 'Earth32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2Zm5,3.1055a12.0136,12.0136,0,0,1,2.9158,1.8994L23.5034,8H21ZM13.3784,27.7026A11.9761,11.9761,0,0,1,8.1157,6.9761L9.4648,9h3.3423l-1.5,4H7.2793L5.8967,17.1475,8.4648,21h5l1.4319,2.1475ZM16,28c-.2034,0-.4016-.02-.6025-.03l1.3967-4.19a1.9876,1.9876,0,0,0-.2334-1.7412l-1.4319-2.1475A1.9962,1.9962,0,0,0,13.4648,19h-3.93L8.1033,16.8525,8.7207,15H11v2h2V14.1812l2.9363-7.83-1.8726-.7022L13.5571,7H10.5352L9.728,5.7891A11.7941,11.7941,0,0,1,19,4.395V8a2.0025,2.0025,0,0,0,2,2h2.5857A1.9865,1.9865,0,0,0,25,9.4141l.1406-.1407.2818-.68A11.9813,11.9813,0,0,1,27.3,12H22.5986a1.9927,1.9927,0,0,0-1.9719,1.665L20.03,17.1064a1.99,1.99,0,0,0,.991,2.086l2.1647,1.4638,1.4585,3.646A11.9577,11.9577,0,0,1,16,28Zm8.8145-8.6563L22.1,17.5088l-.1-.06L22.5986,14h5.2207a11.743,11.743,0,0,1-1.7441,8.4951Z"
        }
      }), children]);
    }
  };

  var _24$6n = {
    name: 'Earth24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2Zm5,3.1055a12.0136,12.0136,0,0,1,2.9158,1.8994L23.5034,8H21ZM13.3784,27.7026A11.9761,11.9761,0,0,1,8.1157,6.9761L9.4648,9h3.3423l-1.5,4H7.2793L5.8967,17.1475,8.4648,21h5l1.4319,2.1475ZM16,28c-.2034,0-.4016-.02-.6025-.03l1.3967-4.19a1.9876,1.9876,0,0,0-.2334-1.7412l-1.4319-2.1475A1.9962,1.9962,0,0,0,13.4648,19h-3.93L8.1033,16.8525,8.7207,15H11v2h2V14.1812l2.9363-7.83-1.8726-.7022L13.5571,7H10.5352L9.728,5.7891A11.7941,11.7941,0,0,1,19,4.395V8a2.0025,2.0025,0,0,0,2,2h2.5857A1.9865,1.9865,0,0,0,25,9.4141l.1406-.1407.2818-.68A11.9813,11.9813,0,0,1,27.3,12H22.5986a1.9927,1.9927,0,0,0-1.9719,1.665L20.03,17.1064a1.99,1.99,0,0,0,.991,2.086l2.1647,1.4638,1.4585,3.646A11.9577,11.9577,0,0,1,16,28Zm8.8145-8.6563L22.1,17.5088l-.1-.06L22.5986,14h5.2207a11.743,11.743,0,0,1-1.7441,8.4951Z"
        }
      }), children]);
    }
  };

  var _20$6n = {
    name: 'Earth20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2Zm5,3.1055a12.0136,12.0136,0,0,1,2.9158,1.8994L23.5034,8H21ZM13.3784,27.7026A11.9761,11.9761,0,0,1,8.1157,6.9761L9.4648,9h3.3423l-1.5,4H7.2793L5.8967,17.1475,8.4648,21h5l1.4319,2.1475ZM16,28c-.2034,0-.4016-.02-.6025-.03l1.3967-4.19a1.9876,1.9876,0,0,0-.2334-1.7412l-1.4319-2.1475A1.9962,1.9962,0,0,0,13.4648,19h-3.93L8.1033,16.8525,8.7207,15H11v2h2V14.1812l2.9363-7.83-1.8726-.7022L13.5571,7H10.5352L9.728,5.7891A11.7941,11.7941,0,0,1,19,4.395V8a2.0025,2.0025,0,0,0,2,2h2.5857A1.9865,1.9865,0,0,0,25,9.4141l.1406-.1407.2818-.68A11.9813,11.9813,0,0,1,27.3,12H22.5986a1.9927,1.9927,0,0,0-1.9719,1.665L20.03,17.1064a1.99,1.99,0,0,0,.991,2.086l2.1647,1.4638,1.4585,3.646A11.9577,11.9577,0,0,1,16,28Zm8.8145-8.6563L22.1,17.5088l-.1-.06L22.5986,14h5.2207a11.743,11.743,0,0,1-1.7441,8.4951Z"
        }
      }), children]);
    }
  };

  var _16$6n = {
    name: 'Earth16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2Zm5,3.1055a12.0136,12.0136,0,0,1,2.9158,1.8994L23.5034,8H21ZM13.3784,27.7026A11.9761,11.9761,0,0,1,8.1157,6.9761L9.4648,9h3.3423l-1.5,4H7.2793L5.8967,17.1475,8.4648,21h5l1.4319,2.1475ZM16,28c-.2034,0-.4016-.02-.6025-.03l1.3967-4.19a1.9876,1.9876,0,0,0-.2334-1.7412l-1.4319-2.1475A1.9962,1.9962,0,0,0,13.4648,19h-3.93L8.1033,16.8525,8.7207,15H11v2h2V14.1812l2.9363-7.83-1.8726-.7022L13.5571,7H10.5352L9.728,5.7891A11.7941,11.7941,0,0,1,19,4.395V8a2.0025,2.0025,0,0,0,2,2h2.5857A1.9865,1.9865,0,0,0,25,9.4141l.1406-.1407.2818-.68A11.9813,11.9813,0,0,1,27.3,12H22.5986a1.9927,1.9927,0,0,0-1.9719,1.665L20.03,17.1064a1.99,1.99,0,0,0,.991,2.086l2.1647,1.4638,1.4585,3.646A11.9577,11.9577,0,0,1,16,28Zm8.8145-8.6563L22.1,17.5088l-.1-.06L22.5986,14h5.2207a11.743,11.743,0,0,1-1.7441,8.4951Z"
        }
      }), children]);
    }
  };

  var _32$6o = {
    name: 'EarthAmericas32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,16a14.0313,14.0313,0,1,0-7.14,12.1914l.1165.0254.0249-.1113A13.9983,13.9983,0,0,0,30,16ZM4,16a11.9369,11.9369,0,0,1,.395-3H8.6382L13.63,17.16l-1.9092,2.5459a2.0088,2.0088,0,0,0,.1855,2.6142L14,24.4141v3.4052A12.0093,12.0093,0,0,1,4,16Zm9.32,4.9062L16.37,16.84,9.3618,11H5.1055A11.9619,11.9619,0,0,1,22.8838,6.1865L22.2793,8H16.5859L13.543,11.043l9.3535,8.3134L21.248,26.7749A11.9034,11.9034,0,0,1,16,28V23.5859Zm10.315,4.3443,1.2133-5.46a2.0007,2.0007,0,0,0-.6235-1.9277L16.457,10.957,17.4141,10h4.8652a1.9981,1.9981,0,0,0,1.8975-1.3677l.3532-1.06a11.9777,11.9777,0,0,1-.8947,17.6782Z"
        }
      }), children]);
    }
  };

  var _24$6o = {
    name: 'EarthAmericas24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,16a14.0313,14.0313,0,1,0-7.14,12.1914l.1165.0254.0249-.1113A13.9983,13.9983,0,0,0,30,16ZM4,16a11.9369,11.9369,0,0,1,.395-3H8.6382L13.63,17.16l-1.9092,2.5459a2.0088,2.0088,0,0,0,.1855,2.6142L14,24.4141v3.4052A12.0093,12.0093,0,0,1,4,16Zm9.32,4.9062L16.37,16.84,9.3618,11H5.1055A11.9619,11.9619,0,0,1,22.8838,6.1865L22.2793,8H16.5859L13.543,11.043l9.3535,8.3134L21.248,26.7749A11.9034,11.9034,0,0,1,16,28V23.5859Zm10.315,4.3443,1.2133-5.46a2.0007,2.0007,0,0,0-.6235-1.9277L16.457,10.957,17.4141,10h4.8652a1.9981,1.9981,0,0,0,1.8975-1.3677l.3532-1.06a11.9777,11.9777,0,0,1-.8947,17.6782Z"
        }
      }), children]);
    }
  };

  var _20$6o = {
    name: 'EarthAmericas20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,16a14.0313,14.0313,0,1,0-7.14,12.1914l.1165.0254.0249-.1113A13.9983,13.9983,0,0,0,30,16ZM4,16a11.9369,11.9369,0,0,1,.395-3H8.6382L13.63,17.16l-1.9092,2.5459a2.0088,2.0088,0,0,0,.1855,2.6142L14,24.4141v3.4052A12.0093,12.0093,0,0,1,4,16Zm9.32,4.9062L16.37,16.84,9.3618,11H5.1055A11.9619,11.9619,0,0,1,22.8838,6.1865L22.2793,8H16.5859L13.543,11.043l9.3535,8.3134L21.248,26.7749A11.9034,11.9034,0,0,1,16,28V23.5859Zm10.315,4.3443,1.2133-5.46a2.0007,2.0007,0,0,0-.6235-1.9277L16.457,10.957,17.4141,10h4.8652a1.9981,1.9981,0,0,0,1.8975-1.3677l.3532-1.06a11.9777,11.9777,0,0,1-.8947,17.6782Z"
        }
      }), children]);
    }
  };

  var _16$6o = {
    name: 'EarthAmericas16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,16a14.0313,14.0313,0,1,0-7.14,12.1914l.1165.0254.0249-.1113A13.9983,13.9983,0,0,0,30,16ZM4,16a11.9369,11.9369,0,0,1,.395-3H8.6382L13.63,17.16l-1.9092,2.5459a2.0088,2.0088,0,0,0,.1855,2.6142L14,24.4141v3.4052A12.0093,12.0093,0,0,1,4,16Zm9.32,4.9062L16.37,16.84,9.3618,11H5.1055A11.9619,11.9619,0,0,1,22.8838,6.1865L22.2793,8H16.5859L13.543,11.043l9.3535,8.3134L21.248,26.7749A11.9034,11.9034,0,0,1,16,28V23.5859Zm10.315,4.3443,1.2133-5.46a2.0007,2.0007,0,0,0-.6235-1.9277L16.457,10.957,17.4141,10h4.8652a1.9981,1.9981,0,0,0,1.8975-1.3677l.3532-1.06a11.9777,11.9777,0,0,1-.8947,17.6782Z"
        }
      }), children]);
    }
  };

  var _32$6p = {
    name: 'EarthAmericasFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4,16a11.915,11.915,0,0,1,.7-4H10l5,4-2.8,3.6929A1,1,0,0,0,12.293,21L15,24v3.9492A12.01,12.01,0,0,1,4,16ZM21.4348,26.6846l2.5457-7.6992A1,1,0,0,0,23.614,18L15,11l2-2h5.2793a1,1,0,0,0,.9487-.6836L23.7234,6.83a11.9742,11.9742,0,0,1-2.2886,19.855Z"
        }
      }), children]);
    }
  };

  var _24$6p = {
    name: 'EarthAmericasFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4,16a11.915,11.915,0,0,1,.7-4H10l5,4-2.8,3.6929A1,1,0,0,0,12.293,21L15,24v3.9492A12.01,12.01,0,0,1,4,16ZM21.4348,26.6846l2.5457-7.6992A1,1,0,0,0,23.614,18L15,11l2-2h5.2793a1,1,0,0,0,.9487-.6836L23.7234,6.83a11.9742,11.9742,0,0,1-2.2886,19.855Z"
        }
      }), children]);
    }
  };

  var _20$6p = {
    name: 'EarthAmericasFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4,16a11.915,11.915,0,0,1,.7-4H10l5,4-2.8,3.6929A1,1,0,0,0,12.293,21L15,24v3.9492A12.01,12.01,0,0,1,4,16ZM21.4348,26.6846l2.5457-7.6992A1,1,0,0,0,23.614,18L15,11l2-2h5.2793a1,1,0,0,0,.9487-.6836L23.7234,6.83a11.9742,11.9742,0,0,1-2.2886,19.855Z"
        }
      }), children]);
    }
  };

  var _16$6p = {
    name: 'EarthAmericasFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4,16a11.915,11.915,0,0,1,.7-4H10l5,4-2.8,3.6929A1,1,0,0,0,12.293,21L15,24v3.9492A12.01,12.01,0,0,1,4,16ZM21.4348,26.6846l2.5457-7.6992A1,1,0,0,0,23.614,18L15,11l2-2h5.2793a1,1,0,0,0,.9487-.6836L23.7234,6.83a11.9742,11.9742,0,0,1-2.2886,19.855Z"
        }
      }), children]);
    }
  };

  var _32$6q = {
    name: 'EarthEuropeAfrica32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4,16A11.96,11.96,0,0,1,8,7.0811V9a2,2,0,0,0,2,2h3.3818a2,2,0,0,0,1.7893-1.106L15.6182,9H18v4H13.2354a2,2,0,0,0-.8936.2109L9.1055,14.8291A2,2,0,0,0,8,16.6177v3.7055A2,2,0,0,0,9.2573,22.18l3.8487,1.54.6779,4.0664A12.0135,12.0135,0,0,1,4,16ZM15.8457,27.9922,14.894,22.28,10,20.3232v-3.705L13.2358,15H20V7H14.3818l-1,2H10V5.6235A11.9578,11.9578,0,0,1,27.3,12H22v4l.9224,3.8135L21,22.6973v4.1972A11.9083,11.9083,0,0,1,16,28C15.948,28,15.8977,27.9927,15.8457,27.9922ZM23,25.7266V23.3027l1.5859-2.3789a2.0027,2.0027,0,0,0,.2769-1.5957L24,15.877V14h3.8193A11.8409,11.8409,0,0,1,23,25.7266Z"
        }
      }), children]);
    }
  };

  var _24$6q = {
    name: 'EarthEuropeAfrica24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4,16A11.96,11.96,0,0,1,8,7.0811V9a2,2,0,0,0,2,2h3.3818a2,2,0,0,0,1.7893-1.106L15.6182,9H18v4H13.2354a2,2,0,0,0-.8936.2109L9.1055,14.8291A2,2,0,0,0,8,16.6177v3.7055A2,2,0,0,0,9.2573,22.18l3.8487,1.54.6779,4.0664A12.0135,12.0135,0,0,1,4,16ZM15.8457,27.9922,14.894,22.28,10,20.3232v-3.705L13.2358,15H20V7H14.3818l-1,2H10V5.6235A11.9578,11.9578,0,0,1,27.3,12H22v4l.9224,3.8135L21,22.6973v4.1972A11.9083,11.9083,0,0,1,16,28C15.948,28,15.8977,27.9927,15.8457,27.9922ZM23,25.7266V23.3027l1.5859-2.3789a2.0027,2.0027,0,0,0,.2769-1.5957L24,15.877V14h3.8193A11.8409,11.8409,0,0,1,23,25.7266Z"
        }
      }), children]);
    }
  };

  var _20$6q = {
    name: 'EarthEuropeAfrica20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4,16A11.96,11.96,0,0,1,8,7.0811V9a2,2,0,0,0,2,2h3.3818a2,2,0,0,0,1.7893-1.106L15.6182,9H18v4H13.2354a2,2,0,0,0-.8936.2109L9.1055,14.8291A2,2,0,0,0,8,16.6177v3.7055A2,2,0,0,0,9.2573,22.18l3.8487,1.54.6779,4.0664A12.0135,12.0135,0,0,1,4,16ZM15.8457,27.9922,14.894,22.28,10,20.3232v-3.705L13.2358,15H20V7H14.3818l-1,2H10V5.6235A11.9578,11.9578,0,0,1,27.3,12H22v4l.9224,3.8135L21,22.6973v4.1972A11.9083,11.9083,0,0,1,16,28C15.948,28,15.8977,27.9927,15.8457,27.9922ZM23,25.7266V23.3027l1.5859-2.3789a2.0027,2.0027,0,0,0,.2769-1.5957L24,15.877V14h3.8193A11.8409,11.8409,0,0,1,23,25.7266Z"
        }
      }), children]);
    }
  };

  var _16$6q = {
    name: 'EarthEuropeAfrica16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4,16A11.96,11.96,0,0,1,8,7.0811V9a2,2,0,0,0,2,2h3.3818a2,2,0,0,0,1.7893-1.106L15.6182,9H18v4H13.2354a2,2,0,0,0-.8936.2109L9.1055,14.8291A2,2,0,0,0,8,16.6177v3.7055A2,2,0,0,0,9.2573,22.18l3.8487,1.54.6779,4.0664A12.0135,12.0135,0,0,1,4,16ZM15.8457,27.9922,14.894,22.28,10,20.3232v-3.705L13.2358,15H20V7H14.3818l-1,2H10V5.6235A11.9578,11.9578,0,0,1,27.3,12H22v4l.9224,3.8135L21,22.6973v4.1972A11.9083,11.9083,0,0,1,16,28C15.948,28,15.8977,27.9927,15.8457,27.9922ZM23,25.7266V23.3027l1.5859-2.3789a2.0027,2.0027,0,0,0,.2769-1.5957L24,15.877V14h3.8193A11.8409,11.8409,0,0,1,23,25.7266Z"
        }
      }), children]);
    }
  };

  var _32$6r = {
    name: 'EarthEuropeAfricaFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4,16A11.9814,11.9814,0,0,1,9,6.2734V9a1,1,0,0,0,1,1h3.3821a1,1,0,0,0,.8943-.5527L15,8h4v6H13.2361a1.0006,1.0006,0,0,0-.4473.1055L9.5527,15.7236A1,1,0,0,0,9,16.6182v3.7046a1,1,0,0,0,.6287.9287L14,23l.8235,4.94A12.0152,12.0152,0,0,1,4,16ZM22,26.376V23l1.7546-2.6318a1.0012,1.0012,0,0,0,.1382-.7974L23,16V13h4.605A11.901,11.901,0,0,1,22,26.376Z"
        }
      }), children]);
    }
  };

  var _24$6r = {
    name: 'EarthEuropeAfricaFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4,16A11.9814,11.9814,0,0,1,9,6.2734V9a1,1,0,0,0,1,1h3.3821a1,1,0,0,0,.8943-.5527L15,8h4v6H13.2361a1.0006,1.0006,0,0,0-.4473.1055L9.5527,15.7236A1,1,0,0,0,9,16.6182v3.7046a1,1,0,0,0,.6287.9287L14,23l.8235,4.94A12.0152,12.0152,0,0,1,4,16ZM22,26.376V23l1.7546-2.6318a1.0012,1.0012,0,0,0,.1382-.7974L23,16V13h4.605A11.901,11.901,0,0,1,22,26.376Z"
        }
      }), children]);
    }
  };

  var _20$6r = {
    name: 'EarthEuropeAfricaFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4,16A11.9814,11.9814,0,0,1,9,6.2734V9a1,1,0,0,0,1,1h3.3821a1,1,0,0,0,.8943-.5527L15,8h4v6H13.2361a1.0006,1.0006,0,0,0-.4473.1055L9.5527,15.7236A1,1,0,0,0,9,16.6182v3.7046a1,1,0,0,0,.6287.9287L14,23l.8235,4.94A12.0152,12.0152,0,0,1,4,16ZM22,26.376V23l1.7546-2.6318a1.0012,1.0012,0,0,0,.1382-.7974L23,16V13h4.605A11.901,11.901,0,0,1,22,26.376Z"
        }
      }), children]);
    }
  };

  var _16$6r = {
    name: 'EarthEuropeAfricaFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4,16A11.9814,11.9814,0,0,1,9,6.2734V9a1,1,0,0,0,1,1h3.3821a1,1,0,0,0,.8943-.5527L15,8h4v6H13.2361a1.0006,1.0006,0,0,0-.4473.1055L9.5527,15.7236A1,1,0,0,0,9,16.6182v3.7046a1,1,0,0,0,.6287.9287L14,23l.8235,4.94A12.0152,12.0152,0,0,1,4,16ZM22,26.376V23l1.7546-2.6318a1.0012,1.0012,0,0,0,.1382-.7974L23,16V13h4.605A11.901,11.901,0,0,1,22,26.376Z"
        }
      }), children]);
    }
  };

  var _32$6s = {
    name: 'EarthFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4.02,16.394l1.3384.4458L7,19.3027v1.2831a1,1,0,0,0,.2929.7071L10,24v2.3765A11.9941,11.9941,0,0,1,4.02,16.394ZM16,28a11.9682,11.9682,0,0,1-2.5718-.2847L14,26l1.8046-4.5116a1,1,0,0,0-.0964-.9261l-1.4113-2.117A1,1,0,0,0,13.4648,18h-4.93L7.2866,16.1274,9.4141,14H11v2h2V13.2656l3.8682-6.7695-1.7364-.9922L14.2769,7H11.5352l-1.086-1.6289A11.861,11.861,0,0,1,20,4.7V8a1,1,0,0,0,1,1h1.4648a1,1,0,0,0,.8321-.4453l.8769-1.3154A12.0331,12.0331,0,0,1,26.8945,11H22.82a1,1,0,0,0-.9806.8039l-.7221,4.4708a1,1,0,0,0,.54,1.0539L25,19l.6851,4.0557A11.9793,11.9793,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _24$6s = {
    name: 'EarthFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4.02,16.394l1.3384.4458L7,19.3027v1.2831a1,1,0,0,0,.2929.7071L10,24v2.3765A11.9941,11.9941,0,0,1,4.02,16.394ZM16,28a11.9682,11.9682,0,0,1-2.5718-.2847L14,26l1.8046-4.5116a1,1,0,0,0-.0964-.9261l-1.4113-2.117A1,1,0,0,0,13.4648,18h-4.93L7.2866,16.1274,9.4141,14H11v2h2V13.2656l3.8682-6.7695-1.7364-.9922L14.2769,7H11.5352l-1.086-1.6289A11.861,11.861,0,0,1,20,4.7V8a1,1,0,0,0,1,1h1.4648a1,1,0,0,0,.8321-.4453l.8769-1.3154A12.0331,12.0331,0,0,1,26.8945,11H22.82a1,1,0,0,0-.9806.8039l-.7221,4.4708a1,1,0,0,0,.54,1.0539L25,19l.6851,4.0557A11.9793,11.9793,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _20$6s = {
    name: 'EarthFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4.02,16.394l1.3384.4458L7,19.3027v1.2831a1,1,0,0,0,.2929.7071L10,24v2.3765A11.9941,11.9941,0,0,1,4.02,16.394ZM16,28a11.9682,11.9682,0,0,1-2.5718-.2847L14,26l1.8046-4.5116a1,1,0,0,0-.0964-.9261l-1.4113-2.117A1,1,0,0,0,13.4648,18h-4.93L7.2866,16.1274,9.4141,14H11v2h2V13.2656l3.8682-6.7695-1.7364-.9922L14.2769,7H11.5352l-1.086-1.6289A11.861,11.861,0,0,1,20,4.7V8a1,1,0,0,0,1,1h1.4648a1,1,0,0,0,.8321-.4453l.8769-1.3154A12.0331,12.0331,0,0,1,26.8945,11H22.82a1,1,0,0,0-.9806.8039l-.7221,4.4708a1,1,0,0,0,.54,1.0539L25,19l.6851,4.0557A11.9793,11.9793,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _16$6s = {
    name: 'EarthFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4.02,16.394l1.3384.4458L7,19.3027v1.2831a1,1,0,0,0,.2929.7071L10,24v2.3765A11.9941,11.9941,0,0,1,4.02,16.394ZM16,28a11.9682,11.9682,0,0,1-2.5718-.2847L14,26l1.8046-4.5116a1,1,0,0,0-.0964-.9261l-1.4113-2.117A1,1,0,0,0,13.4648,18h-4.93L7.2866,16.1274,9.4141,14H11v2h2V13.2656l3.8682-6.7695-1.7364-.9922L14.2769,7H11.5352l-1.086-1.6289A11.861,11.861,0,0,1,20,4.7V8a1,1,0,0,0,1,1h1.4648a1,1,0,0,0,.8321-.4453l.8769-1.3154A12.0331,12.0331,0,0,1,26.8945,11H22.82a1,1,0,0,0-.9806.8039l-.7221,4.4708a1,1,0,0,0,.54,1.0539L25,19l.6851,4.0557A11.9793,11.9793,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _32$6t = {
    name: 'EarthSoutheastAsia32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 24H17V26H14zM17 22H19V24H17zM17 18H19V20H17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2Zm-.603,2.03,2.5073,5.0156L16.3228,13H10.271l-1.41,4.3872,2.8521,2.8521L10.7056,21.751,6.2856,19H4.395A11.9363,11.9363,0,0,1,15.397,4.03ZM5.1055,21h.6089l3.9345,2.4487A1.9912,1.9912,0,0,0,12.37,22.86l1.0078-1.5118a2.005,2.005,0,0,0-.25-2.5234l-1.9887-1.9888L11.729,15h4.5938A1.9906,1.9906,0,0,0,18.18,13.7427L19.7612,9.79a2.0019,2.0019,0,0,0-.0674-1.6382L17.6843,4.1323A11.9592,11.9592,0,0,1,26.8945,21H23a2.0023,2.0023,0,0,0-2,2v3.8945A11.9477,11.9477,0,0,1,5.1055,21ZM23,25.7266V23h2.7268A12.0762,12.0762,0,0,1,23,25.7266Z"
        }
      }), children]);
    }
  };

  var _24$6t = {
    name: 'EarthSoutheastAsia24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 24H17V26H14zM17 22H19V24H17zM17 18H19V20H17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2Zm-.603,2.03,2.5073,5.0156L16.3228,13H10.271l-1.41,4.3872,2.8521,2.8521L10.7056,21.751,6.2856,19H4.395A11.9363,11.9363,0,0,1,15.397,4.03ZM5.1055,21h.6089l3.9345,2.4487A1.9912,1.9912,0,0,0,12.37,22.86l1.0078-1.5118a2.005,2.005,0,0,0-.25-2.5234l-1.9887-1.9888L11.729,15h4.5938A1.9906,1.9906,0,0,0,18.18,13.7427L19.7612,9.79a2.0019,2.0019,0,0,0-.0674-1.6382L17.6843,4.1323A11.9592,11.9592,0,0,1,26.8945,21H23a2.0023,2.0023,0,0,0-2,2v3.8945A11.9477,11.9477,0,0,1,5.1055,21ZM23,25.7266V23h2.7268A12.0762,12.0762,0,0,1,23,25.7266Z"
        }
      }), children]);
    }
  };

  var _20$6t = {
    name: 'EarthSoutheastAsia20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 24H17V26H14zM17 22H19V24H17zM17 18H19V20H17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2Zm-.603,2.03,2.5073,5.0156L16.3228,13H10.271l-1.41,4.3872,2.8521,2.8521L10.7056,21.751,6.2856,19H4.395A11.9363,11.9363,0,0,1,15.397,4.03ZM5.1055,21h.6089l3.9345,2.4487A1.9912,1.9912,0,0,0,12.37,22.86l1.0078-1.5118a2.005,2.005,0,0,0-.25-2.5234l-1.9887-1.9888L11.729,15h4.5938A1.9906,1.9906,0,0,0,18.18,13.7427L19.7612,9.79a2.0019,2.0019,0,0,0-.0674-1.6382L17.6843,4.1323A11.9592,11.9592,0,0,1,26.8945,21H23a2.0023,2.0023,0,0,0-2,2v3.8945A11.9477,11.9477,0,0,1,5.1055,21ZM23,25.7266V23h2.7268A12.0762,12.0762,0,0,1,23,25.7266Z"
        }
      }), children]);
    }
  };

  var _16$6t = {
    name: 'EarthSoutheastAsia16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 24H17V26H14zM17 22H19V24H17zM17 18H19V20H17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2Zm-.603,2.03,2.5073,5.0156L16.3228,13H10.271l-1.41,4.3872,2.8521,2.8521L10.7056,21.751,6.2856,19H4.395A11.9363,11.9363,0,0,1,15.397,4.03ZM5.1055,21h.6089l3.9345,2.4487A1.9912,1.9912,0,0,0,12.37,22.86l1.0078-1.5118a2.005,2.005,0,0,0-.25-2.5234l-1.9887-1.9888L11.729,15h4.5938A1.9906,1.9906,0,0,0,18.18,13.7427L19.7612,9.79a2.0019,2.0019,0,0,0-.0674-1.6382L17.6843,4.1323A11.9592,11.9592,0,0,1,26.8945,21H23a2.0023,2.0023,0,0,0-2,2v3.8945A11.9477,11.9477,0,0,1,5.1055,21ZM23,25.7266V23h2.7268A12.0762,12.0762,0,0,1,23,25.7266Z"
        }
      }), children]);
    }
  };

  var _32$6u = {
    name: 'EarthSoutheastAsiaFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 22H19V24H17zM17 18H19V20H17zM14 24H17V26H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4.7,20H6l4.1772,2.6a1,1,0,0,0,1.36-.2939l1.0078-1.5118a1,1,0,0,0-.125-1.2617L10,17.1118,11,14h5.323a1,1,0,0,0,.9285-.6284L18.8333,9.417a1,1,0,0,0-.034-.8189L16.5129,4.0259A11.9652,11.9652,0,0,1,26.3762,22H23a1,1,0,0,0-1,1v3.3765A11.9578,11.9578,0,0,1,4.7,20Z"
        }
      }), children]);
    }
  };

  var _24$6u = {
    name: 'EarthSoutheastAsiaFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 22H19V24H17zM17 18H19V20H17zM14 24H17V26H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4.7,20H6l4.1772,2.6a1,1,0,0,0,1.36-.2939l1.0078-1.5118a1,1,0,0,0-.125-1.2617L10,17.1118,11,14h5.323a1,1,0,0,0,.9285-.6284L18.8333,9.417a1,1,0,0,0-.034-.8189L16.5129,4.0259A11.9652,11.9652,0,0,1,26.3762,22H23a1,1,0,0,0-1,1v3.3765A11.9578,11.9578,0,0,1,4.7,20Z"
        }
      }), children]);
    }
  };

  var _20$6u = {
    name: 'EarthSoutheastAsiaFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 22H19V24H17zM17 18H19V20H17zM14 24H17V26H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4.7,20H6l4.1772,2.6a1,1,0,0,0,1.36-.2939l1.0078-1.5118a1,1,0,0,0-.125-1.2617L10,17.1118,11,14h5.323a1,1,0,0,0,.9285-.6284L18.8333,9.417a1,1,0,0,0-.034-.8189L16.5129,4.0259A11.9652,11.9652,0,0,1,26.3762,22H23a1,1,0,0,0-1,1v3.3765A11.9578,11.9578,0,0,1,4.7,20Z"
        }
      }), children]);
    }
  };

  var _16$6u = {
    name: 'EarthSoutheastAsiaFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 22H19V24H17zM17 18H19V20H17zM14 24H17V26H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2ZM4.7,20H6l4.1772,2.6a1,1,0,0,0,1.36-.2939l1.0078-1.5118a1,1,0,0,0-.125-1.2617L10,17.1118,11,14h5.323a1,1,0,0,0,.9285-.6284L18.8333,9.417a1,1,0,0,0-.034-.8189L16.5129,4.0259A11.9652,11.9652,0,0,1,26.3762,22H23a1,1,0,0,0-1,1v3.3765A11.9578,11.9578,0,0,1,4.7,20Z"
        }
      }), children]);
    }
  };

  var _32$6v = {
    name: 'EdgeCluster32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 7a3 3 0 113-3A3.0033 3.0033 0 0116 7zm0-4a1 1 0 101 1A1.001 1.001 0 0016 3zM11 30a3 3 0 113-3A3.0033 3.0033 0 0111 30zm0-4a1 1 0 101 1A1.001 1.001 0 0011 26zM7 11a3 3 0 113-3A3.0033 3.0033 0 017 11zM7 7A1 1 0 108 8 1.001 1.001 0 007 7zM21 30a3 3 0 113-3A3.0033 3.0033 0 0121 30zm0-4a1 1 0 101 1A1.001 1.001 0 0021 26zM25 11a3 3 0 113-3A3.0033 3.0033 0 0125 11zm0-4a1 1 0 101 1A1.001 1.001 0 0025 7zM4 21a3 3 0 113-3A3.0033 3.0033 0 014 21zm0-4a1 1 0 101 1A1.001 1.001 0 004 17zM28 21a3 3 0 113-3A3.0033 3.0033 0 0128 21zm0-4a1 1 0 101 1A1.001 1.001 0 0028 17zM16 22a6 6 0 116-6A6.0069 6.0069 0 0116 22zm0-10a4 4 0 104 4A4.0045 4.0045 0 0016 12z"
        }
      }), children]);
    }
  };

  var _24$6v = {
    name: 'EdgeCluster24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 7a3 3 0 113-3A3.0033 3.0033 0 0116 7zm0-4a1 1 0 101 1A1.001 1.001 0 0016 3zM11 30a3 3 0 113-3A3.0033 3.0033 0 0111 30zm0-4a1 1 0 101 1A1.001 1.001 0 0011 26zM7 11a3 3 0 113-3A3.0033 3.0033 0 017 11zM7 7A1 1 0 108 8 1.001 1.001 0 007 7zM21 30a3 3 0 113-3A3.0033 3.0033 0 0121 30zm0-4a1 1 0 101 1A1.001 1.001 0 0021 26zM25 11a3 3 0 113-3A3.0033 3.0033 0 0125 11zm0-4a1 1 0 101 1A1.001 1.001 0 0025 7zM4 21a3 3 0 113-3A3.0033 3.0033 0 014 21zm0-4a1 1 0 101 1A1.001 1.001 0 004 17zM28 21a3 3 0 113-3A3.0033 3.0033 0 0128 21zm0-4a1 1 0 101 1A1.001 1.001 0 0028 17zM16 22a6 6 0 116-6A6.0069 6.0069 0 0116 22zm0-10a4 4 0 104 4A4.0045 4.0045 0 0016 12z"
        }
      }), children]);
    }
  };

  var _20$6v = {
    name: 'EdgeCluster20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 7a3 3 0 113-3A3.0033 3.0033 0 0116 7zm0-4a1 1 0 101 1A1.001 1.001 0 0016 3zM11 30a3 3 0 113-3A3.0033 3.0033 0 0111 30zm0-4a1 1 0 101 1A1.001 1.001 0 0011 26zM7 11a3 3 0 113-3A3.0033 3.0033 0 017 11zM7 7A1 1 0 108 8 1.001 1.001 0 007 7zM21 30a3 3 0 113-3A3.0033 3.0033 0 0121 30zm0-4a1 1 0 101 1A1.001 1.001 0 0021 26zM25 11a3 3 0 113-3A3.0033 3.0033 0 0125 11zm0-4a1 1 0 101 1A1.001 1.001 0 0025 7zM4 21a3 3 0 113-3A3.0033 3.0033 0 014 21zm0-4a1 1 0 101 1A1.001 1.001 0 004 17zM28 21a3 3 0 113-3A3.0033 3.0033 0 0128 21zm0-4a1 1 0 101 1A1.001 1.001 0 0028 17zM16 22a6 6 0 116-6A6.0069 6.0069 0 0116 22zm0-10a4 4 0 104 4A4.0045 4.0045 0 0016 12z"
        }
      }), children]);
    }
  };

  var _16$6v = {
    name: 'EdgeCluster16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 7a3 3 0 113-3A3.0033 3.0033 0 0116 7zm0-4a1 1 0 101 1A1.001 1.001 0 0016 3zM11 30a3 3 0 113-3A3.0033 3.0033 0 0111 30zm0-4a1 1 0 101 1A1.001 1.001 0 0011 26zM7 11a3 3 0 113-3A3.0033 3.0033 0 017 11zM7 7A1 1 0 108 8 1.001 1.001 0 007 7zM21 30a3 3 0 113-3A3.0033 3.0033 0 0121 30zm0-4a1 1 0 101 1A1.001 1.001 0 0021 26zM25 11a3 3 0 113-3A3.0033 3.0033 0 0125 11zm0-4a1 1 0 101 1A1.001 1.001 0 0025 7zM4 21a3 3 0 113-3A3.0033 3.0033 0 014 21zm0-4a1 1 0 101 1A1.001 1.001 0 004 17zM28 21a3 3 0 113-3A3.0033 3.0033 0 0128 21zm0-4a1 1 0 101 1A1.001 1.001 0 0028 17zM16 22a6 6 0 116-6A6.0069 6.0069 0 0116 22zm0-10a4 4 0 104 4A4.0045 4.0045 0 0016 12z"
        }
      }), children]);
    }
  };

  var _32$6w = {
    name: 'EdgeDevice32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 21H23V23H9zM11 14a2 2 0 102 2A1.9806 1.9806 0 0011 14zM21 14a2 2 0 102 2A1.9806 1.9806 0 0021 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H18.4141l2.0722-2.0723A2.04,2.04,0,0,0,21,6a2,2,0,1,0-2-2,2.0412,2.0412,0,0,0,.0723.5137L15.5859,8H4a2.0025,2.0025,0,0,0-2,2V26a2.0025,2.0025,0,0,0,2,2H28a2.0025,2.0025,0,0,0,2-2V10A2.0025,2.0025,0,0,0,28,8ZM4,26V10H28V26Z"
        }
      }), children]);
    }
  };

  var _24$6w = {
    name: 'EdgeDevice24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 21H23V23H9zM11 14a2 2 0 102 2A1.9806 1.9806 0 0011 14zM21 14a2 2 0 102 2A1.9806 1.9806 0 0021 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H18.4141l2.0722-2.0723A2.04,2.04,0,0,0,21,6a2,2,0,1,0-2-2,2.0412,2.0412,0,0,0,.0723.5137L15.5859,8H4a2.0025,2.0025,0,0,0-2,2V26a2.0025,2.0025,0,0,0,2,2H28a2.0025,2.0025,0,0,0,2-2V10A2.0025,2.0025,0,0,0,28,8ZM4,26V10H28V26Z"
        }
      }), children]);
    }
  };

  var _20$6w = {
    name: 'EdgeDevice20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 21H23V23H9zM11 14a2 2 0 102 2A1.9806 1.9806 0 0011 14zM21 14a2 2 0 102 2A1.9806 1.9806 0 0021 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H18.4141l2.0722-2.0723A2.04,2.04,0,0,0,21,6a2,2,0,1,0-2-2,2.0412,2.0412,0,0,0,.0723.5137L15.5859,8H4a2.0025,2.0025,0,0,0-2,2V26a2.0025,2.0025,0,0,0,2,2H28a2.0025,2.0025,0,0,0,2-2V10A2.0025,2.0025,0,0,0,28,8ZM4,26V10H28V26Z"
        }
      }), children]);
    }
  };

  var _16$6w = {
    name: 'EdgeDevice16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 21H23V23H9zM11 14a2 2 0 102 2A1.9806 1.9806 0 0011 14zM21 14a2 2 0 102 2A1.9806 1.9806 0 0021 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H18.4141l2.0722-2.0723A2.04,2.04,0,0,0,21,6a2,2,0,1,0-2-2,2.0412,2.0412,0,0,0,.0723.5137L15.5859,8H4a2.0025,2.0025,0,0,0-2,2V26a2.0025,2.0025,0,0,0,2,2H28a2.0025,2.0025,0,0,0,2-2V10A2.0025,2.0025,0,0,0,28,8ZM4,26V10H28V26Z"
        }
      }), children]);
    }
  };

  var _32$6x = {
    name: 'WatsonHealthEdgeEnhancement32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM16 26A10 10 0 0016 6h0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16A14,14,0,0,0,16,2V4a11.9933,11.9933,0,0,1,4.0493,23.2847c-.1682.06-.334.1294-.5044.1821-.2512.0771-.51.1362-.7683.1973-.1262.03-.25.0693-.3772.0952-.2908.0591-.5884.0976-.8862.1352-.1.0122-.1983.0342-.2988.044A12.0015,12.0015,0,0,1,5.416,21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207,13.1207,0,0,1,4.19,18l-1.9677.4131A13.9173,13.9173,0,0,0,2.7,20.2993l-.0251.0083A13.9615,13.9615,0,0,0,16,30q.7134,0,1.415-.0713c.135-.0137.2654-.042.3995-.06.3286-.0424.6574-.0839.9814-.1494.18-.0366.3533-.0908.5308-.1338.2685-.0659.5383-.125.8027-.2065.2463-.0762.4831-.1724.7234-.2612.18-.0664.3635-.1211.5412-.1953l-.0009-.0025A14.0015,14.0015,0,0,0,30,16Z"
        }
      }), children]);
    }
  };

  var _24$6x = {
    name: 'WatsonHealthEdgeEnhancement24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM16 26A10 10 0 0016 6h0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16A14,14,0,0,0,16,2V4a11.9933,11.9933,0,0,1,4.0493,23.2847c-.1682.06-.334.1294-.5044.1821-.2512.0771-.51.1362-.7683.1973-.1262.03-.25.0693-.3772.0952-.2908.0591-.5884.0976-.8862.1352-.1.0122-.1983.0342-.2988.044A12.0015,12.0015,0,0,1,5.416,21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207,13.1207,0,0,1,4.19,18l-1.9677.4131A13.9173,13.9173,0,0,0,2.7,20.2993l-.0251.0083A13.9615,13.9615,0,0,0,16,30q.7134,0,1.415-.0713c.135-.0137.2654-.042.3995-.06.3286-.0424.6574-.0839.9814-.1494.18-.0366.3533-.0908.5308-.1338.2685-.0659.5383-.125.8027-.2065.2463-.0762.4831-.1724.7234-.2612.18-.0664.3635-.1211.5412-.1953l-.0009-.0025A14.0015,14.0015,0,0,0,30,16Z"
        }
      }), children]);
    }
  };

  var _20$6x = {
    name: 'WatsonHealthEdgeEnhancement20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM16 26A10 10 0 0016 6h0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16A14,14,0,0,0,16,2V4a11.9933,11.9933,0,0,1,4.0493,23.2847c-.1682.06-.334.1294-.5044.1821-.2512.0771-.51.1362-.7683.1973-.1262.03-.25.0693-.3772.0952-.2908.0591-.5884.0976-.8862.1352-.1.0122-.1983.0342-.2988.044A12.0015,12.0015,0,0,1,5.416,21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207,13.1207,0,0,1,4.19,18l-1.9677.4131A13.9173,13.9173,0,0,0,2.7,20.2993l-.0251.0083A13.9615,13.9615,0,0,0,16,30q.7134,0,1.415-.0713c.135-.0137.2654-.042.3995-.06.3286-.0424.6574-.0839.9814-.1494.18-.0366.3533-.0908.5308-.1338.2685-.0659.5383-.125.8027-.2065.2463-.0762.4831-.1724.7234-.2612.18-.0664.3635-.1211.5412-.1953l-.0009-.0025A14.0015,14.0015,0,0,0,30,16Z"
        }
      }), children]);
    }
  };

  var _16$6x = {
    name: 'WatsonHealthEdgeEnhancement16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM16 26A10 10 0 0016 6h0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16A14,14,0,0,0,16,2V4a11.9933,11.9933,0,0,1,4.0493,23.2847c-.1682.06-.334.1294-.5044.1821-.2512.0771-.51.1362-.7683.1973-.1262.03-.25.0693-.3772.0952-.2908.0591-.5884.0976-.8862.1352-.1.0122-.1983.0342-.2988.044A12.0015,12.0015,0,0,1,5.416,21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207,13.1207,0,0,1,4.19,18l-1.9677.4131A13.9173,13.9173,0,0,0,2.7,20.2993l-.0251.0083A13.9615,13.9615,0,0,0,16,30q.7134,0,1.415-.0713c.135-.0137.2654-.042.3995-.06.3286-.0424.6574-.0839.9814-.1494.18-.0366.3533-.0908.5308-.1338.2685-.0659.5383-.125.8027-.2065.2463-.0762.4831-.1724.7234-.2612.18-.0664.3635-.1211.5412-.1953l-.0009-.0025A14.0015,14.0015,0,0,0,30,16Z"
        }
      }), children]);
    }
  };

  var _32$6y = {
    name: 'WatsonHealthEdgeEnhancement_0132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 28L26 20 24 20 24 21 22 21 22 23 24 23 24 28 22 28 22 30 28 30 28 28 26 28zM28 16h2A14 14 0 0016 2V4A12 12 0 0128 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 16A10 10 0 0016 6V16zM16 28A11.96 11.96 0 015.416 21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207 13.1207 0 014.19 18l-1.9677.4131A13.9173 13.9173 0 002.7 20.2993l-.0251.0083A13.9615 13.9615 0 0016 30zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646z"
        }
      }), children]);
    }
  };

  var _24$6y = {
    name: 'WatsonHealthEdgeEnhancement_0124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 28L26 20 24 20 24 21 22 21 22 23 24 23 24 28 22 28 22 30 28 30 28 28 26 28zM28 16h2A14 14 0 0016 2V4A12 12 0 0128 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 16A10 10 0 0016 6V16zM16 28A11.96 11.96 0 015.416 21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207 13.1207 0 014.19 18l-1.9677.4131A13.9173 13.9173 0 002.7 20.2993l-.0251.0083A13.9615 13.9615 0 0016 30zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646z"
        }
      }), children]);
    }
  };

  var _20$6y = {
    name: 'WatsonHealthEdgeEnhancement_0120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 28L26 20 24 20 24 21 22 21 22 23 24 23 24 28 22 28 22 30 28 30 28 28 26 28zM28 16h2A14 14 0 0016 2V4A12 12 0 0128 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 16A10 10 0 0016 6V16zM16 28A11.96 11.96 0 015.416 21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207 13.1207 0 014.19 18l-1.9677.4131A13.9173 13.9173 0 002.7 20.2993l-.0251.0083A13.9615 13.9615 0 0016 30zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646z"
        }
      }), children]);
    }
  };

  var _16$6y = {
    name: 'WatsonHealthEdgeEnhancement_0116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 28L26 20 24 20 24 21 22 21 22 23 24 23 24 28 22 28 22 30 28 30 28 28 26 28zM28 16h2A14 14 0 0016 2V4A12 12 0 0128 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 16A10 10 0 0016 6V16zM16 28A11.96 11.96 0 015.416 21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207 13.1207 0 014.19 18l-1.9677.4131A13.9173 13.9173 0 002.7 20.2993l-.0251.0083A13.9615 13.9615 0 0016 30zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646z"
        }
      }), children]);
    }
  };

  var _32$6z = {
    name: 'WatsonHealthEdgeEnhancement_0232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H22V26a2.002 2.002 0 012-2h2V22H22V20h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H24v2h4zM28 16h2A14 14 0 0016 2V4A12 12 0 0128 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 16A10 10 0 0016 6V16zM16 28A11.96 11.96 0 015.416 21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207 13.1207 0 014.19 18l-1.9677.4131A13.9173 13.9173 0 002.7 20.2993l-.0251.0083A13.9615 13.9615 0 0016 30zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646z"
        }
      }), children]);
    }
  };

  var _24$6z = {
    name: 'WatsonHealthEdgeEnhancement_0224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H22V26a2.002 2.002 0 012-2h2V22H22V20h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H24v2h4zM28 16h2A14 14 0 0016 2V4A12 12 0 0128 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 16A10 10 0 0016 6V16zM16 28A11.96 11.96 0 015.416 21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207 13.1207 0 014.19 18l-1.9677.4131A13.9173 13.9173 0 002.7 20.2993l-.0251.0083A13.9615 13.9615 0 0016 30zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646z"
        }
      }), children]);
    }
  };

  var _20$6z = {
    name: 'WatsonHealthEdgeEnhancement_0220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H22V26a2.002 2.002 0 012-2h2V22H22V20h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H24v2h4zM28 16h2A14 14 0 0016 2V4A12 12 0 0128 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 16A10 10 0 0016 6V16zM16 28A11.96 11.96 0 015.416 21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207 13.1207 0 014.19 18l-1.9677.4131A13.9173 13.9173 0 002.7 20.2993l-.0251.0083A13.9615 13.9615 0 0016 30zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646z"
        }
      }), children]);
    }
  };

  var _16$6z = {
    name: 'WatsonHealthEdgeEnhancement_0216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H22V26a2.002 2.002 0 012-2h2V22H22V20h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H24v2h4zM28 16h2A14 14 0 0016 2V4A12 12 0 0128 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 16A10 10 0 0016 6V16zM16 28A11.96 11.96 0 015.416 21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207 13.1207 0 014.19 18l-1.9677.4131A13.9173 13.9173 0 002.7 20.2993l-.0251.0083A13.9615 13.9615 0 0016 30zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646z"
        }
      }), children]);
    }
  };

  var _32$6A = {
    name: 'WatsonHealthEdgeEnhancement_0332',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 20H22v2h4v2H23v2h3v2H22v2h4a2.0027 2.0027 0 002-2V22A2.0023 2.0023 0 0026 20zM28 16h2A14 14 0 0016 2V4A12 12 0 0128 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 16A10 10 0 0016 6V16zM16 28A11.96 11.96 0 015.416 21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207 13.1207 0 014.19 18l-1.9677.4131A13.9173 13.9173 0 002.7 20.2993l-.0251.0083A13.9615 13.9615 0 0016 30zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646z"
        }
      }), children]);
    }
  };

  var _24$6A = {
    name: 'WatsonHealthEdgeEnhancement_0324',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 20H22v2h4v2H23v2h3v2H22v2h4a2.0027 2.0027 0 002-2V22A2.0023 2.0023 0 0026 20zM28 16h2A14 14 0 0016 2V4A12 12 0 0128 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 16A10 10 0 0016 6V16zM16 28A11.96 11.96 0 015.416 21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207 13.1207 0 014.19 18l-1.9677.4131A13.9173 13.9173 0 002.7 20.2993l-.0251.0083A13.9615 13.9615 0 0016 30zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646z"
        }
      }), children]);
    }
  };

  var _20$6A = {
    name: 'WatsonHealthEdgeEnhancement_0320',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 20H22v2h4v2H23v2h3v2H22v2h4a2.0027 2.0027 0 002-2V22A2.0023 2.0023 0 0026 20zM28 16h2A14 14 0 0016 2V4A12 12 0 0128 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 16A10 10 0 0016 6V16zM16 28A11.96 11.96 0 015.416 21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207 13.1207 0 014.19 18l-1.9677.4131A13.9173 13.9173 0 002.7 20.2993l-.0251.0083A13.9615 13.9615 0 0016 30zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646z"
        }
      }), children]);
    }
  };

  var _16$6A = {
    name: 'WatsonHealthEdgeEnhancement_0316',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 20H22v2h4v2H23v2h3v2H22v2h4a2.0027 2.0027 0 002-2V22A2.0023 2.0023 0 0026 20zM28 16h2A14 14 0 0016 2V4A12 12 0 0128 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 16A10 10 0 0016 6V16zM16 28A11.96 11.96 0 015.416 21.6548c-.0664-.127-.133-.2534-.1953-.3843-.0547-.1123-.106-.227-.1572-.3413A13.1207 13.1207 0 014.19 18l-1.9677.4131A13.9173 13.9173 0 002.7 20.2993l-.0251.0083A13.9615 13.9615 0 0016 30zM5.5913 10L3.86 9a14.14 14.14 0 00-1.6382 4.5872l1.9677.3469A12.1519 12.1519 0 015.5913 10zM11.8164 4.7646L11.1328 2.887A13.976 13.976 0 006.9507 5.3278L8.2358 6.8593A11.9729 11.9729 0 0111.8164 4.7646z"
        }
      }), children]);
    }
  };

  var _32$6B = {
    name: 'EdgeNode32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 6H26V10H22z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "7",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "25",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "21",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "17",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,17V15H20V14a2.0023,2.0023,0,0,0-2-2H17V10H15v2H13V10H11v2H10a2.0023,2.0023,0,0,0-2,2v1H6v2H8v2H6v2H8v1a2.0023,2.0023,0,0,0,2,2h1v2h2V24h2v2h2V24h1a2.0023,2.0023,0,0,0,2-2V21h2V19H20V17Zm-4,5H10V14h8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,30H4a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,4,2H28a2.0021,2.0021,0,0,1,2,2V28A2.0021,2.0021,0,0,1,28,30ZM4,4V28H28V4Z"
        }
      }), children]);
    }
  };

  var _24$6B = {
    name: 'EdgeNode24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 6H26V10H22z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "7",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "25",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "21",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "17",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,17V15H20V14a2.0023,2.0023,0,0,0-2-2H17V10H15v2H13V10H11v2H10a2.0023,2.0023,0,0,0-2,2v1H6v2H8v2H6v2H8v1a2.0023,2.0023,0,0,0,2,2h1v2h2V24h2v2h2V24h1a2.0023,2.0023,0,0,0,2-2V21h2V19H20V17Zm-4,5H10V14h8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,30H4a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,4,2H28a2.0021,2.0021,0,0,1,2,2V28A2.0021,2.0021,0,0,1,28,30ZM4,4V28H28V4Z"
        }
      }), children]);
    }
  };

  var _20$6B = {
    name: 'EdgeNode20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 6H26V10H22z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "7",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "25",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "21",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "17",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,17V15H20V14a2.0023,2.0023,0,0,0-2-2H17V10H15v2H13V10H11v2H10a2.0023,2.0023,0,0,0-2,2v1H6v2H8v2H6v2H8v1a2.0023,2.0023,0,0,0,2,2h1v2h2V24h2v2h2V24h1a2.0023,2.0023,0,0,0,2-2V21h2V19H20V17Zm-4,5H10V14h8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,30H4a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,4,2H28a2.0021,2.0021,0,0,1,2,2V28A2.0021,2.0021,0,0,1,28,30ZM4,4V28H28V4Z"
        }
      }), children]);
    }
  };

  var _16$6B = {
    name: 'EdgeNode16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 6H26V10H22z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "7",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "25",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "21",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "17",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,17V15H20V14a2.0023,2.0023,0,0,0-2-2H17V10H15v2H13V10H11v2H10a2.0023,2.0023,0,0,0-2,2v1H6v2H8v2H6v2H8v1a2.0023,2.0023,0,0,0,2,2h1v2h2V24h2v2h2V24h1a2.0023,2.0023,0,0,0,2-2V21h2V19H20V17Zm-4,5H10V14h8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,30H4a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,4,2H28a2.0021,2.0021,0,0,1,2,2V28A2.0021,2.0021,0,0,1,28,30ZM4,4V28H28V4Z"
        }
      }), children]);
    }
  };

  var _32$6C = {
    name: 'EdgeService32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7 11H9V21H7zM11 11H13V21H11zM15 11H17V21H15zM19 11H21V21H19zM23 11H25V21H23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,26H4a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,4,6H28a2.0023,2.0023,0,0,1,2,2V24A2.0023,2.0023,0,0,1,28,26ZM4,8V24H28V8Z"
        }
      }), children]);
    }
  };

  var _24$6C = {
    name: 'EdgeService24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7 11H9V21H7zM11 11H13V21H11zM15 11H17V21H15zM19 11H21V21H19zM23 11H25V21H23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,26H4a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,4,6H28a2.0023,2.0023,0,0,1,2,2V24A2.0023,2.0023,0,0,1,28,26ZM4,8V24H28V8Z"
        }
      }), children]);
    }
  };

  var _20$6C = {
    name: 'EdgeService20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7 11H9V21H7zM11 11H13V21H11zM15 11H17V21H15zM19 11H21V21H19zM23 11H25V21H23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,26H4a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,4,6H28a2.0023,2.0023,0,0,1,2,2V24A2.0023,2.0023,0,0,1,28,26ZM4,8V24H28V8Z"
        }
      }), children]);
    }
  };

  var _16$6C = {
    name: 'EdgeService16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7 11H9V21H7zM11 11H13V21H11zM15 11H17V21H15zM19 11H21V21H19zM23 11H25V21H23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,26H4a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,4,6H28a2.0023,2.0023,0,0,1,2,2V24A2.0023,2.0023,0,0,1,28,26ZM4,8V24H28V8Z"
        }
      }), children]);
    }
  };

  var _32$6D = {
    name: 'Edit32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H30V28H2zM25.4 9c.8-.8.8-2 0-2.8 0 0 0 0 0 0l-3.6-3.6c-.8-.8-2-.8-2.8 0 0 0 0 0 0 0l-15 15V24h6.4L25.4 9zM20.4 4L24 7.6l-3 3L17.4 7 20.4 4zM6 22v-3.6l10-10 3.6 3.6-10 10H6z"
        }
      }), children]);
    }
  };

  var _24$6D = {
    name: 'Edit24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H30V28H2zM25.4 9c.8-.8.8-2 0-2.8 0 0 0 0 0 0l-3.6-3.6c-.8-.8-2-.8-2.8 0 0 0 0 0 0 0l-15 15V24h6.4L25.4 9zM20.4 4L24 7.6l-3 3L17.4 7 20.4 4zM6 22v-3.6l10-10 3.6 3.6-10 10H6z"
        }
      }), children]);
    }
  };

  var _20$6D = {
    name: 'Edit20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H30V28H2zM25.4 9c.8-.8.8-2 0-2.8 0 0 0 0 0 0l-3.6-3.6c-.8-.8-2-.8-2.8 0 0 0 0 0 0 0l-15 15V24h6.4L25.4 9zM20.4 4L24 7.6l-3 3L17.4 7 20.4 4zM6 22v-3.6l10-10 3.6 3.6-10 10H6z"
        }
      }), children]);
    }
  };

  var _16$6D = {
    name: 'Edit16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H30V28H2zM25.4 9c.8-.8.8-2 0-2.8 0 0 0 0 0 0l-3.6-3.6c-.8-.8-2-.8-2.8 0 0 0 0 0 0 0l-15 15V24h6.4L25.4 9zM20.4 4L24 7.6l-3 3L17.4 7 20.4 4zM6 22v-3.6l10-10 3.6 3.6-10 10H6z"
        }
      }), children]);
    }
  };

  var _32$6E = {
    name: 'EditOff32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.6L3.4 2 2 3.4l10.1 10.1L4 21.6V28h6.4l8.1-8.1L28.6 30 30 28.6zM9.6 26H6v-3.6l7.5-7.5 3.6 3.6L9.6 26zM29.4 6.2L29.4 6.2l-3.6-3.6c-.8-.8-2-.8-2.8 0l0 0 0 0-8 8 1.4 1.4L20 8.4l3.6 3.6L20 15.6l1.4 1.4 8-8C30.2 8.2 30.2 7 29.4 6.2L29.4 6.2zM25 10.6L21.4 7l3-3L28 7.6 25 10.6z"
        }
      }), children]);
    }
  };

  var _24$6E = {
    name: 'EditOff24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.6L3.4 2 2 3.4l10.1 10.1L4 21.6V28h6.4l8.1-8.1L28.6 30 30 28.6zM9.6 26H6v-3.6l7.5-7.5 3.6 3.6L9.6 26zM29.4 6.2L29.4 6.2l-3.6-3.6c-.8-.8-2-.8-2.8 0l0 0 0 0-8 8 1.4 1.4L20 8.4l3.6 3.6L20 15.6l1.4 1.4 8-8C30.2 8.2 30.2 7 29.4 6.2L29.4 6.2zM25 10.6L21.4 7l3-3L28 7.6 25 10.6z"
        }
      }), children]);
    }
  };

  var _20$6E = {
    name: 'EditOff20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.6L3.4 2 2 3.4l10.1 10.1L4 21.6V28h6.4l8.1-8.1L28.6 30 30 28.6zM9.6 26H6v-3.6l7.5-7.5 3.6 3.6L9.6 26zM29.4 6.2L29.4 6.2l-3.6-3.6c-.8-.8-2-.8-2.8 0l0 0 0 0-8 8 1.4 1.4L20 8.4l3.6 3.6L20 15.6l1.4 1.4 8-8C30.2 8.2 30.2 7 29.4 6.2L29.4 6.2zM25 10.6L21.4 7l3-3L28 7.6 25 10.6z"
        }
      }), children]);
    }
  };

  var _16$6E = {
    name: 'EditOff16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.6L3.4 2 2 3.4l10.1 10.1L4 21.6V28h6.4l8.1-8.1L28.6 30 30 28.6zM9.6 26H6v-3.6l7.5-7.5 3.6 3.6L9.6 26zM29.4 6.2L29.4 6.2l-3.6-3.6c-.8-.8-2-.8-2.8 0l0 0 0 0-8 8 1.4 1.4L20 8.4l3.6 3.6L20 15.6l1.4 1.4 8-8C30.2 8.2 30.2 7 29.4 6.2L29.4 6.2zM25 10.6L21.4 7l3-3L28 7.6 25 10.6z"
        }
      }), children]);
    }
  };

  var _32$6F = {
    name: 'WatsonHealthEditFilter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6H4V9.17l7.41,7.42.59.58V26h4V24h2v2a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V18L2.59,10.59A2,2,0,0,1,2,9.17V6A2,2,0,0,1,4,4H26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.71,11.29l-3-3a1,1,0,0,0-1.42,0L16,17.59V22h4.41l9.3-9.29A1,1,0,0,0,29.71,11.29ZM19.59,20H18V18.41l5-5L24.59,15ZM26,13.59,24.41,12,26,10.41,27.59,12Z"
        }
      }), children]);
    }
  };

  var _24$6F = {
    name: 'WatsonHealthEditFilter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6H4V9.17l7.41,7.42.59.58V26h4V24h2v2a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V18L2.59,10.59A2,2,0,0,1,2,9.17V6A2,2,0,0,1,4,4H26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.71,11.29l-3-3a1,1,0,0,0-1.42,0L16,17.59V22h4.41l9.3-9.29A1,1,0,0,0,29.71,11.29ZM19.59,20H18V18.41l5-5L24.59,15ZM26,13.59,24.41,12,26,10.41,27.59,12Z"
        }
      }), children]);
    }
  };

  var _20$6F = {
    name: 'WatsonHealthEditFilter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6H4V9.17l7.41,7.42.59.58V26h4V24h2v2a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V18L2.59,10.59A2,2,0,0,1,2,9.17V6A2,2,0,0,1,4,4H26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.71,11.29l-3-3a1,1,0,0,0-1.42,0L16,17.59V22h4.41l9.3-9.29A1,1,0,0,0,29.71,11.29ZM19.59,20H18V18.41l5-5L24.59,15ZM26,13.59,24.41,12,26,10.41,27.59,12Z"
        }
      }), children]);
    }
  };

  var _16$6F = {
    name: 'WatsonHealthEditFilter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6H4V9.17l7.41,7.42.59.58V26h4V24h2v2a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V18L2.59,10.59A2,2,0,0,1,2,9.17V6A2,2,0,0,1,4,4H26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.71,11.29l-3-3a1,1,0,0,0-1.42,0L16,17.59V22h4.41l9.3-9.29A1,1,0,0,0,29.71,11.29ZM19.59,20H18V18.41l5-5L24.59,15ZM26,13.59,24.41,12,26,10.41,27.59,12Z"
        }
      }), children]);
    }
  };

  var _32$6G = {
    name: 'EdtLoop32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.625,22.5875a6.1287,6.1287,0,0,1-4.5-1.9l-3.1-3.2-3.1,3.2a6.4582,6.4582,0,0,1-9.1,0,7.028,7.028,0,0,1-1.8-4.7,6.6547,6.6547,0,0,1,1.9-4.7,6.3375,6.3375,0,0,1,9,0l3.1,3.2,3.1-3.2a6.3375,6.3375,0,0,1,9,0,6.8282,6.8282,0,0,1,0,9.4A6.5418,6.5418,0,0,1,23.625,22.5875Zm-6.2-6.6,3.1,3.3a4.4061,4.4061,0,0,0,6.2,0,4.9077,4.9077,0,0,0,0-6.6,4.4061,4.4061,0,0,0-6.2,0Zm-9-4.6a4.1582,4.1582,0,0,0-3.1,1.3,4.8385,4.8385,0,0,0,0,6.6,4.4061,4.4061,0,0,0,6.2,0l3.1-3.3-3.1-3.3A4.7706,4.7706,0,0,0,8.425,11.3875Z"
        }
      }), children]);
    }
  };

  var _24$6G = {
    name: 'EdtLoop24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.625,22.5875a6.1287,6.1287,0,0,1-4.5-1.9l-3.1-3.2-3.1,3.2a6.4582,6.4582,0,0,1-9.1,0,7.028,7.028,0,0,1-1.8-4.7,6.6547,6.6547,0,0,1,1.9-4.7,6.3375,6.3375,0,0,1,9,0l3.1,3.2,3.1-3.2a6.3375,6.3375,0,0,1,9,0,6.8282,6.8282,0,0,1,0,9.4A6.5418,6.5418,0,0,1,23.625,22.5875Zm-6.2-6.6,3.1,3.3a4.4061,4.4061,0,0,0,6.2,0,4.9077,4.9077,0,0,0,0-6.6,4.4061,4.4061,0,0,0-6.2,0Zm-9-4.6a4.1582,4.1582,0,0,0-3.1,1.3,4.8385,4.8385,0,0,0,0,6.6,4.4061,4.4061,0,0,0,6.2,0l3.1-3.3-3.1-3.3A4.7706,4.7706,0,0,0,8.425,11.3875Z"
        }
      }), children]);
    }
  };

  var _20$6G = {
    name: 'EdtLoop20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.625,22.5875a6.1287,6.1287,0,0,1-4.5-1.9l-3.1-3.2-3.1,3.2a6.4582,6.4582,0,0,1-9.1,0,7.028,7.028,0,0,1-1.8-4.7,6.6547,6.6547,0,0,1,1.9-4.7,6.3375,6.3375,0,0,1,9,0l3.1,3.2,3.1-3.2a6.3375,6.3375,0,0,1,9,0,6.8282,6.8282,0,0,1,0,9.4A6.5418,6.5418,0,0,1,23.625,22.5875Zm-6.2-6.6,3.1,3.3a4.4061,4.4061,0,0,0,6.2,0,4.9077,4.9077,0,0,0,0-6.6,4.4061,4.4061,0,0,0-6.2,0Zm-9-4.6a4.1582,4.1582,0,0,0-3.1,1.3,4.8385,4.8385,0,0,0,0,6.6,4.4061,4.4061,0,0,0,6.2,0l3.1-3.3-3.1-3.3A4.7706,4.7706,0,0,0,8.425,11.3875Z"
        }
      }), children]);
    }
  };

  var _16$6G = {
    name: 'EdtLoop16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.625,22.5875a6.1287,6.1287,0,0,1-4.5-1.9l-3.1-3.2-3.1,3.2a6.4582,6.4582,0,0,1-9.1,0,7.028,7.028,0,0,1-1.8-4.7,6.6547,6.6547,0,0,1,1.9-4.7,6.3375,6.3375,0,0,1,9,0l3.1,3.2,3.1-3.2a6.3375,6.3375,0,0,1,9,0,6.8282,6.8282,0,0,1,0,9.4A6.5418,6.5418,0,0,1,23.625,22.5875Zm-6.2-6.6,3.1,3.3a4.4061,4.4061,0,0,0,6.2,0,4.9077,4.9077,0,0,0,0-6.6,4.4061,4.4061,0,0,0-6.2,0Zm-9-4.6a4.1582,4.1582,0,0,0-3.1,1.3,4.8385,4.8385,0,0,0,0,6.6,4.4061,4.4061,0,0,0,6.2,0l3.1-3.3-3.1-3.3A4.7706,4.7706,0,0,0,8.425,11.3875Z"
        }
      }), children]);
    }
  };

  var _32$6H = {
    name: 'Education32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 30H24V27a5.0059 5.0059 0 00-5-5H13a5.0059 5.0059 0 00-5 5v3H6V27a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM5 6A1 1 0 004 7v9H6V7A1 1 0 005 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,2V4H9v7a7,7,0,0,0,14,0V4h5V2Zm7,2H21V7H11Zm5,12a5,5,0,0,1-5-5V9H21v2A5,5,0,0,1,16,16Z"
        }
      }), children]);
    }
  };

  var _24$6H = {
    name: 'Education24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 30H24V27a5.0059 5.0059 0 00-5-5H13a5.0059 5.0059 0 00-5 5v3H6V27a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM5 6A1 1 0 004 7v9H6V7A1 1 0 005 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,2V4H9v7a7,7,0,0,0,14,0V4h5V2Zm7,2H21V7H11Zm5,12a5,5,0,0,1-5-5V9H21v2A5,5,0,0,1,16,16Z"
        }
      }), children]);
    }
  };

  var _20$6H = {
    name: 'Education20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 30H24V27a5.0059 5.0059 0 00-5-5H13a5.0059 5.0059 0 00-5 5v3H6V27a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM5 6A1 1 0 004 7v9H6V7A1 1 0 005 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,2V4H9v7a7,7,0,0,0,14,0V4h5V2Zm7,2H21V7H11Zm5,12a5,5,0,0,1-5-5V9H21v2A5,5,0,0,1,16,16Z"
        }
      }), children]);
    }
  };

  var _16$6H = {
    name: 'Education16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 30H24V27a5.0059 5.0059 0 00-5-5H13a5.0059 5.0059 0 00-5 5v3H6V27a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM5 6A1 1 0 004 7v9H6V7A1 1 0 005 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,2V4H9v7a7,7,0,0,0,14,0V4h5V2Zm7,2H21V7H11Zm5,12a5,5,0,0,1-5-5V9H21v2A5,5,0,0,1,16,16Z"
        }
      }), children]);
    }
  };

  var _32$6I = {
    name: 'Email32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM25.8,8,16,14.78,6.2,8ZM4,24V8.91l11.43,7.91a1,1,0,0,0,1.14,0L28,8.91V24Z"
        }
      }), children]);
    }
  };

  var _24$6I = {
    name: 'Email24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM25.8,8,16,14.78,6.2,8ZM4,24V8.91l11.43,7.91a1,1,0,0,0,1.14,0L28,8.91V24Z"
        }
      }), children]);
    }
  };

  var _20$6I = {
    name: 'Email20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM25.8,8,16,14.78,6.2,8ZM4,24V8.91l11.43,7.91a1,1,0,0,0,1.14,0L28,8.91V24Z"
        }
      }), children]);
    }
  };

  var _16$6I = {
    name: 'Email16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM25.8,8,16,14.78,6.2,8ZM4,24V8.91l11.43,7.91a1,1,0,0,0,1.14,0L28,8.91V24Z"
        }
      }), children]);
    }
  };

  var _32$6J = {
    name: 'EmailNew32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,24H4L3.9966,8.9062l11.4341,7.9161a1.0008,1.0008,0,0,0,1.1386,0L28,8.9087,28,18h2V8a2.0027,2.0027,0,0,0-2-2H4A2.0023,2.0023,0,0,0,2,8V24a2.0027,2.0027,0,0,0,2,2H19ZM25.7986,8,16,14.7837,6.2014,8Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "24",
          "r": "4"
        }
      }), children]);
    }
  };

  var _24$6J = {
    name: 'EmailNew24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,24H4L3.9966,8.9062l11.4341,7.9161a1.0008,1.0008,0,0,0,1.1386,0L28,8.9087,28,18h2V8a2.0027,2.0027,0,0,0-2-2H4A2.0023,2.0023,0,0,0,2,8V24a2.0027,2.0027,0,0,0,2,2H19ZM25.7986,8,16,14.7837,6.2014,8Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "24",
          "r": "4"
        }
      }), children]);
    }
  };

  var _20$6J = {
    name: 'EmailNew20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,24H4L3.9966,8.9062l11.4341,7.9161a1.0008,1.0008,0,0,0,1.1386,0L28,8.9087,28,18h2V8a2.0027,2.0027,0,0,0-2-2H4A2.0023,2.0023,0,0,0,2,8V24a2.0027,2.0027,0,0,0,2,2H19ZM25.7986,8,16,14.7837,6.2014,8Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "24",
          "r": "4"
        }
      }), children]);
    }
  };

  var _16$6J = {
    name: 'EmailNew16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,24H4L3.9966,8.9062l11.4341,7.9161a1.0008,1.0008,0,0,0,1.1386,0L28,8.9087,28,18h2V8a2.0027,2.0027,0,0,0-2-2H4A2.0023,2.0023,0,0,0,2,8V24a2.0027,2.0027,0,0,0,2,2H19ZM25.7986,8,16,14.7837,6.2014,8Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "24",
          "r": "4"
        }
      }), children]);
    }
  };

  var _32$6K = {
    name: 'Enterprise32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 8H10V12H8zM8 14H10V18H8zM14 8H16V12H14zM14 14H16V18H14zM8 20H10V24H8zM14 20H16V24H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,14a2,2,0,0,0-2-2H22V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V30H30ZM4,4H20V28H4ZM22,28V14h6V28Z"
        }
      }), children]);
    }
  };

  var _24$6K = {
    name: 'Enterprise24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 8H10V12H8zM8 14H10V18H8zM14 8H16V12H14zM14 14H16V18H14zM8 20H10V24H8zM14 20H16V24H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,14a2,2,0,0,0-2-2H22V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V30H30ZM4,4H20V28H4ZM22,28V14h6V28Z"
        }
      }), children]);
    }
  };

  var _20$6K = {
    name: 'Enterprise20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 8H10V12H8zM8 14H10V18H8zM14 8H16V12H14zM14 14H16V18H14zM8 20H10V24H8zM14 20H16V24H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,14a2,2,0,0,0-2-2H22V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V30H30ZM4,4H20V28H4ZM22,28V14h6V28Z"
        }
      }), children]);
    }
  };

  var _16$6K = {
    name: 'Enterprise16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 8H10V12H8zM8 14H10V18H8zM14 8H16V12H14zM14 14H16V18H14zM8 20H10V24H8zM14 20H16V24H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,14a2,2,0,0,0-2-2H22V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V30H30ZM4,4H20V28H4ZM22,28V14h6V28Z"
        }
      }), children]);
    }
  };

  var _32$6L = {
    name: 'Erase32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7 27H30V29H7zM27.38 10.51L19.45 2.59a2 2 0 00-2.83 0l-14 14a2 2 0 000 2.83L7.13 24h9.59L27.38 13.34A2 2 0 0027.38 10.51zM15.89 22H8L4 18l6.31-6.31 7.93 7.92zm3.76-3.76l-7.92-7.93L18 4 26 11.93z"
        }
      }), children]);
    }
  };

  var _24$6L = {
    name: 'Erase24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7 27H30V29H7zM27.38 10.51L19.45 2.59a2 2 0 00-2.83 0l-14 14a2 2 0 000 2.83L7.13 24h9.59L27.38 13.34A2 2 0 0027.38 10.51zM15.89 22H8L4 18l6.31-6.31 7.93 7.92zm3.76-3.76l-7.92-7.93L18 4 26 11.93z"
        }
      }), children]);
    }
  };

  var _20$6L = {
    name: 'Erase20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7 27H30V29H7zM27.38 10.51L19.45 2.59a2 2 0 00-2.83 0l-14 14a2 2 0 000 2.83L7.13 24h9.59L27.38 13.34A2 2 0 0027.38 10.51zM15.89 22H8L4 18l6.31-6.31 7.93 7.92zm3.76-3.76l-7.92-7.93L18 4 26 11.93z"
        }
      }), children]);
    }
  };

  var _16$6L = {
    name: 'Erase16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7 27H30V29H7zM27.38 10.51L19.45 2.59a2 2 0 00-2.83 0l-14 14a2 2 0 000 2.83L7.13 24h9.59L27.38 13.34A2 2 0 0027.38 10.51zM15.89 22H8L4 18l6.31-6.31 7.93 7.92zm3.76-3.76l-7.92-7.93L18 4 26 11.93z"
        }
      }), children]);
    }
  };

  var _32$6M = {
    name: 'WatsonHealthErase_3D32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.4148 16.5132L22.488 8.5859a2.0014 2.0014 0 00-2.8291 0L5.6208 22.624a2.0024 2.0024 0 000 2.8291L10.1663 30h9.5908L30.4148 19.3413A2.001 2.001 0 0030.4148 16.5132zM18.929 28H10.9949l-3.96-3.9619 6.3123-6.3118 7.9276 7.9276zm3.76-3.76l-7.9276-7.9276L21.074 10l7.9267 7.9272zM11 12H8V2h3a3.0033 3.0033 0 013 3V9A3.0033 3.0033 0 0111 12zm-1-2h1a1.0009 1.0009 0 001-1V5a1.0009 1.0009 0 00-1-1H10zM4 2H0V4H4V6H1V8H4v2H0v2H4a2.0027 2.0027 0 002-2V4A2.0023 2.0023 0 004 2z"
        }
      }), children]);
    }
  };

  var _24$6M = {
    name: 'WatsonHealthErase_3D24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.4148 16.5132L22.488 8.5859a2.0014 2.0014 0 00-2.8291 0L5.6208 22.624a2.0024 2.0024 0 000 2.8291L10.1663 30h9.5908L30.4148 19.3413A2.001 2.001 0 0030.4148 16.5132zM18.929 28H10.9949l-3.96-3.9619 6.3123-6.3118 7.9276 7.9276zm3.76-3.76l-7.9276-7.9276L21.074 10l7.9267 7.9272zM11 12H8V2h3a3.0033 3.0033 0 013 3V9A3.0033 3.0033 0 0111 12zm-1-2h1a1.0009 1.0009 0 001-1V5a1.0009 1.0009 0 00-1-1H10zM4 2H0V4H4V6H1V8H4v2H0v2H4a2.0027 2.0027 0 002-2V4A2.0023 2.0023 0 004 2z"
        }
      }), children]);
    }
  };

  var _20$6M = {
    name: 'WatsonHealthErase_3D20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.4148 16.5132L22.488 8.5859a2.0014 2.0014 0 00-2.8291 0L5.6208 22.624a2.0024 2.0024 0 000 2.8291L10.1663 30h9.5908L30.4148 19.3413A2.001 2.001 0 0030.4148 16.5132zM18.929 28H10.9949l-3.96-3.9619 6.3123-6.3118 7.9276 7.9276zm3.76-3.76l-7.9276-7.9276L21.074 10l7.9267 7.9272zM11 12H8V2h3a3.0033 3.0033 0 013 3V9A3.0033 3.0033 0 0111 12zm-1-2h1a1.0009 1.0009 0 001-1V5a1.0009 1.0009 0 00-1-1H10zM4 2H0V4H4V6H1V8H4v2H0v2H4a2.0027 2.0027 0 002-2V4A2.0023 2.0023 0 004 2z"
        }
      }), children]);
    }
  };

  var _16$6M = {
    name: 'WatsonHealthErase_3D16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.4148 16.5132L22.488 8.5859a2.0014 2.0014 0 00-2.8291 0L5.6208 22.624a2.0024 2.0024 0 000 2.8291L10.1663 30h9.5908L30.4148 19.3413A2.001 2.001 0 0030.4148 16.5132zM18.929 28H10.9949l-3.96-3.9619 6.3123-6.3118 7.9276 7.9276zm3.76-3.76l-7.9276-7.9276L21.074 10l7.9267 7.9272zM11 12H8V2h3a3.0033 3.0033 0 013 3V9A3.0033 3.0033 0 0111 12zm-1-2h1a1.0009 1.0009 0 001-1V5a1.0009 1.0009 0 00-1-1H10zM4 2H0V4H4V6H1V8H4v2H0v2H4a2.0027 2.0027 0 002-2V4A2.0023 2.0023 0 004 2z"
        }
      }), children]);
    }
  };

  var _32$6N = {
    name: 'Error32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2,16H2A14,14,0,1,0,16,2,14,14,0,0,0,2,16Zm23.15,7.75L8.25,6.85a12,12,0,0,1,16.9,16.9ZM8.24,25.16A12,12,0,0,1,6.84,8.27L23.73,25.16a12,12,0,0,1-15.49,0Z"
        }
      }), children]);
    }
  };

  var _24$6N = {
    name: 'Error24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2,16H2A14,14,0,1,0,16,2,14,14,0,0,0,2,16Zm23.15,7.75L8.25,6.85a12,12,0,0,1,16.9,16.9ZM8.24,25.16A12,12,0,0,1,6.84,8.27L23.73,25.16a12,12,0,0,1-15.49,0Z"
        }
      }), children]);
    }
  };

  var _20$6N = {
    name: 'Error20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2,16H2A14,14,0,1,0,16,2,14,14,0,0,0,2,16Zm23.15,7.75L8.25,6.85a12,12,0,0,1,16.9,16.9ZM8.24,25.16A12,12,0,0,1,6.84,8.27L23.73,25.16a12,12,0,0,1-15.49,0Z"
        }
      }), children]);
    }
  };

  var _16$6N = {
    name: 'Error16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2,16H2A14,14,0,1,0,16,2,14,14,0,0,0,2,16Zm23.15,7.75L8.25,6.85a12,12,0,0,1,16.9,16.9ZM8.24,25.16A12,12,0,0,1,6.84,8.27L23.73,25.16a12,12,0,0,1-15.49,0Z"
        }
      }), children]);
    }
  };

  var _32$6O = {
    name: 'ErrorFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.2,2,2,8.2,2,16s6.2,14,14,14s14-6.2,14-14S23.8,2,16,2z M21.4,23L9,10.6L10.6,9L23,21.4L21.4,23z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M21.4,23L9,10.6L10.6,9L23,21.4L21.4,23z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _24$6O = {
    name: 'ErrorFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 24 24",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,1C5.9,1,1,5.9,1,12s4.9,11,11,11s11-4.9,11-11S18.1,1,12,1z M16.3,17.5L6.5,7.7l1.2-1.2l9.8,9.8L16.3,17.5z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16.3,17.5L6.5,7.7l1.2-1.2l9.8,9.8L16.3,17.5z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _20$6O = {
    name: 'ErrorFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 20 20",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10,1c-5,0-9,4-9,9s4,9,9,9s9-4,9-9S15,1,10,1z M13.5,14.5l-8-8l1-1l8,8L13.5,14.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13.5,14.5l-8-8l1-1l8,8L13.5,14.5z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _16$6O = {
    name: 'ErrorFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z M10.7,11.5L4.5,5.3l0.8-0.8l6.2,6.2L10.7,11.5z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M10.7,11.5L4.5,5.3l0.8-0.8l6.2,6.2L10.7,11.5z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _32$6P = {
    name: 'ErrorOutline32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.2,2,2,8.2,2,16s6.2,14,14,14s14-6.2,14-14S23.8,2,16,2z M16,28C9.4,28,4,22.6,4,16S9.4,4,16,4s12,5.4,12,12\tS22.6,28,16,28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.8 7.3H17V24.900000000000002H14.8z",
          "transform": "rotate(-45.001 15.929 16.071)"
        }
      }), children]);
    }
  };

  var _24$6P = {
    name: 'ErrorOutline24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.2,2,2,8.2,2,16s6.2,14,14,14s14-6.2,14-14S23.8,2,16,2z M16,28C9.4,28,4,22.6,4,16S9.4,4,16,4s12,5.4,12,12\tS22.6,28,16,28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.8 7.3H17V24.900000000000002H14.8z",
          "transform": "rotate(-45.001 15.929 16.071)"
        }
      }), children]);
    }
  };

  var _20$6P = {
    name: 'ErrorOutline20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.2,2,2,8.2,2,16s6.2,14,14,14s14-6.2,14-14S23.8,2,16,2z M16,28C9.4,28,4,22.6,4,16S9.4,4,16,4s12,5.4,12,12\tS22.6,28,16,28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.8 7.3H17V24.900000000000002H14.8z",
          "transform": "rotate(-45.001 15.929 16.071)"
        }
      }), children]);
    }
  };

  var _16$6P = {
    name: 'ErrorOutline16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z M8,14c-3.3,0-6-2.7-6-6s2.7-6,6-6s6,2.7,6,6S11.3,14,8,14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.4 3.6H8.5V12.4H7.4z",
          "transform": "rotate(-45.001 8 8)"
        }
      }), children]);
    }
  };

  var _32$6Q = {
    name: 'Event32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 15L23.549 19.938 29 20.729 25 24.573 26 30 21 27.438 16 30 17 24.573 13 20.729 18.6 19.938 21 15z"
        }
      }), children]);
    }
  };

  var _24$6Q = {
    name: 'Event24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 15L23.549 19.938 29 20.729 25 24.573 26 30 21 27.438 16 30 17 24.573 13 20.729 18.6 19.938 21 15z"
        }
      }), children]);
    }
  };

  var _20$6Q = {
    name: 'Event20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 15L23.549 19.938 29 20.729 25 24.573 26 30 21 27.438 16 30 17 24.573 13 20.729 18.6 19.938 21 15z"
        }
      }), children]);
    }
  };

  var _16$6Q = {
    name: 'Event16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 15L23.549 19.938 29 20.729 25 24.573 26 30 21 27.438 16 30 17 24.573 13 20.729 18.6 19.938 21 15z"
        }
      }), children]);
    }
  };

  var _32$6R = {
    name: 'EventSchedule32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,30a8,8,0,1,1,8-8A8,8,0,0,1,21,30Zm0-14a6,6,0,1,0,6,6A6,6,0,0,0,21,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.59 25L20 22.41 20 18 22 18 22 21.59 24 23.59 22.59 25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), children]);
    }
  };

  var _24$6R = {
    name: 'EventSchedule24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,30a8,8,0,1,1,8-8A8,8,0,0,1,21,30Zm0-14a6,6,0,1,0,6,6A6,6,0,0,0,21,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.59 25L20 22.41 20 18 22 18 22 21.59 24 23.59 22.59 25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), children]);
    }
  };

  var _20$6R = {
    name: 'EventSchedule20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,30a8,8,0,1,1,8-8A8,8,0,0,1,21,30Zm0-14a6,6,0,1,0,6,6A6,6,0,0,0,21,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.59 25L20 22.41 20 18 22 18 22 21.59 24 23.59 22.59 25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), children]);
    }
  };

  var _16$6R = {
    name: 'EventSchedule16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,30a8,8,0,1,1,8-8A8,8,0,0,1,21,30Zm0-14a6,6,0,1,0,6,6A6,6,0,0,0,21,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.59 25L20 22.41 20 18 22 18 22 21.59 24 23.59 22.59 25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), children]);
    }
  };

  var _32$6S = {
    name: 'Events32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 14H24v2h2a3.0033 3.0033 0 013 3v4h2V19A5.0058 5.0058 0 0026 14zM24 4a3 3 0 11-3 3 3 3 0 013-3m0-2a5 5 0 105 5A5 5 0 0024 2zM23 30H21V28a3.0033 3.0033 0 00-3-3H14a3.0033 3.0033 0 00-3 3v2H9V28a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM16 13a3 3 0 11-3 3 3 3 0 013-3m0-2a5 5 0 105 5A5 5 0 0016 11zM8 14H6a5.0059 5.0059 0 00-5 5v4H3V19a3.0033 3.0033 0 013-3H8zM8 4A3 3 0 115 7 3 3 0 018 4M8 2a5 5 0 105 5A5 5 0 008 2z"
        }
      }), children]);
    }
  };

  var _24$6S = {
    name: 'Events24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 14H24v2h2a3.0033 3.0033 0 013 3v4h2V19A5.0058 5.0058 0 0026 14zM24 4a3 3 0 11-3 3 3 3 0 013-3m0-2a5 5 0 105 5A5 5 0 0024 2zM23 30H21V28a3.0033 3.0033 0 00-3-3H14a3.0033 3.0033 0 00-3 3v2H9V28a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM16 13a3 3 0 11-3 3 3 3 0 013-3m0-2a5 5 0 105 5A5 5 0 0016 11zM8 14H6a5.0059 5.0059 0 00-5 5v4H3V19a3.0033 3.0033 0 013-3H8zM8 4A3 3 0 115 7 3 3 0 018 4M8 2a5 5 0 105 5A5 5 0 008 2z"
        }
      }), children]);
    }
  };

  var _20$6S = {
    name: 'Events20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 14H24v2h2a3.0033 3.0033 0 013 3v4h2V19A5.0058 5.0058 0 0026 14zM24 4a3 3 0 11-3 3 3 3 0 013-3m0-2a5 5 0 105 5A5 5 0 0024 2zM23 30H21V28a3.0033 3.0033 0 00-3-3H14a3.0033 3.0033 0 00-3 3v2H9V28a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM16 13a3 3 0 11-3 3 3 3 0 013-3m0-2a5 5 0 105 5A5 5 0 0016 11zM8 14H6a5.0059 5.0059 0 00-5 5v4H3V19a3.0033 3.0033 0 013-3H8zM8 4A3 3 0 115 7 3 3 0 018 4M8 2a5 5 0 105 5A5 5 0 008 2z"
        }
      }), children]);
    }
  };

  var _16$6S = {
    name: 'Events16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 14H24v2h2a3.0033 3.0033 0 013 3v4h2V19A5.0058 5.0058 0 0026 14zM24 4a3 3 0 11-3 3 3 3 0 013-3m0-2a5 5 0 105 5A5 5 0 0024 2zM23 30H21V28a3.0033 3.0033 0 00-3-3H14a3.0033 3.0033 0 00-3 3v2H9V28a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM16 13a3 3 0 11-3 3 3 3 0 013-3m0-2a5 5 0 105 5A5 5 0 0016 11zM8 14H6a5.0059 5.0059 0 00-5 5v4H3V19a3.0033 3.0033 0 013-3H8zM8 4A3 3 0 115 7 3 3 0 018 4M8 2a5 5 0 105 5A5 5 0 008 2z"
        }
      }), children]);
    }
  };

  var _32$6T = {
    name: 'EventsAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 31h2V29a1.0006 1.0006 0 011-1h6a1.0006 1.0006 0 011 1v2h2V29a3.0033 3.0033 0 00-3-3H21a3.0033 3.0033 0 00-3 3zM24 25a4 4 0 114-4A4.0039 4.0039 0 0124 25zm0-6a2 2 0 102 2A2.0027 2.0027 0 0024 19zM2 31H4V29a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1v2h2V29a3.0033 3.0033 0 00-3-3H5a3.0033 3.0033 0 00-3 3zM8 25a4 4 0 114-4A4.0042 4.0042 0 018 25zm0-6a2 2 0 102 2A2.0023 2.0023 0 008 19zM18 16h2V14a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1v2h2V14a3.0033 3.0033 0 00-3-3H21a3.0033 3.0033 0 00-3 3zM24 10a4 4 0 114-4A4.0042 4.0042 0 0124 10zm0-6a2 2 0 102 2A2.0023 2.0023 0 0024 4zM2 16H4V14a1.0013 1.0013 0 011-1h6a1.0013 1.0013 0 011 1v2h2V14a3.0033 3.0033 0 00-3-3H5a3.0033 3.0033 0 00-3 3zM8 10a4 4 0 114-4A4.0045 4.0045 0 018 10zM8 4a2 2 0 102 2A2.002 2.002 0 008 4z"
        }
      }), children]);
    }
  };

  var _24$6T = {
    name: 'EventsAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 31h2V29a1.0006 1.0006 0 011-1h6a1.0006 1.0006 0 011 1v2h2V29a3.0033 3.0033 0 00-3-3H21a3.0033 3.0033 0 00-3 3zM24 25a4 4 0 114-4A4.0039 4.0039 0 0124 25zm0-6a2 2 0 102 2A2.0027 2.0027 0 0024 19zM2 31H4V29a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1v2h2V29a3.0033 3.0033 0 00-3-3H5a3.0033 3.0033 0 00-3 3zM8 25a4 4 0 114-4A4.0042 4.0042 0 018 25zm0-6a2 2 0 102 2A2.0023 2.0023 0 008 19zM18 16h2V14a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1v2h2V14a3.0033 3.0033 0 00-3-3H21a3.0033 3.0033 0 00-3 3zM24 10a4 4 0 114-4A4.0042 4.0042 0 0124 10zm0-6a2 2 0 102 2A2.0023 2.0023 0 0024 4zM2 16H4V14a1.0013 1.0013 0 011-1h6a1.0013 1.0013 0 011 1v2h2V14a3.0033 3.0033 0 00-3-3H5a3.0033 3.0033 0 00-3 3zM8 10a4 4 0 114-4A4.0045 4.0045 0 018 10zM8 4a2 2 0 102 2A2.002 2.002 0 008 4z"
        }
      }), children]);
    }
  };

  var _20$6T = {
    name: 'EventsAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 31h2V29a1.0006 1.0006 0 011-1h6a1.0006 1.0006 0 011 1v2h2V29a3.0033 3.0033 0 00-3-3H21a3.0033 3.0033 0 00-3 3zM24 25a4 4 0 114-4A4.0039 4.0039 0 0124 25zm0-6a2 2 0 102 2A2.0027 2.0027 0 0024 19zM2 31H4V29a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1v2h2V29a3.0033 3.0033 0 00-3-3H5a3.0033 3.0033 0 00-3 3zM8 25a4 4 0 114-4A4.0042 4.0042 0 018 25zm0-6a2 2 0 102 2A2.0023 2.0023 0 008 19zM18 16h2V14a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1v2h2V14a3.0033 3.0033 0 00-3-3H21a3.0033 3.0033 0 00-3 3zM24 10a4 4 0 114-4A4.0042 4.0042 0 0124 10zm0-6a2 2 0 102 2A2.0023 2.0023 0 0024 4zM2 16H4V14a1.0013 1.0013 0 011-1h6a1.0013 1.0013 0 011 1v2h2V14a3.0033 3.0033 0 00-3-3H5a3.0033 3.0033 0 00-3 3zM8 10a4 4 0 114-4A4.0045 4.0045 0 018 10zM8 4a2 2 0 102 2A2.002 2.002 0 008 4z"
        }
      }), children]);
    }
  };

  var _16$6T = {
    name: 'EventsAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 31h2V29a1.0006 1.0006 0 011-1h6a1.0006 1.0006 0 011 1v2h2V29a3.0033 3.0033 0 00-3-3H21a3.0033 3.0033 0 00-3 3zM24 25a4 4 0 114-4A4.0039 4.0039 0 0124 25zm0-6a2 2 0 102 2A2.0027 2.0027 0 0024 19zM2 31H4V29a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1v2h2V29a3.0033 3.0033 0 00-3-3H5a3.0033 3.0033 0 00-3 3zM8 25a4 4 0 114-4A4.0042 4.0042 0 018 25zm0-6a2 2 0 102 2A2.0023 2.0023 0 008 19zM18 16h2V14a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1v2h2V14a3.0033 3.0033 0 00-3-3H21a3.0033 3.0033 0 00-3 3zM24 10a4 4 0 114-4A4.0042 4.0042 0 0124 10zm0-6a2 2 0 102 2A2.0023 2.0023 0 0024 4zM2 16H4V14a1.0013 1.0013 0 011-1h6a1.0013 1.0013 0 011 1v2h2V14a3.0033 3.0033 0 00-3-3H5a3.0033 3.0033 0 00-3 3zM8 10a4 4 0 114-4A4.0045 4.0045 0 018 10zM8 4a2 2 0 102 2A2.002 2.002 0 008 4z"
        }
      }), children]);
    }
  };

  var _32$6U = {
    name: 'ExamMode32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23v3H7V16.83l3.59 3.58L12 19 6 13 0 19l1.41 1.41L5 16.83V26a2 2 0 002 2H25a2 2 0 002-2V23zM27 7v9.17l3.59-3.58L32 14l-6 6-6-6 1.41-1.41L25 16.17V7H13V5H25A2 2 0 0127 7zM8 10H4A2 2 0 012 8V4A2 2 0 014 2H8a2 2 0 012 2V8A2 2 0 018 10zM4 4V8H8V4z"
        }
      }), children]);
    }
  };

  var _24$6U = {
    name: 'ExamMode24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23v3H7V16.83l3.59 3.58L12 19 6 13 0 19l1.41 1.41L5 16.83V26a2 2 0 002 2H25a2 2 0 002-2V23zM27 7v9.17l3.59-3.58L32 14l-6 6-6-6 1.41-1.41L25 16.17V7H13V5H25A2 2 0 0127 7zM8 10H4A2 2 0 012 8V4A2 2 0 014 2H8a2 2 0 012 2V8A2 2 0 018 10zM4 4V8H8V4z"
        }
      }), children]);
    }
  };

  var _20$6U = {
    name: 'ExamMode20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23v3H7V16.83l3.59 3.58L12 19 6 13 0 19l1.41 1.41L5 16.83V26a2 2 0 002 2H25a2 2 0 002-2V23zM27 7v9.17l3.59-3.58L32 14l-6 6-6-6 1.41-1.41L25 16.17V7H13V5H25A2 2 0 0127 7zM8 10H4A2 2 0 012 8V4A2 2 0 014 2H8a2 2 0 012 2V8A2 2 0 018 10zM4 4V8H8V4z"
        }
      }), children]);
    }
  };

  var _16$6U = {
    name: 'ExamMode16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23v3H7V16.83l3.59 3.58L12 19 6 13 0 19l1.41 1.41L5 16.83V26a2 2 0 002 2H25a2 2 0 002-2V23zM27 7v9.17l3.59-3.58L32 14l-6 6-6-6 1.41-1.41L25 16.17V7H13V5H25A2 2 0 0127 7zM8 10H4A2 2 0 012 8V4A2 2 0 014 2H8a2 2 0 012 2V8A2 2 0 018 10zM4 4V8H8V4z"
        }
      }), children]);
    }
  };

  var _32$6V = {
    name: 'Exit32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 4H28V28H26zM11.414 20.586L7.828 17 22 17 22 15 7.828 15 11.414 11.414 10 10 4 16 10 22 11.414 20.586z"
        }
      }), children]);
    }
  };

  var _24$6V = {
    name: 'Exit24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 4H28V28H26zM11.414 20.586L7.828 17 22 17 22 15 7.828 15 11.414 11.414 10 10 4 16 10 22 11.414 20.586z"
        }
      }), children]);
    }
  };

  var _20$6V = {
    name: 'Exit20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 4H28V28H26zM11.414 20.586L7.828 17 22 17 22 15 7.828 15 11.414 11.414 10 10 4 16 10 22 11.414 20.586z"
        }
      }), children]);
    }
  };

  var _16$6V = {
    name: 'Exit16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 4H28V28H26zM11.414 20.586L7.828 17 22 17 22 15 7.828 15 11.414 11.414 10 10 4 16 10 22 11.414 20.586z"
        }
      }), children]);
    }
  };

  var _32$6W = {
    name: 'ExpandAll32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,10H26a2.0025,2.0025,0,0,0,2-2V4a2.0025,2.0025,0,0,0-2-2H12a2.0025,2.0025,0,0,0-2,2V5H6V2H4V25a2.0025,2.0025,0,0,0,2,2h4v1a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V24a2.0025,2.0025,0,0,0-2-2H12a2.0025,2.0025,0,0,0-2,2v1H6V17h4v1a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V14a2.0025,2.0025,0,0,0-2-2H12a2.0025,2.0025,0,0,0-2,2v1H6V7h4V8A2.0025,2.0025,0,0,0,12,10Zm0-6H26l.0012,4H12Zm0,20H26l.0012,4H12Zm0-10H26l.0012,4H12Z"
        }
      }), children]);
    }
  };

  var _24$6W = {
    name: 'ExpandAll24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,10H26a2.0025,2.0025,0,0,0,2-2V4a2.0025,2.0025,0,0,0-2-2H12a2.0025,2.0025,0,0,0-2,2V5H6V2H4V25a2.0025,2.0025,0,0,0,2,2h4v1a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V24a2.0025,2.0025,0,0,0-2-2H12a2.0025,2.0025,0,0,0-2,2v1H6V17h4v1a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V14a2.0025,2.0025,0,0,0-2-2H12a2.0025,2.0025,0,0,0-2,2v1H6V7h4V8A2.0025,2.0025,0,0,0,12,10Zm0-6H26l.0012,4H12Zm0,20H26l.0012,4H12Zm0-10H26l.0012,4H12Z"
        }
      }), children]);
    }
  };

  var _20$6W = {
    name: 'ExpandAll20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,10H26a2.0025,2.0025,0,0,0,2-2V4a2.0025,2.0025,0,0,0-2-2H12a2.0025,2.0025,0,0,0-2,2V5H6V2H4V25a2.0025,2.0025,0,0,0,2,2h4v1a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V24a2.0025,2.0025,0,0,0-2-2H12a2.0025,2.0025,0,0,0-2,2v1H6V17h4v1a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V14a2.0025,2.0025,0,0,0-2-2H12a2.0025,2.0025,0,0,0-2,2v1H6V7h4V8A2.0025,2.0025,0,0,0,12,10Zm0-6H26l.0012,4H12Zm0,20H26l.0012,4H12Zm0-10H26l.0012,4H12Z"
        }
      }), children]);
    }
  };

  var _16$6W = {
    name: 'ExpandAll16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,10H26a2.0025,2.0025,0,0,0,2-2V4a2.0025,2.0025,0,0,0-2-2H12a2.0025,2.0025,0,0,0-2,2V5H6V2H4V25a2.0025,2.0025,0,0,0,2,2h4v1a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V24a2.0025,2.0025,0,0,0-2-2H12a2.0025,2.0025,0,0,0-2,2v1H6V17h4v1a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V14a2.0025,2.0025,0,0,0-2-2H12a2.0025,2.0025,0,0,0-2,2v1H6V7h4V8A2.0025,2.0025,0,0,0,12,10Zm0-6H26l.0012,4H12Zm0,20H26l.0012,4H12Zm0-10H26l.0012,4H12Z"
        }
      }), children]);
    }
  };

  var _32$6X = {
    name: 'ExpandCategories32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 26H26V28H20zM20 18H28V20H20zM20 10H30V12H20zM15 4H17V28H15zM10.586 3.959L7 7.249 3.412 3.958 2 5.373 7 10 12 5.373 10.586 3.959z"
        }
      }), children]);
    }
  };

  var _24$6X = {
    name: 'ExpandCategories24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 26H26V28H20zM20 18H28V20H20zM20 10H30V12H20zM15 4H17V28H15zM10.586 3.959L7 7.249 3.412 3.958 2 5.373 7 10 12 5.373 10.586 3.959z"
        }
      }), children]);
    }
  };

  var _20$6X = {
    name: 'ExpandCategories20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 26H26V28H20zM20 18H28V20H20zM20 10H30V12H20zM15 4H17V28H15zM10.586 3.959L7 7.249 3.412 3.958 2 5.373 7 10 12 5.373 10.586 3.959z"
        }
      }), children]);
    }
  };

  var _16$6X = {
    name: 'ExpandCategories16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 26H26V28H20zM20 18H28V20H20zM20 10H30V12H20zM15 4H17V28H15zM10.586 3.959L7 7.249 3.412 3.958 2 5.373 7 10 12 5.373 10.586 3.959z"
        }
      }), children]);
    }
  };

  var _32$6Y = {
    name: 'Export32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,24v4H6V24H4v4H4a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2h0V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 12L7.41 13.4 15 5.83 15 25 17 25 17 5.83 24.59 13.4 26 12 16 2 6 12z"
        }
      }), children]);
    }
  };

  var _24$6Y = {
    name: 'Export24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,24v4H6V24H4v4H4a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2h0V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 12L7.41 13.4 15 5.83 15 25 17 25 17 5.83 24.59 13.4 26 12 16 2 6 12z"
        }
      }), children]);
    }
  };

  var _20$6Y = {
    name: 'Export20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,24v4H6V24H4v4H4a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2h0V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 12L7.41 13.4 15 5.83 15 25 17 25 17 5.83 24.59 13.4 26 12 16 2 6 12z"
        }
      }), children]);
    }
  };

  var _16$6Y = {
    name: 'Export16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 12v2H3v-2H2v2l0 0c0 .6.4 1 1 1h10c.6 0 1-.4 1-1l0 0v-2H13zM3 6L3.7 6.7 7.5 2.9 7.5 12 8.5 12 8.5 2.9 12.3 6.7 13 6 8 1z"
        }
      }), children]);
    }
  };

  var _32$6Z = {
    name: 'Eyedropper32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 27H5V30H2zM29.71 7.29l-5-5a1 1 0 00-1.41 0h0L20 5.59l-1.29-1.3L17.29 5.71 18.59 7 8.29 17.29A1 1 0 008 18v1.59l-2.71 2.7a1 1 0 000 1.41h0l3 3a1 1 0 001.41 0h0L12.41 24H14a1 1 0 00.71-.29L25 13.41l1.29 1.3 1.42-1.42L26.41 12l3.3-3.29a1 1 0 000-1.41zM13.59 22h-2L9 24.59 7.41 23 10 20.41v-2l10-10L23.59 12zM25 10.59L21.41 7 24 4.41 27.59 8z"
        }
      }), children]);
    }
  };

  var _24$6Z = {
    name: 'Eyedropper24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 27H5V30H2zM29.71 7.29l-5-5a1 1 0 00-1.41 0h0L20 5.59l-1.29-1.3L17.29 5.71 18.59 7 8.29 17.29A1 1 0 008 18v1.59l-2.71 2.7a1 1 0 000 1.41h0l3 3a1 1 0 001.41 0h0L12.41 24H14a1 1 0 00.71-.29L25 13.41l1.29 1.3 1.42-1.42L26.41 12l3.3-3.29a1 1 0 000-1.41zM13.59 22h-2L9 24.59 7.41 23 10 20.41v-2l10-10L23.59 12zM25 10.59L21.41 7 24 4.41 27.59 8z"
        }
      }), children]);
    }
  };

  var _20$6Z = {
    name: 'Eyedropper20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 27H5V30H2zM29.71 7.29l-5-5a1 1 0 00-1.41 0h0L20 5.59l-1.29-1.3L17.29 5.71 18.59 7 8.29 17.29A1 1 0 008 18v1.59l-2.71 2.7a1 1 0 000 1.41h0l3 3a1 1 0 001.41 0h0L12.41 24H14a1 1 0 00.71-.29L25 13.41l1.29 1.3 1.42-1.42L26.41 12l3.3-3.29a1 1 0 000-1.41zM13.59 22h-2L9 24.59 7.41 23 10 20.41v-2l10-10L23.59 12zM25 10.59L21.41 7 24 4.41 27.59 8z"
        }
      }), children]);
    }
  };

  var _16$6Z = {
    name: 'Eyedropper16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 27H5V30H2zM29.71 7.29l-5-5a1 1 0 00-1.41 0h0L20 5.59l-1.29-1.3L17.29 5.71 18.59 7 8.29 17.29A1 1 0 008 18v1.59l-2.71 2.7a1 1 0 000 1.41h0l3 3a1 1 0 001.41 0h0L12.41 24H14a1 1 0 00.71-.29L25 13.41l1.29 1.3 1.42-1.42L26.41 12l3.3-3.29a1 1 0 000-1.41zM13.59 22h-2L9 24.59 7.41 23 10 20.41v-2l10-10L23.59 12zM25 10.59L21.41 7 24 4.41 27.59 8z"
        }
      }), children]);
    }
  };

  var _32$6_ = {
    name: 'FaceActivated32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11zM9 20a8.13 8.13 0 0014 0z"
        }
      }), children]);
    }
  };

  var _24$6_ = {
    name: 'FaceActivated24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11zM9 20a8.13 8.13 0 0014 0z"
        }
      }), children]);
    }
  };

  var _20$6_ = {
    name: 'FaceActivated20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11zM9 20a8.13 8.13 0 0014 0z"
        }
      }), children]);
    }
  };

  var _16$6_ = {
    name: 'FaceActivated16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11zM9 20a8.13 8.13 0 0014 0z"
        }
      }), children]);
    }
  };

  var _32$6$ = {
    name: 'FaceActivatedAdd32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 4L26 4 26 0 24 0 24 4 20 4 20 6 24 6 24 10 26 10 26 6 30 6 30 4zM11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11zM9 20a8.13 8.13 0 0014 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.82,14A12,12,0,1,1,16,4V2A14,14,0,1,0,30,16a14.71,14.71,0,0,0-.16-2Z"
        }
      }), children]);
    }
  };

  var _24$6$ = {
    name: 'FaceActivatedAdd24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 4L26 4 26 0 24 0 24 4 20 4 20 6 24 6 24 10 26 10 26 6 30 6 30 4zM11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11zM9 20a8.13 8.13 0 0014 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.82,14A12,12,0,1,1,16,4V2A14,14,0,1,0,30,16a14.71,14.71,0,0,0-.16-2Z"
        }
      }), children]);
    }
  };

  var _20$6$ = {
    name: 'FaceActivatedAdd20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 4L26 4 26 0 24 0 24 4 20 4 20 6 24 6 24 10 26 10 26 6 30 6 30 4zM11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11zM9 20a8.13 8.13 0 0014 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.82,14A12,12,0,1,1,16,4V2A14,14,0,1,0,30,16a14.71,14.71,0,0,0-.16-2Z"
        }
      }), children]);
    }
  };

  var _16$6$ = {
    name: 'FaceActivatedAdd16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 4L26 4 26 0 24 0 24 4 20 4 20 6 24 6 24 10 26 10 26 6 30 6 30 4zM11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11zM9 20a8.13 8.13 0 0014 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.82,14A12,12,0,1,1,16,4V2A14,14,0,1,0,30,16a14.71,14.71,0,0,0-.16-2Z"
        }
      }), children]);
    }
  };

  var _32$70 = {
    name: 'FaceActivatedFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm-4.5,9A2.5,2.5,0,1,1,9,13.5,2.48,2.48,0,0,1,11.5,11ZM16,24a8.11,8.11,0,0,1-7-4H23A8.11,8.11,0,0,1,16,24Zm4.5-8A2.5,2.5,0,1,1,23,13.5,2.48,2.48,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _24$70 = {
    name: 'FaceActivatedFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm-4.5,9A2.5,2.5,0,1,1,9,13.5,2.48,2.48,0,0,1,11.5,11ZM16,24a8.11,8.11,0,0,1-7-4H23A8.11,8.11,0,0,1,16,24Zm4.5-8A2.5,2.5,0,1,1,23,13.5,2.48,2.48,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _20$70 = {
    name: 'FaceActivatedFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm-4.5,9A2.5,2.5,0,1,1,9,13.5,2.48,2.48,0,0,1,11.5,11ZM16,24a8.11,8.11,0,0,1-7-4H23A8.11,8.11,0,0,1,16,24Zm4.5-8A2.5,2.5,0,1,1,23,13.5,2.48,2.48,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _16$70 = {
    name: 'FaceActivatedFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm-4.5,9A2.5,2.5,0,1,1,9,13.5,2.48,2.48,0,0,1,11.5,11ZM16,24a8.11,8.11,0,0,1-7-4H23A8.11,8.11,0,0,1,16,24Zm4.5-8A2.5,2.5,0,1,1,23,13.5,2.48,2.48,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _32$71 = {
    name: 'FaceAdd32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22a6 6 0 01-5.14-2.92l-1.71 1a8 8 0 0013.7 0l-1.71-1A6 6 0 0116 22zM30 4L26 4 26 0 24 0 24 4 20 4 20 6 24 6 24 10 26 10 26 6 30 6 30 4zM11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.61,13A12.33,12.33,0,0,1,28,16,12,12,0,1,1,16,4V2A14,14,0,1,0,29.67,13Z"
        }
      }), children]);
    }
  };

  var _24$71 = {
    name: 'FaceAdd24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22a6 6 0 01-5.14-2.92l-1.71 1a8 8 0 0013.7 0l-1.71-1A6 6 0 0116 22zM30 4L26 4 26 0 24 0 24 4 20 4 20 6 24 6 24 10 26 10 26 6 30 6 30 4zM11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.61,13A12.33,12.33,0,0,1,28,16,12,12,0,1,1,16,4V2A14,14,0,1,0,29.67,13Z"
        }
      }), children]);
    }
  };

  var _20$71 = {
    name: 'FaceAdd20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22a6 6 0 01-5.14-2.92l-1.71 1a8 8 0 0013.7 0l-1.71-1A6 6 0 0116 22zM30 4L26 4 26 0 24 0 24 4 20 4 20 6 24 6 24 10 26 10 26 6 30 6 30 4zM11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.61,13A12.33,12.33,0,0,1,28,16,12,12,0,1,1,16,4V2A14,14,0,1,0,29.67,13Z"
        }
      }), children]);
    }
  };

  var _16$71 = {
    name: 'FaceAdd16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22a6 6 0 01-5.14-2.92l-1.71 1a8 8 0 0013.7 0l-1.71-1A6 6 0 0116 22zM30 4L26 4 26 0 24 0 24 4 20 4 20 6 24 6 24 10 26 10 26 6 30 6 30 4zM11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.61,13A12.33,12.33,0,0,1,28,16,12,12,0,1,1,16,4V2A14,14,0,1,0,29.67,13Z"
        }
      }), children]);
    }
  };

  var _32$72 = {
    name: 'FaceCool32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,24a8,8,0,0,0,6.85-3.89l-1.71-1a6,6,0,0,1-10.28,0l-1.71,1A8,8,0,0,0,16,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,2a12,12,0,0,1,10.89,7H25a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1H5.11A12,12,0,0,1,16,4Zm0,24A12,12,0,0,1,4,16a11.86,11.86,0,0,1,.4-3H7v2a2,2,0,0,0,2,2h3.31a2,2,0,0,0,2-1.67L14.83,12h2.34l.55,3.33a2,2,0,0,0,2,1.67H23a2,2,0,0,0,2-2V13h2.6a11.86,11.86,0,0,1,.4,3A12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _24$72 = {
    name: 'FaceCool24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,24a8,8,0,0,0,6.85-3.89l-1.71-1a6,6,0,0,1-10.28,0l-1.71,1A8,8,0,0,0,16,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,2a12,12,0,0,1,10.89,7H25a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1H5.11A12,12,0,0,1,16,4Zm0,24A12,12,0,0,1,4,16a11.86,11.86,0,0,1,.4-3H7v2a2,2,0,0,0,2,2h3.31a2,2,0,0,0,2-1.67L14.83,12h2.34l.55,3.33a2,2,0,0,0,2,1.67H23a2,2,0,0,0,2-2V13h2.6a11.86,11.86,0,0,1,.4,3A12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _20$72 = {
    name: 'FaceCool20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,24a8,8,0,0,0,6.85-3.89l-1.71-1a6,6,0,0,1-10.28,0l-1.71,1A8,8,0,0,0,16,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,2a12,12,0,0,1,10.89,7H25a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1H5.11A12,12,0,0,1,16,4Zm0,24A12,12,0,0,1,4,16a11.86,11.86,0,0,1,.4-3H7v2a2,2,0,0,0,2,2h3.31a2,2,0,0,0,2-1.67L14.83,12h2.34l.55,3.33a2,2,0,0,0,2,1.67H23a2,2,0,0,0,2-2V13h2.6a11.86,11.86,0,0,1,.4,3A12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _16$72 = {
    name: 'FaceCool16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,24a8,8,0,0,0,6.85-3.89l-1.71-1a6,6,0,0,1-10.28,0l-1.71,1A8,8,0,0,0,16,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,2a12,12,0,0,1,10.89,7H25a1,1,0,0,0-1-1H8a1,1,0,0,0-1,1H5.11A12,12,0,0,1,16,4Zm0,24A12,12,0,0,1,4,16a11.86,11.86,0,0,1,.4-3H7v2a2,2,0,0,0,2,2h3.31a2,2,0,0,0,2-1.67L14.83,12h2.34l.55,3.33a2,2,0,0,0,2,1.67H23a2,2,0,0,0,2-2V13h2.6a11.86,11.86,0,0,1,.4,3A12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _32$73 = {
    name: 'FaceDissatisfied32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.5 2.5 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11zM16 19a8 8 0 00-6.85 3.89l1.71 1a6 6 0 0110.28 0l1.71-1A8 8 0 0016 19z"
        }
      }), children]);
    }
  };

  var _24$73 = {
    name: 'FaceDissatisfied24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.5 2.5 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11zM16 19a8 8 0 00-6.85 3.89l1.71 1a6 6 0 0110.28 0l1.71-1A8 8 0 0016 19z"
        }
      }), children]);
    }
  };

  var _20$73 = {
    name: 'FaceDissatisfied20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.5 2.5 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11zM16 19a8 8 0 00-6.85 3.89l1.71 1a6 6 0 0110.28 0l1.71-1A8 8 0 0016 19z"
        }
      }), children]);
    }
  };

  var _16$73 = {
    name: 'FaceDissatisfied16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.5 2.5 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11zM16 19a8 8 0 00-6.85 3.89l1.71 1a6 6 0 0110.28 0l1.71-1A8 8 0 0016 19z"
        }
      }), children]);
    }
  };

  var _32$74 = {
    name: 'FaceDissatisfiedFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm-4.5,9h0A2.5,2.5,0,1,1,9,13.5,2.48,2.48,0,0,1,11.54,11Zm9.64,12.92a6,6,0,0,0-10.28,0l-1.71-1a8,8,0,0,1,13.7,0ZM20.5,16a2.5,2.5,0,0,1,0-5h0a2.5,2.5,0,0,1,0,5Z"
        }
      }), children]);
    }
  };

  var _24$74 = {
    name: 'FaceDissatisfiedFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm-4.5,9h0A2.5,2.5,0,1,1,9,13.5,2.48,2.48,0,0,1,11.54,11Zm9.64,12.92a6,6,0,0,0-10.28,0l-1.71-1a8,8,0,0,1,13.7,0ZM20.5,16a2.5,2.5,0,0,1,0-5h0a2.5,2.5,0,0,1,0,5Z"
        }
      }), children]);
    }
  };

  var _20$74 = {
    name: 'FaceDissatisfiedFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm-4.5,9h0A2.5,2.5,0,1,1,9,13.5,2.48,2.48,0,0,1,11.54,11Zm9.64,12.92a6,6,0,0,0-10.28,0l-1.71-1a8,8,0,0,1,13.7,0ZM20.5,16a2.5,2.5,0,0,1,0-5h0a2.5,2.5,0,0,1,0,5Z"
        }
      }), children]);
    }
  };

  var _16$74 = {
    name: 'FaceDissatisfiedFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm-4.5,9h0A2.5,2.5,0,1,1,9,13.5,2.48,2.48,0,0,1,11.54,11Zm9.64,12.92a6,6,0,0,0-10.28,0l-1.71-1a8,8,0,0,1,13.7,0ZM20.5,16a2.5,2.5,0,0,1,0-5h0a2.5,2.5,0,0,1,0,5Z"
        }
      }), children]);
    }
  };

  var _32$75 = {
    name: 'FaceDizzy32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.41 11L23 9.59 21 11.59 19 9.59 17.59 11 19.59 13 17.59 15 19 16.41 21 14.41 23 16.41 24.41 15 22.41 13 24.41 11zM14.41 11L13 9.59 11 11.59 9 9.59 7.59 11 9.59 13 7.59 15 9 16.41 11 14.41 13 16.41 14.41 15 12.41 13 14.41 11zM16 19a3 3 0 103 3 3 3 0 00-3-3z"
        }
      }), children]);
    }
  };

  var _24$75 = {
    name: 'FaceDizzy24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.41 11L23 9.59 21 11.59 19 9.59 17.59 11 19.59 13 17.59 15 19 16.41 21 14.41 23 16.41 24.41 15 22.41 13 24.41 11zM14.41 11L13 9.59 11 11.59 9 9.59 7.59 11 9.59 13 7.59 15 9 16.41 11 14.41 13 16.41 14.41 15 12.41 13 14.41 11zM16 19a3 3 0 103 3 3 3 0 00-3-3z"
        }
      }), children]);
    }
  };

  var _20$75 = {
    name: 'FaceDizzy20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.41 11L23 9.59 21 11.59 19 9.59 17.59 11 19.59 13 17.59 15 19 16.41 21 14.41 23 16.41 24.41 15 22.41 13 24.41 11zM14.41 11L13 9.59 11 11.59 9 9.59 7.59 11 9.59 13 7.59 15 9 16.41 11 14.41 13 16.41 14.41 15 12.41 13 14.41 11zM16 19a3 3 0 103 3 3 3 0 00-3-3z"
        }
      }), children]);
    }
  };

  var _16$75 = {
    name: 'FaceDizzy16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.41 11L23 9.59 21 11.59 19 9.59 17.59 11 19.59 13 17.59 15 19 16.41 21 14.41 23 16.41 24.41 15 22.41 13 24.41 11zM14.41 11L13 9.59 11 11.59 9 9.59 7.59 11 9.59 13 7.59 15 9 16.41 11 14.41 13 16.41 14.41 15 12.41 13 14.41 11zM16 19a3 3 0 103 3 3 3 0 00-3-3z"
        }
      }), children]);
    }
  };

  var _32$76 = {
    name: 'FaceDizzyFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM9,16.41,7.59,15l2-2-2-2L9,9.59l2,2,2-2L14.41,11l-2,2,2,2L13,16.41l-2-2ZM16,25a3,3,0,1,1,3-3A3,3,0,0,1,16,25Zm8.41-10L23,16.41l-2-2-2,2L17.59,15l2-2-2-2L19,9.59l2,2,2-2L24.41,11l-2,2Z"
        }
      }), children]);
    }
  };

  var _24$76 = {
    name: 'FaceDizzyFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM9,16.41,7.59,15l2-2-2-2L9,9.59l2,2,2-2L14.41,11l-2,2,2,2L13,16.41l-2-2ZM16,25a3,3,0,1,1,3-3A3,3,0,0,1,16,25Zm8.41-10L23,16.41l-2-2-2,2L17.59,15l2-2-2-2L19,9.59l2,2,2-2L24.41,11l-2,2Z"
        }
      }), children]);
    }
  };

  var _20$76 = {
    name: 'FaceDizzyFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM9,16.41,7.59,15l2-2-2-2L9,9.59l2,2,2-2L14.41,11l-2,2,2,2L13,16.41l-2-2ZM16,25a3,3,0,1,1,3-3A3,3,0,0,1,16,25Zm8.41-10L23,16.41l-2-2-2,2L17.59,15l2-2-2-2L19,9.59l2,2,2-2L24.41,11l-2,2Z"
        }
      }), children]);
    }
  };

  var _16$76 = {
    name: 'FaceDizzyFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM9,16.41,7.59,15l2-2-2-2L9,9.59l2,2,2-2L14.41,11l-2,2,2,2L13,16.41l-2-2ZM16,25a3,3,0,1,1,3-3A3,3,0,0,1,16,25Zm8.41-10L23,16.41l-2-2-2,2L17.59,15l2-2-2-2L19,9.59l2,2,2-2L24.41,11l-2,2Z"
        }
      }), children]);
    }
  };

  var _32$77 = {
    name: 'FaceMask32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.5 2.5 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16A14,14,0,1,0,8.8994,28.042l.0156.1562A1.993,1.993,0,0,0,10.9048,30h10.19a1.9929,1.9929,0,0,0,1.99-1.8008l.0156-.1572A13.9674,13.9674,0,0,0,30,16ZM16,4A11.99,11.99,0,0,1,27.97,15.397L22.7637,18H9.2363L4.0305,15.397A11.99,11.99,0,0,1,16,4ZM4.12,17.6777l3.94,1.97.5813,5.81A11.97,11.97,0,0,1,4.12,17.6777ZM21.0947,28H10.9053l-.8-8h11.79Zm2.2644-2.542.5811-5.81,3.94-1.97A11.9712,11.9712,0,0,1,23.3591,25.458Z"
        }
      }), children]);
    }
  };

  var _24$77 = {
    name: 'FaceMask24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.5 2.5 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16A14,14,0,1,0,8.8994,28.042l.0156.1562A1.993,1.993,0,0,0,10.9048,30h10.19a1.9929,1.9929,0,0,0,1.99-1.8008l.0156-.1572A13.9674,13.9674,0,0,0,30,16ZM16,4A11.99,11.99,0,0,1,27.97,15.397L22.7637,18H9.2363L4.0305,15.397A11.99,11.99,0,0,1,16,4ZM4.12,17.6777l3.94,1.97.5813,5.81A11.97,11.97,0,0,1,4.12,17.6777ZM21.0947,28H10.9053l-.8-8h11.79Zm2.2644-2.542.5811-5.81,3.94-1.97A11.9712,11.9712,0,0,1,23.3591,25.458Z"
        }
      }), children]);
    }
  };

  var _20$77 = {
    name: 'FaceMask20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.5 2.5 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16A14,14,0,1,0,8.8994,28.042l.0156.1562A1.993,1.993,0,0,0,10.9048,30h10.19a1.9929,1.9929,0,0,0,1.99-1.8008l.0156-.1572A13.9674,13.9674,0,0,0,30,16ZM16,4A11.99,11.99,0,0,1,27.97,15.397L22.7637,18H9.2363L4.0305,15.397A11.99,11.99,0,0,1,16,4ZM4.12,17.6777l3.94,1.97.5813,5.81A11.97,11.97,0,0,1,4.12,17.6777ZM21.0947,28H10.9053l-.8-8h11.79Zm2.2644-2.542.5811-5.81,3.94-1.97A11.9712,11.9712,0,0,1,23.3591,25.458Z"
        }
      }), children]);
    }
  };

  var _16$77 = {
    name: 'FaceMask16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.5 2.5 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16A14,14,0,1,0,8.8994,28.042l.0156.1562A1.993,1.993,0,0,0,10.9048,30h10.19a1.9929,1.9929,0,0,0,1.99-1.8008l.0156-.1572A13.9674,13.9674,0,0,0,30,16ZM16,4A11.99,11.99,0,0,1,27.97,15.397L22.7637,18H9.2363L4.0305,15.397A11.99,11.99,0,0,1,16,4ZM4.12,17.6777l3.94,1.97.5813,5.81A11.97,11.97,0,0,1,4.12,17.6777ZM21.0947,28H10.9053l-.8-8h11.79Zm2.2644-2.542.5811-5.81,3.94-1.97A11.9712,11.9712,0,0,1,23.3591,25.458Z"
        }
      }), children]);
    }
  };

  var _32$78 = {
    name: 'FaceNeutral32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.5 2.5 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11zM10 20H22V22H10z"
        }
      }), children]);
    }
  };

  var _24$78 = {
    name: 'FaceNeutral24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.5 2.5 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11zM10 20H22V22H10z"
        }
      }), children]);
    }
  };

  var _20$78 = {
    name: 'FaceNeutral20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.5 2.5 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11zM10 20H22V22H10z"
        }
      }), children]);
    }
  };

  var _16$78 = {
    name: 'FaceNeutral16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.5 2.5 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11zM10 20H22V22H10z"
        }
      }), children]);
    }
  };

  var _32$79 = {
    name: 'FaceNeutralFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM9,13.5A2.5,2.5,0,1,1,11.5,16,2.5,2.5,0,0,1,9,13.5ZM22,22H10V20H22Zm-1.5-6A2.5,2.5,0,1,1,23,13.5,2.5,2.5,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _24$79 = {
    name: 'FaceNeutralFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM9,13.5A2.5,2.5,0,1,1,11.5,16,2.5,2.5,0,0,1,9,13.5ZM22,22H10V20H22Zm-1.5-6A2.5,2.5,0,1,1,23,13.5,2.5,2.5,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _20$79 = {
    name: 'FaceNeutralFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM9,13.5A2.5,2.5,0,1,1,11.5,16,2.5,2.5,0,0,1,9,13.5ZM22,22H10V20H22Zm-1.5-6A2.5,2.5,0,1,1,23,13.5,2.5,2.5,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _16$79 = {
    name: 'FaceNeutralFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM9,13.5A2.5,2.5,0,1,1,11.5,16,2.5,2.5,0,0,1,9,13.5ZM22,22H10V20H22Zm-1.5-6A2.5,2.5,0,1,1,23,13.5,2.5,2.5,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _32$7a = {
    name: 'FacePending32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11z"
        }
      }), children]);
    }
  };

  var _24$7a = {
    name: 'FacePending24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11z"
        }
      }), children]);
    }
  };

  var _20$7a = {
    name: 'FacePending20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11z"
        }
      }), children]);
    }
  };

  var _16$7a = {
    name: 'FacePending16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11z"
        }
      }), children]);
    }
  };

  var _32$7b = {
    name: 'FacePendingFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM11.5,16A2.5,2.5,0,1,1,14,13.5,2.48,2.48,0,0,1,11.5,16Zm9,0A2.5,2.5,0,1,1,23,13.5,2.48,2.48,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _24$7b = {
    name: 'FacePendingFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM11.5,16A2.5,2.5,0,1,1,14,13.5,2.48,2.48,0,0,1,11.5,16Zm9,0A2.5,2.5,0,1,1,23,13.5,2.48,2.48,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _20$7b = {
    name: 'FacePendingFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM11.5,16A2.5,2.5,0,1,1,14,13.5,2.48,2.48,0,0,1,11.5,16Zm9,0A2.5,2.5,0,1,1,23,13.5,2.48,2.48,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _16$7b = {
    name: 'FacePendingFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM11.5,16A2.5,2.5,0,1,1,14,13.5,2.48,2.48,0,0,1,11.5,16Zm9,0A2.5,2.5,0,1,1,23,13.5,2.48,2.48,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _32$7c = {
    name: 'FaceSatisfied32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11zM16 24a8 8 0 006.85-3.89l-1.71-1a6 6 0 01-10.28 0l-1.71 1A8 8 0 0016 24z"
        }
      }), children]);
    }
  };

  var _24$7c = {
    name: 'FaceSatisfied24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11zM16 24a8 8 0 006.85-3.89l-1.71-1a6 6 0 01-10.28 0l-1.71 1A8 8 0 0016 24z"
        }
      }), children]);
    }
  };

  var _20$7c = {
    name: 'FaceSatisfied20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11zM16 24a8 8 0 006.85-3.89l-1.71-1a6 6 0 01-10.28 0l-1.71 1A8 8 0 0016 24z"
        }
      }), children]);
    }
  };

  var _16$7c = {
    name: 'FaceSatisfied16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.5 11A2.5 2.5 0 1014 13.5 2.48 2.48 0 0011.5 11zM20.5 11A2.5 2.5 0 1023 13.5 2.48 2.48 0 0020.5 11zM16 24a8 8 0 006.85-3.89l-1.71-1a6 6 0 01-10.28 0l-1.71 1A8 8 0 0016 24z"
        }
      }), children]);
    }
  };

  var _32$7d = {
    name: 'FaceSatisfiedFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm-4.5,9A2.5,2.5,0,1,1,9,13.5,2.48,2.48,0,0,1,11.5,11ZM16,24a8,8,0,0,1-6.85-3.89l1.71-1a6,6,0,0,0,10.28,0l1.71,1A8,8,0,0,1,16,24Zm4.5-8A2.5,2.5,0,1,1,23,13.5,2.48,2.48,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _24$7d = {
    name: 'FaceSatisfiedFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm-4.5,9A2.5,2.5,0,1,1,9,13.5,2.48,2.48,0,0,1,11.5,11ZM16,24a8,8,0,0,1-6.85-3.89l1.71-1a6,6,0,0,0,10.28,0l1.71,1A8,8,0,0,1,16,24Zm4.5-8A2.5,2.5,0,1,1,23,13.5,2.48,2.48,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _20$7d = {
    name: 'FaceSatisfiedFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm-4.5,9A2.5,2.5,0,1,1,9,13.5,2.48,2.48,0,0,1,11.5,11ZM16,24a8,8,0,0,1-6.85-3.89l1.71-1a6,6,0,0,0,10.28,0l1.71,1A8,8,0,0,1,16,24Zm4.5-8A2.5,2.5,0,1,1,23,13.5,2.48,2.48,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _16$7d = {
    name: 'FaceSatisfiedFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm-4.5,9A2.5,2.5,0,1,1,9,13.5,2.48,2.48,0,0,1,11.5,11ZM16,24a8,8,0,0,1-6.85-3.89l1.71-1a6,6,0,0,0,10.28,0l1.71,1A8,8,0,0,1,16,24Zm4.5-8A2.5,2.5,0,1,1,23,13.5,2.48,2.48,0,0,1,20.5,16Z"
        }
      }), children]);
    }
  };

  var _32$7e = {
    name: 'FaceWink32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11zM8 13H14V15H8zM16 24a8 8 0 006.85-3.89l-1.71-1a6 6 0 01-10.28 0l-1.71 1A8 8 0 0016 24z"
        }
      }), children]);
    }
  };

  var _24$7e = {
    name: 'FaceWink24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11zM8 13H14V15H8zM16 24a8 8 0 006.85-3.89l-1.71-1a6 6 0 01-10.28 0l-1.71 1A8 8 0 0016 24z"
        }
      }), children]);
    }
  };

  var _20$7e = {
    name: 'FaceWink20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11zM8 13H14V15H8zM16 24a8 8 0 006.85-3.89l-1.71-1a6 6 0 01-10.28 0l-1.71 1A8 8 0 0016 24z"
        }
      }), children]);
    }
  };

  var _16$7e = {
    name: 'FaceWink16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.5 11A2.5 2.5 0 1023 13.5 2.5 2.5 0 0020.5 11zM8 13H14V15H8zM16 24a8 8 0 006.85-3.89l-1.71-1a6 6 0 01-10.28 0l-1.71 1A8 8 0 0016 24z"
        }
      }), children]);
    }
  };

  var _32$7f = {
    name: 'FaceWinkFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM8,13h6v2H8Zm8,11a8,8,0,0,1-6.85-3.89l1.71-1a6,6,0,0,0,10.28,0l1.71,1A8,8,0,0,1,16,24Zm4.5-8a2.5,2.5,0,0,1,0-5h0a2.5,2.5,0,0,1,0,5Z"
        }
      }), children]);
    }
  };

  var _24$7f = {
    name: 'FaceWinkFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM8,13h6v2H8Zm8,11a8,8,0,0,1-6.85-3.89l1.71-1a6,6,0,0,0,10.28,0l1.71,1A8,8,0,0,1,16,24Zm4.5-8a2.5,2.5,0,0,1,0-5h0a2.5,2.5,0,0,1,0,5Z"
        }
      }), children]);
    }
  };

  var _20$7f = {
    name: 'FaceWinkFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM8,13h6v2H8Zm8,11a8,8,0,0,1-6.85-3.89l1.71-1a6,6,0,0,0,10.28,0l1.71,1A8,8,0,0,1,16,24Zm4.5-8a2.5,2.5,0,0,1,0-5h0a2.5,2.5,0,0,1,0,5Z"
        }
      }), children]);
    }
  };

  var _16$7f = {
    name: 'FaceWinkFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM8,13h6v2H8Zm8,11a8,8,0,0,1-6.85-3.89l1.71-1a6,6,0,0,0,10.28,0l1.71,1A8,8,0,0,1,16,24Zm4.5-8a2.5,2.5,0,0,1,0-5h0a2.5,2.5,0,0,1,0,5Z"
        }
      }), children]);
    }
  };

  var _32$7g = {
    name: 'Factor32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V9H24V4h2V2H20V4h2V9H19V28H15V16H12V11h2V9H8v2h2v5H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,28H9V18h4Zm8-17h4V28H21Z"
        }
      }), children]);
    }
  };

  var _24$7g = {
    name: 'Factor24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V9H24V4h2V2H20V4h2V9H19V28H15V16H12V11h2V9H8v2h2v5H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,28H9V18h4Zm8-17h4V28H21Z"
        }
      }), children]);
    }
  };

  var _20$7g = {
    name: 'Factor20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V9H24V4h2V2H20V4h2V9H19V28H15V16H12V11h2V9H8v2h2v5H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,28H9V18h4Zm8-17h4V28H21Z"
        }
      }), children]);
    }
  };

  var _16$7g = {
    name: 'Factor16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,28V9H24V4h2V2H20V4h2V9H19V28H15V16H12V11h2V9H8v2h2v5H7V28H4V2H2V28a2,2,0,0,0,2,2H30V28ZM13,28H9V18h4Zm8-17h4V28H21Z"
        }
      }), children]);
    }
  };

  var _32$7h = {
    name: 'Fade32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.24 25.14L7 26.67a13.79 13.79 0 004.18 2.44l.69-1.87A12 12 0 018.24 25.14zM4.19 18l-2 .41A14.09 14.09 0 003.86 23L5.59 22A12.44 12.44 0 014.19 18zM11.82 4.76l-.69-1.87A13.79 13.79 0 007 5.33L8.24 6.86A12 12 0 0111.82 4.76zM5.59 10L3.86 9a14.37 14.37 0 00-1.64 4.59l2 .34A12.05 12.05 0 015.59 10zM16 2V4a12 12 0 010 24v2A14 14 0 0016 2z"
        }
      }), children]);
    }
  };

  var _24$7h = {
    name: 'Fade24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.24 25.14L7 26.67a13.79 13.79 0 004.18 2.44l.69-1.87A12 12 0 018.24 25.14zM4.19 18l-2 .41A14.09 14.09 0 003.86 23L5.59 22A12.44 12.44 0 014.19 18zM11.82 4.76l-.69-1.87A13.79 13.79 0 007 5.33L8.24 6.86A12 12 0 0111.82 4.76zM5.59 10L3.86 9a14.37 14.37 0 00-1.64 4.59l2 .34A12.05 12.05 0 015.59 10zM16 2V4a12 12 0 010 24v2A14 14 0 0016 2z"
        }
      }), children]);
    }
  };

  var _20$7h = {
    name: 'Fade20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.24 25.14L7 26.67a13.79 13.79 0 004.18 2.44l.69-1.87A12 12 0 018.24 25.14zM4.19 18l-2 .41A14.09 14.09 0 003.86 23L5.59 22A12.44 12.44 0 014.19 18zM11.82 4.76l-.69-1.87A13.79 13.79 0 007 5.33L8.24 6.86A12 12 0 0111.82 4.76zM5.59 10L3.86 9a14.37 14.37 0 00-1.64 4.59l2 .34A12.05 12.05 0 015.59 10zM16 2V4a12 12 0 010 24v2A14 14 0 0016 2z"
        }
      }), children]);
    }
  };

  var _16$7h = {
    name: 'Fade16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4.1 12.6l-.6.8c.6.5 1.3.9 2.1 1.2l.3-.9C5.3 13.4 4.7 13 4.1 12.6zM2.1 9l-1 .2c.1.8.4 1.6.8 2.3L2.8 11C2.4 10.4 2.2 9.7 2.1 9zM5.9 2.4L5.6 1.4C4.8 1.7 4.1 2.1 3.5 2.7l.6.8C4.7 3 5.3 2.6 5.9 2.4zM2.8 5L1.9 4.5C1.5 5.2 1.3 6 1.1 6.8l1 .2C2.2 6.3 2.5 5.6 2.8 5zM8 1v1c3.3 0 6 2.7 6 6s-2.7 6-6 6v1c3.9 0 7-3.1 7-7S11.9 1 8 1z"
        }
      }), children]);
    }
  };

  var _32$7i = {
    name: 'Favorite32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.45,6a5.47,5.47,0,0,1,3.91,1.64,5.7,5.7,0,0,1,0,8L16,26.13,5.64,15.64a5.7,5.7,0,0,1,0-8,5.48,5.48,0,0,1,7.82,0L16,10.24l2.53-2.58A5.44,5.44,0,0,1,22.45,6m0-2a7.47,7.47,0,0,0-5.34,2.24L16,7.36,14.89,6.24a7.49,7.49,0,0,0-10.68,0,7.72,7.72,0,0,0,0,10.82L16,29,27.79,17.06a7.72,7.72,0,0,0,0-10.82A7.49,7.49,0,0,0,22.45,4Z"
        }
      }), children]);
    }
  };

  var _24$7i = {
    name: 'Favorite24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.45,6a5.47,5.47,0,0,1,3.91,1.64,5.7,5.7,0,0,1,0,8L16,26.13,5.64,15.64a5.7,5.7,0,0,1,0-8,5.48,5.48,0,0,1,7.82,0L16,10.24l2.53-2.58A5.44,5.44,0,0,1,22.45,6m0-2a7.47,7.47,0,0,0-5.34,2.24L16,7.36,14.89,6.24a7.49,7.49,0,0,0-10.68,0,7.72,7.72,0,0,0,0,10.82L16,29,27.79,17.06a7.72,7.72,0,0,0,0-10.82A7.49,7.49,0,0,0,22.45,4Z"
        }
      }), children]);
    }
  };

  var _20$7i = {
    name: 'Favorite20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.45,6a5.47,5.47,0,0,1,3.91,1.64,5.7,5.7,0,0,1,0,8L16,26.13,5.64,15.64a5.7,5.7,0,0,1,0-8,5.48,5.48,0,0,1,7.82,0L16,10.24l2.53-2.58A5.44,5.44,0,0,1,22.45,6m0-2a7.47,7.47,0,0,0-5.34,2.24L16,7.36,14.89,6.24a7.49,7.49,0,0,0-10.68,0,7.72,7.72,0,0,0,0,10.82L16,29,27.79,17.06a7.72,7.72,0,0,0,0-10.82A7.49,7.49,0,0,0,22.45,4Z"
        }
      }), children]);
    }
  };

  var _16$7i = {
    name: 'Favorite16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.45,6a5.47,5.47,0,0,1,3.91,1.64,5.7,5.7,0,0,1,0,8L16,26.13,5.64,15.64a5.7,5.7,0,0,1,0-8,5.48,5.48,0,0,1,7.82,0L16,10.24l2.53-2.58A5.44,5.44,0,0,1,22.45,6m0-2a7.47,7.47,0,0,0-5.34,2.24L16,7.36,14.89,6.24a7.49,7.49,0,0,0-10.68,0,7.72,7.72,0,0,0,0,10.82L16,29,27.79,17.06a7.72,7.72,0,0,0,0-10.82A7.49,7.49,0,0,0,22.45,4Z"
        }
      }), children]);
    }
  };

  var _32$7j = {
    name: 'FavoriteFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,4c-2,0-3.9,0.8-5.3,2.2L16,7.4l-1.1-1.1C12,3.3,7.2,3.3,4.3,6.2c0,0-0.1,0.1-0.1,0.1c-3,3-3,7.8,0,10.8L16,29\tl11.8-11.9c3-3,3-7.8,0-10.8C26.4,4.8,24.5,4,22.5,4z"
        }
      }), children]);
    }
  };

  var _24$7j = {
    name: 'FavoriteFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,4c-2,0-3.9,0.8-5.3,2.2L16,7.4l-1.1-1.1C12,3.3,7.2,3.3,4.3,6.2c0,0-0.1,0.1-0.1,0.1c-3,3-3,7.8,0,10.8L16,29\tl11.8-11.9c3-3,3-7.8,0-10.8C26.4,4.8,24.5,4,22.5,4z"
        }
      }), children]);
    }
  };

  var _20$7j = {
    name: 'FavoriteFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,4c-2,0-3.9,0.8-5.3,2.2L16,7.4l-1.1-1.1C12,3.3,7.2,3.3,4.3,6.2c0,0-0.1,0.1-0.1,0.1c-3,3-3,7.8,0,10.8L16,29\tl11.8-11.9c3-3,3-7.8,0-10.8C26.4,4.8,24.5,4,22.5,4z"
        }
      }), children]);
    }
  };

  var _16$7j = {
    name: 'FavoriteFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,4c-2,0-3.9,0.8-5.3,2.2L16,7.4l-1.1-1.1C12,3.3,7.2,3.3,4.3,6.2c0,0-0.1,0.1-0.1,0.1c-3,3-3,7.8,0,10.8L16,29\tl11.8-11.9c3-3,3-7.8,0-10.8C26.4,4.8,24.5,4,22.5,4z"
        }
      }), children]);
    }
  };

  var _32$7k = {
    name: 'FetchUpload32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,7,6,17l1.41,1.41L15,10.83V28H2v2H15a2,2,0,0,0,2-2V10.83l7.59,7.58L26,17Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,8V4H26V8h2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4V8Z"
        }
      }), children]);
    }
  };

  var _24$7k = {
    name: 'FetchUpload24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,7,6,17l1.41,1.41L15,10.83V28H2v2H15a2,2,0,0,0,2-2V10.83l7.59,7.58L26,17Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,8V4H26V8h2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4V8Z"
        }
      }), children]);
    }
  };

  var _20$7k = {
    name: 'FetchUpload20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,7,6,17l1.41,1.41L15,10.83V28H2v2H15a2,2,0,0,0,2-2V10.83l7.59,7.58L26,17Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,8V4H26V8h2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4V8Z"
        }
      }), children]);
    }
  };

  var _16$7k = {
    name: 'FetchUpload16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,7,6,17l1.41,1.41L15,10.83V28H2v2H15a2,2,0,0,0,2-2V10.83l7.59,7.58L26,17Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,8V4H26V8h2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4V8Z"
        }
      }), children]);
    }
  };

  var _32$7l = {
    name: 'FetchUploadCloud32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,13l-5,5,1.41,1.41L15,16.83V28H6v2h9a2,2,0,0,0,2-2V16.83l2.59,2.58L21,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.4975,4.4975,0,0,0,.3564-8.981l-.8154-.0639-.0986-.812a6.9938,6.9938,0,0,0-13.8838,0l-.0991.812-.8155.0639A4.4975,4.4975,0,0,0,8.5,20H9v2H8.5A6.4973,6.4973,0,0,1,7.2,9.1362a8.9943,8.9943,0,0,1,17.6006,0A6.4974,6.4974,0,0,1,23.5,22Z"
        }
      }), children]);
    }
  };

  var _24$7l = {
    name: 'FetchUploadCloud24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,13l-5,5,1.41,1.41L15,16.83V28H6v2h9a2,2,0,0,0,2-2V16.83l2.59,2.58L21,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.4975,4.4975,0,0,0,.3564-8.981l-.8154-.0639-.0986-.812a6.9938,6.9938,0,0,0-13.8838,0l-.0991.812-.8155.0639A4.4975,4.4975,0,0,0,8.5,20H9v2H8.5A6.4973,6.4973,0,0,1,7.2,9.1362a8.9943,8.9943,0,0,1,17.6006,0A6.4974,6.4974,0,0,1,23.5,22Z"
        }
      }), children]);
    }
  };

  var _20$7l = {
    name: 'FetchUploadCloud20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,13l-5,5,1.41,1.41L15,16.83V28H6v2h9a2,2,0,0,0,2-2V16.83l2.59,2.58L21,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.4975,4.4975,0,0,0,.3564-8.981l-.8154-.0639-.0986-.812a6.9938,6.9938,0,0,0-13.8838,0l-.0991.812-.8155.0639A4.4975,4.4975,0,0,0,8.5,20H9v2H8.5A6.4973,6.4973,0,0,1,7.2,9.1362a8.9943,8.9943,0,0,1,17.6006,0A6.4974,6.4974,0,0,1,23.5,22Z"
        }
      }), children]);
    }
  };

  var _16$7l = {
    name: 'FetchUploadCloud16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,13l-5,5,1.41,1.41L15,16.83V28H6v2h9a2,2,0,0,0,2-2V16.83l2.59,2.58L21,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.4975,4.4975,0,0,0,.3564-8.981l-.8154-.0639-.0986-.812a6.9938,6.9938,0,0,0-13.8838,0l-.0991.812-.8155.0639A4.4975,4.4975,0,0,0,8.5,20H9v2H8.5A6.4973,6.4973,0,0,1,7.2,9.1362a8.9943,8.9943,0,0,1,17.6006,0A6.4974,6.4974,0,0,1,23.5,22Z"
        }
      }), children]);
    }
  };

  var _32$7m = {
    name: 'Filter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,28H14a2,2,0,0,1-2-2V18.41L4.59,11A2,2,0,0,1,4,9.59V6A2,2,0,0,1,6,4H26a2,2,0,0,1,2,2V9.59A2,2,0,0,1,27.41,11L20,18.41V26A2,2,0,0,1,18,28ZM6,6V9.59l8,8V26h4V17.59l8-8V6Z"
        }
      }), children]);
    }
  };

  var _24$7m = {
    name: 'Filter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,28H14a2,2,0,0,1-2-2V18.41L4.59,11A2,2,0,0,1,4,9.59V6A2,2,0,0,1,6,4H26a2,2,0,0,1,2,2V9.59A2,2,0,0,1,27.41,11L20,18.41V26A2,2,0,0,1,18,28ZM6,6V9.59l8,8V26h4V17.59l8-8V6Z"
        }
      }), children]);
    }
  };

  var _20$7m = {
    name: 'Filter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,28H14a2,2,0,0,1-2-2V18.41L4.59,11A2,2,0,0,1,4,9.59V6A2,2,0,0,1,6,4H26a2,2,0,0,1,2,2V9.59A2,2,0,0,1,27.41,11L20,18.41V26A2,2,0,0,1,18,28ZM6,6V9.59l8,8V26h4V17.59l8-8V6Z"
        }
      }), children]);
    }
  };

  var _16$7m = {
    name: 'Filter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,28H14a2,2,0,0,1-2-2V18.41L4.59,11A2,2,0,0,1,4,9.59V6A2,2,0,0,1,6,4H26a2,2,0,0,1,2,2V9.59A2,2,0,0,1,27.41,11L20,18.41V26A2,2,0,0,1,18,28ZM6,6V9.59l8,8V26h4V17.59l8-8V6Z"
        }
      }), children]);
    }
  };

  var _32$7n = {
    name: 'FilterEdit32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6H4V9.17l7.41,7.42.59.58V26h4V24h2v2a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V18L2.59,10.59A2,2,0,0,1,2,9.17V6A2,2,0,0,1,4,4H26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.71,11.29l-3-3a1,1,0,0,0-1.42,0L16,17.59V22h4.41l9.3-9.29A1,1,0,0,0,29.71,11.29ZM19.59,20H18V18.41l5-5L24.59,15ZM26,13.59,24.41,12,26,10.41,27.59,12Z"
        }
      }), children]);
    }
  };

  var _24$7n = {
    name: 'FilterEdit24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6H4V9.17l7.41,7.42.59.58V26h4V24h2v2a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V18L2.59,10.59A2,2,0,0,1,2,9.17V6A2,2,0,0,1,4,4H26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.71,11.29l-3-3a1,1,0,0,0-1.42,0L16,17.59V22h4.41l9.3-9.29A1,1,0,0,0,29.71,11.29ZM19.59,20H18V18.41l5-5L24.59,15ZM26,13.59,24.41,12,26,10.41,27.59,12Z"
        }
      }), children]);
    }
  };

  var _20$7n = {
    name: 'FilterEdit20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6H4V9.17l7.41,7.42.59.58V26h4V24h2v2a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V18L2.59,10.59A2,2,0,0,1,2,9.17V6A2,2,0,0,1,4,4H26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.71,11.29l-3-3a1,1,0,0,0-1.42,0L16,17.59V22h4.41l9.3-9.29A1,1,0,0,0,29.71,11.29ZM19.59,20H18V18.41l5-5L24.59,15ZM26,13.59,24.41,12,26,10.41,27.59,12Z"
        }
      }), children]);
    }
  };

  var _16$7n = {
    name: 'FilterEdit16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6H4V9.17l7.41,7.42.59.58V26h4V24h2v2a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V18L2.59,10.59A2,2,0,0,1,2,9.17V6A2,2,0,0,1,4,4H26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.71,11.29l-3-3a1,1,0,0,0-1.42,0L16,17.59V22h4.41l9.3-9.29A1,1,0,0,0,29.71,11.29ZM19.59,20H18V18.41l5-5L24.59,15ZM26,13.59,24.41,12,26,10.41,27.59,12Z"
        }
      }), children]);
    }
  };

  var _32$7o = {
    name: 'FilterRemove32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11.414L28.586 10 24 14.586 19.414 10 18 11.414 22.586 16 18 20.585 19.415 22 24 17.414 28.587 22 30 20.587 25.414 16 30 11.414z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,4A2,2,0,0,0,2,6V9.1709a2,2,0,0,0,.5859,1.4145L10,18v8a2,2,0,0,0,2,2h4a2,2,0,0,0,2-2V24H16v2H12V17.1709l-.5859-.5855L4,9.1709V6H24V8h2V6a2,2,0,0,0-2-2Z"
        }
      }), children]);
    }
  };

  var _24$7o = {
    name: 'FilterRemove24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11.414L28.586 10 24 14.586 19.414 10 18 11.414 22.586 16 18 20.585 19.415 22 24 17.414 28.587 22 30 20.587 25.414 16 30 11.414z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,4A2,2,0,0,0,2,6V9.1709a2,2,0,0,0,.5859,1.4145L10,18v8a2,2,0,0,0,2,2h4a2,2,0,0,0,2-2V24H16v2H12V17.1709l-.5859-.5855L4,9.1709V6H24V8h2V6a2,2,0,0,0-2-2Z"
        }
      }), children]);
    }
  };

  var _20$7o = {
    name: 'FilterRemove20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11.414L28.586 10 24 14.586 19.414 10 18 11.414 22.586 16 18 20.585 19.415 22 24 17.414 28.587 22 30 20.587 25.414 16 30 11.414z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,4A2,2,0,0,0,2,6V9.1709a2,2,0,0,0,.5859,1.4145L10,18v8a2,2,0,0,0,2,2h4a2,2,0,0,0,2-2V24H16v2H12V17.1709l-.5859-.5855L4,9.1709V6H24V8h2V6a2,2,0,0,0-2-2Z"
        }
      }), children]);
    }
  };

  var _16$7o = {
    name: 'FilterRemove16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11.414L28.586 10 24 14.586 19.414 10 18 11.414 22.586 16 18 20.585 19.415 22 24 17.414 28.587 22 30 20.587 25.414 16 30 11.414z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,4A2,2,0,0,0,2,6V9.1709a2,2,0,0,0,.5859,1.4145L10,18v8a2,2,0,0,0,2,2h4a2,2,0,0,0,2-2V24H16v2H12V17.1709l-.5859-.5855L4,9.1709V6H24V8h2V6a2,2,0,0,0-2-2Z"
        }
      }), children]);
    }
  };

  var _32$7p = {
    name: 'FilterReset32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,9A7.4522,7.4522,0,0,0,16,12.792V8H14v8h8V14H17.6167A5.4941,5.4941,0,1,1,22.5,22H22v2h.5a7.5,7.5,0,0,0,0-15Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,6H4V9.171l7.4142,7.4143L12,17.171V26h4V24h2v2a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V18L2.5858,10.5853A2,2,0,0,1,2,9.171V6A2,2,0,0,1,4,4H26Z"
        }
      }), children]);
    }
  };

  var _24$7p = {
    name: 'FilterReset24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,9A7.4522,7.4522,0,0,0,16,12.792V8H14v8h8V14H17.6167A5.4941,5.4941,0,1,1,22.5,22H22v2h.5a7.5,7.5,0,0,0,0-15Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,6H4V9.171l7.4142,7.4143L12,17.171V26h4V24h2v2a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V18L2.5858,10.5853A2,2,0,0,1,2,9.171V6A2,2,0,0,1,4,4H26Z"
        }
      }), children]);
    }
  };

  var _20$7p = {
    name: 'FilterReset20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,9A7.4522,7.4522,0,0,0,16,12.792V8H14v8h8V14H17.6167A5.4941,5.4941,0,1,1,22.5,22H22v2h.5a7.5,7.5,0,0,0,0-15Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,6H4V9.171l7.4142,7.4143L12,17.171V26h4V24h2v2a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V18L2.5858,10.5853A2,2,0,0,1,2,9.171V6A2,2,0,0,1,4,4H26Z"
        }
      }), children]);
    }
  };

  var _16$7p = {
    name: 'FilterReset16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,9A7.4522,7.4522,0,0,0,16,12.792V8H14v8h8V14H17.6167A5.4941,5.4941,0,1,1,22.5,22H22v2h.5a7.5,7.5,0,0,0,0-15Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,6H4V9.171l7.4142,7.4143L12,17.171V26h4V24h2v2a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V18L2.5858,10.5853A2,2,0,0,1,2,9.171V6A2,2,0,0,1,4,4H26Z"
        }
      }), children]);
    }
  };

  var _32$7q = {
    name: 'Finance32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM27 11a1 1 0 001-1V7a1 1 0 00-.66-.94l-11-4a1 1 0 00-.68 0l-11 4A1 1 0 004 7v3a1 1 0 001 1H6V24H4v2H28V24H26V11zM6 7.7L16 4.06 26 7.7V9H6zM18 24H14V11h4zM8 11h4V24H8zM24 24H20V11h4z"
        }
      }), children]);
    }
  };

  var _24$7q = {
    name: 'Finance24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM27 11a1 1 0 001-1V7a1 1 0 00-.66-.94l-11-4a1 1 0 00-.68 0l-11 4A1 1 0 004 7v3a1 1 0 001 1H6V24H4v2H28V24H26V11zM6 7.7L16 4.06 26 7.7V9H6zM18 24H14V11h4zM8 11h4V24H8zM24 24H20V11h4z"
        }
      }), children]);
    }
  };

  var _20$7q = {
    name: 'Finance20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM27 11a1 1 0 001-1V7a1 1 0 00-.66-.94l-11-4a1 1 0 00-.68 0l-11 4A1 1 0 004 7v3a1 1 0 001 1H6V24H4v2H28V24H26V11zM6 7.7L16 4.06 26 7.7V9H6zM18 24H14V11h4zM8 11h4V24H8zM24 24H20V11h4z"
        }
      }), children]);
    }
  };

  var _16$7q = {
    name: 'Finance16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM27 11a1 1 0 001-1V7a1 1 0 00-.66-.94l-11-4a1 1 0 00-.68 0l-11 4A1 1 0 004 7v3a1 1 0 001 1H6V24H4v2H28V24H26V11zM6 7.7L16 4.06 26 7.7V9H6zM18 24H14V11h4zM8 11h4V24H8zM24 24H20V11h4z"
        }
      }), children]);
    }
  };

  var _32$7r = {
    name: 'FingerprintRecognition32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,5.21a.77.77,0,0,1-.46-1.38A15.46,15.46,0,0,1,16,1c2.66,0,6.48.45,9.5,2.62a.77.77,0,0,1,.18,1.07.78.78,0,0,1-1.08.17A15,15,0,0,0,16,2.53,14,14,0,0,0,7.5,5.05.74.74,0,0,1,7,5.21Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.23,12.26a.78.78,0,0,1-.63-.33C25.87,9.49,22.78,6.24,16,6.24a14,14,0,0,0-11.63,5.7.77.77,0,0,1-1.07.17A.76.76,0,0,1,3.15,11,15.54,15.54,0,0,1,16,4.71c5.61,0,9.81,2.08,12.84,6.34a.77.77,0,0,1-.19,1.07A.79.79,0,0,1,28.23,12.26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.28,31a.78.78,0,0,1-.72-.49.75.75,0,0,1,.44-1c4.37-1.68,7-5.12,7-9.21a2.8,2.8,0,0,0-3-3c-1.86,0-2.76,1-3,3.35a4.27,4.27,0,0,1-4.52,3.83,4.27,4.27,0,0,1-4.32-4.59A11.71,11.71,0,0,1,16,8.39a12,12,0,0,1,12,11.93,18.66,18.66,0,0,1-1.39,6.5.78.78,0,0,1-1,.41.76.76,0,0,1-.41-1,17.25,17.25,0,0,0,1.27-5.91A10.45,10.45,0,0,0,16,9.92a10.18,10.18,0,0,0-10.38,10,2.77,2.77,0,0,0,2.79,3.06,2.74,2.74,0,0,0,3-2.48c.36-3.11,1.89-4.69,4.56-4.69a4.31,4.31,0,0,1,4.52,4.56c0,4.74-3,8.72-8,10.63A.92.92,0,0,1,12.28,31Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.77,30.28a.81.81,0,0,1-.52-.2.76.76,0,0,1,0-1.08,12.63,12.63,0,0,0,3.54-8.68c0-1.56-.48-6.65-6.7-6.65a6.83,6.83,0,0,0-4.94,1.87A6.17,6.17,0,0,0,9.32,20a.77.77,0,0,1-.77.76h0A.76.76,0,0,1,7.78,20,7.73,7.73,0,0,1,10,14.46a8.34,8.34,0,0,1,6-2.32c6.08,0,8.24,4.4,8.24,8.18A14.09,14.09,0,0,1,20.34,30,.75.75,0,0,1,19.77,30.28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.66,27.74a14.14,14.14,0,0,1-1.56-.09.76.76,0,1,1,.17-1.52c2.49.28,4.45-.16,5.84-1.32a6.37,6.37,0,0,0,2.12-4.53.75.75,0,0,1,.82-.71.78.78,0,0,1,.72.81A7.89,7.89,0,0,1,14.09,26,8.2,8.2,0,0,1,8.66,27.74Z"
        }
      }), children]);
    }
  };

  var _24$7r = {
    name: 'FingerprintRecognition24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,5.21a.77.77,0,0,1-.46-1.38A15.46,15.46,0,0,1,16,1c2.66,0,6.48.45,9.5,2.62a.77.77,0,0,1,.18,1.07.78.78,0,0,1-1.08.17A15,15,0,0,0,16,2.53,14,14,0,0,0,7.5,5.05.74.74,0,0,1,7,5.21Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.23,12.26a.78.78,0,0,1-.63-.33C25.87,9.49,22.78,6.24,16,6.24a14,14,0,0,0-11.63,5.7.77.77,0,0,1-1.07.17A.76.76,0,0,1,3.15,11,15.54,15.54,0,0,1,16,4.71c5.61,0,9.81,2.08,12.84,6.34a.77.77,0,0,1-.19,1.07A.79.79,0,0,1,28.23,12.26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.28,31a.78.78,0,0,1-.72-.49.75.75,0,0,1,.44-1c4.37-1.68,7-5.12,7-9.21a2.8,2.8,0,0,0-3-3c-1.86,0-2.76,1-3,3.35a4.27,4.27,0,0,1-4.52,3.83,4.27,4.27,0,0,1-4.32-4.59A11.71,11.71,0,0,1,16,8.39a12,12,0,0,1,12,11.93,18.66,18.66,0,0,1-1.39,6.5.78.78,0,0,1-1,.41.76.76,0,0,1-.41-1,17.25,17.25,0,0,0,1.27-5.91A10.45,10.45,0,0,0,16,9.92a10.18,10.18,0,0,0-10.38,10,2.77,2.77,0,0,0,2.79,3.06,2.74,2.74,0,0,0,3-2.48c.36-3.11,1.89-4.69,4.56-4.69a4.31,4.31,0,0,1,4.52,4.56c0,4.74-3,8.72-8,10.63A.92.92,0,0,1,12.28,31Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.77,30.28a.81.81,0,0,1-.52-.2.76.76,0,0,1,0-1.08,12.63,12.63,0,0,0,3.54-8.68c0-1.56-.48-6.65-6.7-6.65a6.83,6.83,0,0,0-4.94,1.87A6.17,6.17,0,0,0,9.32,20a.77.77,0,0,1-.77.76h0A.76.76,0,0,1,7.78,20,7.73,7.73,0,0,1,10,14.46a8.34,8.34,0,0,1,6-2.32c6.08,0,8.24,4.4,8.24,8.18A14.09,14.09,0,0,1,20.34,30,.75.75,0,0,1,19.77,30.28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.66,27.74a14.14,14.14,0,0,1-1.56-.09.76.76,0,1,1,.17-1.52c2.49.28,4.45-.16,5.84-1.32a6.37,6.37,0,0,0,2.12-4.53.75.75,0,0,1,.82-.71.78.78,0,0,1,.72.81A7.89,7.89,0,0,1,14.09,26,8.2,8.2,0,0,1,8.66,27.74Z"
        }
      }), children]);
    }
  };

  var _20$7r = {
    name: 'FingerprintRecognition20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,5.21a.77.77,0,0,1-.46-1.38A15.46,15.46,0,0,1,16,1c2.66,0,6.48.45,9.5,2.62a.77.77,0,0,1,.18,1.07.78.78,0,0,1-1.08.17A15,15,0,0,0,16,2.53,14,14,0,0,0,7.5,5.05.74.74,0,0,1,7,5.21Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.23,12.26a.78.78,0,0,1-.63-.33C25.87,9.49,22.78,6.24,16,6.24a14,14,0,0,0-11.63,5.7.77.77,0,0,1-1.07.17A.76.76,0,0,1,3.15,11,15.54,15.54,0,0,1,16,4.71c5.61,0,9.81,2.08,12.84,6.34a.77.77,0,0,1-.19,1.07A.79.79,0,0,1,28.23,12.26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.28,31a.78.78,0,0,1-.72-.49.75.75,0,0,1,.44-1c4.37-1.68,7-5.12,7-9.21a2.8,2.8,0,0,0-3-3c-1.86,0-2.76,1-3,3.35a4.27,4.27,0,0,1-4.52,3.83,4.27,4.27,0,0,1-4.32-4.59A11.71,11.71,0,0,1,16,8.39a12,12,0,0,1,12,11.93,18.66,18.66,0,0,1-1.39,6.5.78.78,0,0,1-1,.41.76.76,0,0,1-.41-1,17.25,17.25,0,0,0,1.27-5.91A10.45,10.45,0,0,0,16,9.92a10.18,10.18,0,0,0-10.38,10,2.77,2.77,0,0,0,2.79,3.06,2.74,2.74,0,0,0,3-2.48c.36-3.11,1.89-4.69,4.56-4.69a4.31,4.31,0,0,1,4.52,4.56c0,4.74-3,8.72-8,10.63A.92.92,0,0,1,12.28,31Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.77,30.28a.81.81,0,0,1-.52-.2.76.76,0,0,1,0-1.08,12.63,12.63,0,0,0,3.54-8.68c0-1.56-.48-6.65-6.7-6.65a6.83,6.83,0,0,0-4.94,1.87A6.17,6.17,0,0,0,9.32,20a.77.77,0,0,1-.77.76h0A.76.76,0,0,1,7.78,20,7.73,7.73,0,0,1,10,14.46a8.34,8.34,0,0,1,6-2.32c6.08,0,8.24,4.4,8.24,8.18A14.09,14.09,0,0,1,20.34,30,.75.75,0,0,1,19.77,30.28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.66,27.74a14.14,14.14,0,0,1-1.56-.09.76.76,0,1,1,.17-1.52c2.49.28,4.45-.16,5.84-1.32a6.37,6.37,0,0,0,2.12-4.53.75.75,0,0,1,.82-.71.78.78,0,0,1,.72.81A7.89,7.89,0,0,1,14.09,26,8.2,8.2,0,0,1,8.66,27.74Z"
        }
      }), children]);
    }
  };

  var _16$7r = {
    name: 'FingerprintRecognition16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,5.21a.77.77,0,0,1-.46-1.38A15.46,15.46,0,0,1,16,1c2.66,0,6.48.45,9.5,2.62a.77.77,0,0,1,.18,1.07.78.78,0,0,1-1.08.17A15,15,0,0,0,16,2.53,14,14,0,0,0,7.5,5.05.74.74,0,0,1,7,5.21Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.23,12.26a.78.78,0,0,1-.63-.33C25.87,9.49,22.78,6.24,16,6.24a14,14,0,0,0-11.63,5.7.77.77,0,0,1-1.07.17A.76.76,0,0,1,3.15,11,15.54,15.54,0,0,1,16,4.71c5.61,0,9.81,2.08,12.84,6.34a.77.77,0,0,1-.19,1.07A.79.79,0,0,1,28.23,12.26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.28,31a.78.78,0,0,1-.72-.49.75.75,0,0,1,.44-1c4.37-1.68,7-5.12,7-9.21a2.8,2.8,0,0,0-3-3c-1.86,0-2.76,1-3,3.35a4.27,4.27,0,0,1-4.52,3.83,4.27,4.27,0,0,1-4.32-4.59A11.71,11.71,0,0,1,16,8.39a12,12,0,0,1,12,11.93,18.66,18.66,0,0,1-1.39,6.5.78.78,0,0,1-1,.41.76.76,0,0,1-.41-1,17.25,17.25,0,0,0,1.27-5.91A10.45,10.45,0,0,0,16,9.92a10.18,10.18,0,0,0-10.38,10,2.77,2.77,0,0,0,2.79,3.06,2.74,2.74,0,0,0,3-2.48c.36-3.11,1.89-4.69,4.56-4.69a4.31,4.31,0,0,1,4.52,4.56c0,4.74-3,8.72-8,10.63A.92.92,0,0,1,12.28,31Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.77,30.28a.81.81,0,0,1-.52-.2.76.76,0,0,1,0-1.08,12.63,12.63,0,0,0,3.54-8.68c0-1.56-.48-6.65-6.7-6.65a6.83,6.83,0,0,0-4.94,1.87A6.17,6.17,0,0,0,9.32,20a.77.77,0,0,1-.77.76h0A.76.76,0,0,1,7.78,20,7.73,7.73,0,0,1,10,14.46a8.34,8.34,0,0,1,6-2.32c6.08,0,8.24,4.4,8.24,8.18A14.09,14.09,0,0,1,20.34,30,.75.75,0,0,1,19.77,30.28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.66,27.74a14.14,14.14,0,0,1-1.56-.09.76.76,0,1,1,.17-1.52c2.49.28,4.45-.16,5.84-1.32a6.37,6.37,0,0,0,2.12-4.53.75.75,0,0,1,.82-.71.78.78,0,0,1,.72.81A7.89,7.89,0,0,1,14.09,26,8.2,8.2,0,0,1,8.66,27.74Z"
        }
      }), children]);
    }
  };

  var _32$7s = {
    name: 'Fire32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.832,16.9688c-.2724-.6465-.5815-1.38-.8833-2.2852-.79-2.3682,1.7344-4.9522,1.7583-4.9766L24.293,8.293c-.1407.1406-3.4234,3.4775-2.2417,7.0234.3261.978.6513,1.749.938,2.43A9.3812,9.3812,0,0,1,24,22a6.24,6.24,0,0,1-4.1892,5.293,8.52,8.52,0,0,0-2.1038-8l-1.0444-1.0445-.5815,1.3575C14.2449,23.89,12.06,25.76,10.7747,26.54A5.8437,5.8437,0,0,1,8,22a9.6239,9.6239,0,0,1,.9287-3.6289A11.3329,11.3329,0,0,0,10,14V12.2217c.8735.36,2,1.3037,2,3.7783v2.6035l1.7432-1.9341c3.1118-3.4546,2.4624-7.5678,1.206-10.3081A4.4859,4.4859,0,0,1,18,11h2c0-5.5371-4.5786-7-7-7H11l1.1992,1.5986c.1377.1856,2.8628,3.9278,1.3535,7.688A4.9426,4.9426,0,0,0,9,10H8v4a9.6239,9.6239,0,0,1-.9287,3.6289A11.3329,11.3329,0,0,0,6,22c0,3.8477,3.8232,8,10,8s10-4.1523,10-8A11.3771,11.3771,0,0,0,24.832,16.9688ZM12.8352,27.5264a16.4987,16.4987,0,0,0,4.3665-5.5987,6.1053,6.1053,0,0,1,.2573,5.9717A11.3213,11.3213,0,0,1,16,28,10.3278,10.3278,0,0,1,12.8352,27.5264Z"
        }
      }), children]);
    }
  };

  var _24$7s = {
    name: 'Fire24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.832,16.9688c-.2724-.6465-.5815-1.38-.8833-2.2852-.79-2.3682,1.7344-4.9522,1.7583-4.9766L24.293,8.293c-.1407.1406-3.4234,3.4775-2.2417,7.0234.3261.978.6513,1.749.938,2.43A9.3812,9.3812,0,0,1,24,22a6.24,6.24,0,0,1-4.1892,5.293,8.52,8.52,0,0,0-2.1038-8l-1.0444-1.0445-.5815,1.3575C14.2449,23.89,12.06,25.76,10.7747,26.54A5.8437,5.8437,0,0,1,8,22a9.6239,9.6239,0,0,1,.9287-3.6289A11.3329,11.3329,0,0,0,10,14V12.2217c.8735.36,2,1.3037,2,3.7783v2.6035l1.7432-1.9341c3.1118-3.4546,2.4624-7.5678,1.206-10.3081A4.4859,4.4859,0,0,1,18,11h2c0-5.5371-4.5786-7-7-7H11l1.1992,1.5986c.1377.1856,2.8628,3.9278,1.3535,7.688A4.9426,4.9426,0,0,0,9,10H8v4a9.6239,9.6239,0,0,1-.9287,3.6289A11.3329,11.3329,0,0,0,6,22c0,3.8477,3.8232,8,10,8s10-4.1523,10-8A11.3771,11.3771,0,0,0,24.832,16.9688ZM12.8352,27.5264a16.4987,16.4987,0,0,0,4.3665-5.5987,6.1053,6.1053,0,0,1,.2573,5.9717A11.3213,11.3213,0,0,1,16,28,10.3278,10.3278,0,0,1,12.8352,27.5264Z"
        }
      }), children]);
    }
  };

  var _20$7s = {
    name: 'Fire20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.832,16.9688c-.2724-.6465-.5815-1.38-.8833-2.2852-.79-2.3682,1.7344-4.9522,1.7583-4.9766L24.293,8.293c-.1407.1406-3.4234,3.4775-2.2417,7.0234.3261.978.6513,1.749.938,2.43A9.3812,9.3812,0,0,1,24,22a6.24,6.24,0,0,1-4.1892,5.293,8.52,8.52,0,0,0-2.1038-8l-1.0444-1.0445-.5815,1.3575C14.2449,23.89,12.06,25.76,10.7747,26.54A5.8437,5.8437,0,0,1,8,22a9.6239,9.6239,0,0,1,.9287-3.6289A11.3329,11.3329,0,0,0,10,14V12.2217c.8735.36,2,1.3037,2,3.7783v2.6035l1.7432-1.9341c3.1118-3.4546,2.4624-7.5678,1.206-10.3081A4.4859,4.4859,0,0,1,18,11h2c0-5.5371-4.5786-7-7-7H11l1.1992,1.5986c.1377.1856,2.8628,3.9278,1.3535,7.688A4.9426,4.9426,0,0,0,9,10H8v4a9.6239,9.6239,0,0,1-.9287,3.6289A11.3329,11.3329,0,0,0,6,22c0,3.8477,3.8232,8,10,8s10-4.1523,10-8A11.3771,11.3771,0,0,0,24.832,16.9688ZM12.8352,27.5264a16.4987,16.4987,0,0,0,4.3665-5.5987,6.1053,6.1053,0,0,1,.2573,5.9717A11.3213,11.3213,0,0,1,16,28,10.3278,10.3278,0,0,1,12.8352,27.5264Z"
        }
      }), children]);
    }
  };

  var _16$7s = {
    name: 'Fire16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.832,16.9688c-.2724-.6465-.5815-1.38-.8833-2.2852-.79-2.3682,1.7344-4.9522,1.7583-4.9766L24.293,8.293c-.1407.1406-3.4234,3.4775-2.2417,7.0234.3261.978.6513,1.749.938,2.43A9.3812,9.3812,0,0,1,24,22a6.24,6.24,0,0,1-4.1892,5.293,8.52,8.52,0,0,0-2.1038-8l-1.0444-1.0445-.5815,1.3575C14.2449,23.89,12.06,25.76,10.7747,26.54A5.8437,5.8437,0,0,1,8,22a9.6239,9.6239,0,0,1,.9287-3.6289A11.3329,11.3329,0,0,0,10,14V12.2217c.8735.36,2,1.3037,2,3.7783v2.6035l1.7432-1.9341c3.1118-3.4546,2.4624-7.5678,1.206-10.3081A4.4859,4.4859,0,0,1,18,11h2c0-5.5371-4.5786-7-7-7H11l1.1992,1.5986c.1377.1856,2.8628,3.9278,1.3535,7.688A4.9426,4.9426,0,0,0,9,10H8v4a9.6239,9.6239,0,0,1-.9287,3.6289A11.3329,11.3329,0,0,0,6,22c0,3.8477,3.8232,8,10,8s10-4.1523,10-8A11.3771,11.3771,0,0,0,24.832,16.9688ZM12.8352,27.5264a16.4987,16.4987,0,0,0,4.3665-5.5987,6.1053,6.1053,0,0,1,.2573,5.9717A11.3213,11.3213,0,0,1,16,28,10.3278,10.3278,0,0,1,12.8352,27.5264Z"
        }
      }), children]);
    }
  };

  var _32$7t = {
    name: 'Fish32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "7",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,2A16.0183,16.0183,0,0,0,10,18v2H3a1,1,0,0,0-.707,1.707l8,8A1,1,0,0,0,12,29V22h2A16.0183,16.0183,0,0,0,30,6V2ZM10,26.5857,5.4141,22H10ZM12,20V18a13.9394,13.9394,0,0,1,3.908-9.6777l7.77,7.7695A13.94,13.94,0,0,1,14,20ZM28,6a13.9163,13.9163,0,0,1-2.98,8.6055L17.3945,6.98A13.9163,13.9163,0,0,1,26,4h2Z"
        }
      }), children]);
    }
  };

  var _24$7t = {
    name: 'Fish24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "7",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,2A16.0183,16.0183,0,0,0,10,18v2H3a1,1,0,0,0-.707,1.707l8,8A1,1,0,0,0,12,29V22h2A16.0183,16.0183,0,0,0,30,6V2ZM10,26.5857,5.4141,22H10ZM12,20V18a13.9394,13.9394,0,0,1,3.908-9.6777l7.77,7.7695A13.94,13.94,0,0,1,14,20ZM28,6a13.9163,13.9163,0,0,1-2.98,8.6055L17.3945,6.98A13.9163,13.9163,0,0,1,26,4h2Z"
        }
      }), children]);
    }
  };

  var _20$7t = {
    name: 'Fish20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "7",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,2A16.0183,16.0183,0,0,0,10,18v2H3a1,1,0,0,0-.707,1.707l8,8A1,1,0,0,0,12,29V22h2A16.0183,16.0183,0,0,0,30,6V2ZM10,26.5857,5.4141,22H10ZM12,20V18a13.9394,13.9394,0,0,1,3.908-9.6777l7.77,7.7695A13.94,13.94,0,0,1,14,20ZM28,6a13.9163,13.9163,0,0,1-2.98,8.6055L17.3945,6.98A13.9163,13.9163,0,0,1,26,4h2Z"
        }
      }), children]);
    }
  };

  var _16$7t = {
    name: 'Fish16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "7",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,2A16.0183,16.0183,0,0,0,10,18v2H3a1,1,0,0,0-.707,1.707l8,8A1,1,0,0,0,12,29V22h2A16.0183,16.0183,0,0,0,30,6V2ZM10,26.5857,5.4141,22H10ZM12,20V18a13.9394,13.9394,0,0,1,3.908-9.6777l7.77,7.7695A13.94,13.94,0,0,1,14,20ZM28,6a13.9163,13.9163,0,0,1-2.98,8.6055L17.3945,6.98A13.9163,13.9163,0,0,1,26,4h2Z"
        }
      }), children]);
    }
  };

  var _32$7u = {
    name: 'FishMultiple32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,14a12.9845,12.9845,0,0,0-3.8286-9.2427L24.4143,3,23,4.4138l1.7573,1.7574a11.0713,11.0713,0,0,1,0,15.6572L22,24.5857,23.4143,26l2.7571-2.7573A12.9845,12.9845,0,0,0,30,14Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "17",
          "cy": "11",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,14a12.9845,12.9845,0,0,0-3.8286-9.2427L16.4143,3,15,4.4138l1.7573,1.7574a11.0713,11.0713,0,0,1,0,15.6572L14,24.5857,15.4143,26l2.7571-2.7573A12.9845,12.9845,0,0,0,22,14Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "11",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "11",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.4141,24l.7573-.7573a13.0708,13.0708,0,0,0,0-18.4854L8,2.5857,5.8286,4.7571a13.0708,13.0708,0,0,0,0,18.4854L6.5859,24,2.293,28.2928A1,1,0,0,0,3,30H13a1,1,0,0,0,.707-1.707ZM4,14A10.9988,10.9988,0,0,1,7.2427,6.1712L8,5.4138l.7573.7574a11.0713,11.0713,0,0,1,0,15.6572L8,22.5857l-.7573-.7573A10.9988,10.9988,0,0,1,4,14ZM5.4141,28,8,25.4138,10.5859,28Z"
        }
      }), children]);
    }
  };

  var _24$7u = {
    name: 'FishMultiple24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,14a12.9845,12.9845,0,0,0-3.8286-9.2427L24.4143,3,23,4.4138l1.7573,1.7574a11.0713,11.0713,0,0,1,0,15.6572L22,24.5857,23.4143,26l2.7571-2.7573A12.9845,12.9845,0,0,0,30,14Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "17",
          "cy": "11",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,14a12.9845,12.9845,0,0,0-3.8286-9.2427L16.4143,3,15,4.4138l1.7573,1.7574a11.0713,11.0713,0,0,1,0,15.6572L14,24.5857,15.4143,26l2.7571-2.7573A12.9845,12.9845,0,0,0,22,14Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "11",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "11",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.4141,24l.7573-.7573a13.0708,13.0708,0,0,0,0-18.4854L8,2.5857,5.8286,4.7571a13.0708,13.0708,0,0,0,0,18.4854L6.5859,24,2.293,28.2928A1,1,0,0,0,3,30H13a1,1,0,0,0,.707-1.707ZM4,14A10.9988,10.9988,0,0,1,7.2427,6.1712L8,5.4138l.7573.7574a11.0713,11.0713,0,0,1,0,15.6572L8,22.5857l-.7573-.7573A10.9988,10.9988,0,0,1,4,14ZM5.4141,28,8,25.4138,10.5859,28Z"
        }
      }), children]);
    }
  };

  var _20$7u = {
    name: 'FishMultiple20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,14a12.9845,12.9845,0,0,0-3.8286-9.2427L24.4143,3,23,4.4138l1.7573,1.7574a11.0713,11.0713,0,0,1,0,15.6572L22,24.5857,23.4143,26l2.7571-2.7573A12.9845,12.9845,0,0,0,30,14Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "17",
          "cy": "11",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,14a12.9845,12.9845,0,0,0-3.8286-9.2427L16.4143,3,15,4.4138l1.7573,1.7574a11.0713,11.0713,0,0,1,0,15.6572L14,24.5857,15.4143,26l2.7571-2.7573A12.9845,12.9845,0,0,0,22,14Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "11",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "11",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.4141,24l.7573-.7573a13.0708,13.0708,0,0,0,0-18.4854L8,2.5857,5.8286,4.7571a13.0708,13.0708,0,0,0,0,18.4854L6.5859,24,2.293,28.2928A1,1,0,0,0,3,30H13a1,1,0,0,0,.707-1.707ZM4,14A10.9988,10.9988,0,0,1,7.2427,6.1712L8,5.4138l.7573.7574a11.0713,11.0713,0,0,1,0,15.6572L8,22.5857l-.7573-.7573A10.9988,10.9988,0,0,1,4,14ZM5.4141,28,8,25.4138,10.5859,28Z"
        }
      }), children]);
    }
  };

  var _16$7u = {
    name: 'FishMultiple16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,14a12.9845,12.9845,0,0,0-3.8286-9.2427L24.4143,3,23,4.4138l1.7573,1.7574a11.0713,11.0713,0,0,1,0,15.6572L22,24.5857,23.4143,26l2.7571-2.7573A12.9845,12.9845,0,0,0,30,14Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "17",
          "cy": "11",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,14a12.9845,12.9845,0,0,0-3.8286-9.2427L16.4143,3,15,4.4138l1.7573,1.7574a11.0713,11.0713,0,0,1,0,15.6572L14,24.5857,15.4143,26l2.7571-2.7573A12.9845,12.9845,0,0,0,22,14Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "25",
          "cy": "11",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "11",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.4141,24l.7573-.7573a13.0708,13.0708,0,0,0,0-18.4854L8,2.5857,5.8286,4.7571a13.0708,13.0708,0,0,0,0,18.4854L6.5859,24,2.293,28.2928A1,1,0,0,0,3,30H13a1,1,0,0,0,.707-1.707ZM4,14A10.9988,10.9988,0,0,1,7.2427,6.1712L8,5.4138l.7573.7574a11.0713,11.0713,0,0,1,0,15.6572L8,22.5857l-.7573-.7573A10.9988,10.9988,0,0,1,4,14ZM5.4141,28,8,25.4138,10.5859,28Z"
        }
      }), children]);
    }
  };

  var _32$7v = {
    name: 'FitToScreen32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 16L24 16 24 8 16 8 16 10 22 10 22 16zM8 24L16 24 16 22 10 22 10 16 8 16 8 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26.0012L26,6Z"
        }
      }), children]);
    }
  };

  var _24$7v = {
    name: 'FitToScreen24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 16L24 16 24 8 16 8 16 10 22 10 22 16zM8 24L16 24 16 22 10 22 10 16 8 16 8 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26.0012L26,6Z"
        }
      }), children]);
    }
  };

  var _20$7v = {
    name: 'FitToScreen20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 16L24 16 24 8 16 8 16 10 22 10 22 16zM8 24L16 24 16 22 10 22 10 16 8 16 8 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26.0012L26,6Z"
        }
      }), children]);
    }
  };

  var _16$7v = {
    name: 'FitToScreen16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 16L24 16 24 8 16 8 16 10 22 10 22 16zM8 24L16 24 16 22 10 22 10 16 8 16 8 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26.0012L26,6Z"
        }
      }), children]);
    }
  };

  var _32$7w = {
    name: 'Flag32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,30H4V2H28l-5.8,9L28,20H6ZM6,18H24.33L19.8,11l4.53-7H6Z"
        }
      }), children]);
    }
  };

  var _24$7w = {
    name: 'Flag24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,30H4V2H28l-5.8,9L28,20H6ZM6,18H24.33L19.8,11l4.53-7H6Z"
        }
      }), children]);
    }
  };

  var _20$7w = {
    name: 'Flag20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,30H4V2H28l-5.8,9L28,20H6ZM6,18H24.33L19.8,11l4.53-7H6Z"
        }
      }), children]);
    }
  };

  var _16$7w = {
    name: 'Flag16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,30H4V2H28l-5.8,9L28,20H6ZM6,18H24.33L19.8,11l4.53-7H6Z"
        }
      }), children]);
    }
  };

  var _32$7x = {
    name: 'FlagFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,30H4V2H28l-5.8,9L28,20H6Z"
        }
      }), children]);
    }
  };

  var _24$7x = {
    name: 'FlagFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,30H4V2H28l-5.8,9L28,20H6Z"
        }
      }), children]);
    }
  };

  var _20$7x = {
    name: 'FlagFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,30H4V2H28l-5.8,9L28,20H6Z"
        }
      }), children]);
    }
  };

  var _16$7x = {
    name: 'FlagFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,30H4V2H28l-5.8,9L28,20H6Z"
        }
      }), children]);
    }
  };

  var _32$7y = {
    name: 'FlaggingTaxi32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.7976,2,20.3555,8.6641A2.9941,2.9941,0,0,1,17.8594,10H12a3.0033,3.0033,0,0,0-3,3v6a2.0023,2.0023,0,0,0,2,2v7a2.0023,2.0023,0,0,0,2,2h4a2.0023,2.0023,0,0,0,2-2V16H17V28H13V19H11V13a1.0009,1.0009,0,0,1,1-1h5.8594a4.9881,4.9881,0,0,0,4.16-2.2266l4.4422-6.664Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11,5a4,4,0,1,1,4,4A4.0042,4.0042,0,0,1,11,5Zm2,0a2,2,0,1,0,2-2A2.0023,2.0023,0,0,0,13,5Z"
        }
      }), children]);
    }
  };

  var _24$7y = {
    name: 'FlaggingTaxi24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.7976,2,20.3555,8.6641A2.9941,2.9941,0,0,1,17.8594,10H12a3.0033,3.0033,0,0,0-3,3v6a2.0023,2.0023,0,0,0,2,2v7a2.0023,2.0023,0,0,0,2,2h4a2.0023,2.0023,0,0,0,2-2V16H17V28H13V19H11V13a1.0009,1.0009,0,0,1,1-1h5.8594a4.9881,4.9881,0,0,0,4.16-2.2266l4.4422-6.664Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11,5a4,4,0,1,1,4,4A4.0042,4.0042,0,0,1,11,5Zm2,0a2,2,0,1,0,2-2A2.0023,2.0023,0,0,0,13,5Z"
        }
      }), children]);
    }
  };

  var _20$7y = {
    name: 'FlaggingTaxi20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.7976,2,20.3555,8.6641A2.9941,2.9941,0,0,1,17.8594,10H12a3.0033,3.0033,0,0,0-3,3v6a2.0023,2.0023,0,0,0,2,2v7a2.0023,2.0023,0,0,0,2,2h4a2.0023,2.0023,0,0,0,2-2V16H17V28H13V19H11V13a1.0009,1.0009,0,0,1,1-1h5.8594a4.9881,4.9881,0,0,0,4.16-2.2266l4.4422-6.664Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11,5a4,4,0,1,1,4,4A4.0042,4.0042,0,0,1,11,5Zm2,0a2,2,0,1,0,2-2A2.0023,2.0023,0,0,0,13,5Z"
        }
      }), children]);
    }
  };

  var _16$7y = {
    name: 'FlaggingTaxi16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.7976,2,20.3555,8.6641A2.9941,2.9941,0,0,1,17.8594,10H12a3.0033,3.0033,0,0,0-3,3v6a2.0023,2.0023,0,0,0,2,2v7a2.0023,2.0023,0,0,0,2,2h4a2.0023,2.0023,0,0,0,2-2V16H17V28H13V19H11V13a1.0009,1.0009,0,0,1,1-1h5.8594a4.9881,4.9881,0,0,0,4.16-2.2266l4.4422-6.664Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11,5a4,4,0,1,1,4,4A4.0042,4.0042,0,0,1,11,5Zm2,0a2,2,0,1,0,2-2A2.0023,2.0023,0,0,0,13,5Z"
        }
      }), children]);
    }
  };

  var _32$7z = {
    name: 'Flash32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92ZM17.75,13l2-9H11.8L9.26,15h5.91L13.58,25.28,23,13Z"
        }
      }), children]);
    }
  };

  var _24$7z = {
    name: 'Flash24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92ZM17.75,13l2-9H11.8L9.26,15h5.91L13.58,25.28,23,13Z"
        }
      }), children]);
    }
  };

  var _20$7z = {
    name: 'Flash20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92ZM17.75,13l2-9H11.8L9.26,15h5.91L13.58,25.28,23,13Z"
        }
      }), children]);
    }
  };

  var _16$7z = {
    name: 'Flash16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92ZM17.75,13l2-9H11.8L9.26,15h5.91L13.58,25.28,23,13Z"
        }
      }), children]);
    }
  };

  var _32$7A = {
    name: 'FlashFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92Z"
        }
      }), children]);
    }
  };

  var _24$7A = {
    name: 'FlashFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92Z"
        }
      }), children]);
    }
  };

  var _20$7A = {
    name: 'FlashFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92Z"
        }
      }), children]);
    }
  };

  var _16$7A = {
    name: 'FlashFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92Z"
        }
      }), children]);
    }
  };

  var _32$7B = {
    name: 'FlashOff32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.13 6.89L11.8 4h8l-2 9H23l-2.49 3.25 1.43 1.43 3.87-5.07a1 1 0 00.11-1A1 1 0 0025 11H20.25L22 3.22a1 1 0 00-.2-.85A1 1 0 0021 2H11a1 1 0 00-1 .77L9.46 5.22zM30 28.59l-9.31-9.31h0l-1.42-1.43h0L10.6 9.19h0L8.93 7.52h0L3.41 2 2 3.41 8.4 9.82 7 15.77A1 1 0 008 17h4.83L11 28.85a1 1 0 00.6 1.07A1.09 1.09 0 0012 30a1 1 0 00.79-.39l6.68-8.73L28.59 30zM9.26 15l.81-3.52L13.59 15zm4.32 10.28L15 16.37 18 19.45z"
        }
      }), children]);
    }
  };

  var _24$7B = {
    name: 'FlashOff24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.13 6.89L11.8 4h8l-2 9H23l-2.49 3.25 1.43 1.43 3.87-5.07a1 1 0 00.11-1A1 1 0 0025 11H20.25L22 3.22a1 1 0 00-.2-.85A1 1 0 0021 2H11a1 1 0 00-1 .77L9.46 5.22zM30 28.59l-9.31-9.31h0l-1.42-1.43h0L10.6 9.19h0L8.93 7.52h0L3.41 2 2 3.41 8.4 9.82 7 15.77A1 1 0 008 17h4.83L11 28.85a1 1 0 00.6 1.07A1.09 1.09 0 0012 30a1 1 0 00.79-.39l6.68-8.73L28.59 30zM9.26 15l.81-3.52L13.59 15zm4.32 10.28L15 16.37 18 19.45z"
        }
      }), children]);
    }
  };

  var _20$7B = {
    name: 'FlashOff20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.13 6.89L11.8 4h8l-2 9H23l-2.49 3.25 1.43 1.43 3.87-5.07a1 1 0 00.11-1A1 1 0 0025 11H20.25L22 3.22a1 1 0 00-.2-.85A1 1 0 0021 2H11a1 1 0 00-1 .77L9.46 5.22zM30 28.59l-9.31-9.31h0l-1.42-1.43h0L10.6 9.19h0L8.93 7.52h0L3.41 2 2 3.41 8.4 9.82 7 15.77A1 1 0 008 17h4.83L11 28.85a1 1 0 00.6 1.07A1.09 1.09 0 0012 30a1 1 0 00.79-.39l6.68-8.73L28.59 30zM9.26 15l.81-3.52L13.59 15zm4.32 10.28L15 16.37 18 19.45z"
        }
      }), children]);
    }
  };

  var _16$7B = {
    name: 'FlashOff16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.13 6.89L11.8 4h8l-2 9H23l-2.49 3.25 1.43 1.43 3.87-5.07a1 1 0 00.11-1A1 1 0 0025 11H20.25L22 3.22a1 1 0 00-.2-.85A1 1 0 0021 2H11a1 1 0 00-1 .77L9.46 5.22zM30 28.59l-9.31-9.31h0l-1.42-1.43h0L10.6 9.19h0L8.93 7.52h0L3.41 2 2 3.41 8.4 9.82 7 15.77A1 1 0 008 17h4.83L11 28.85a1 1 0 00.6 1.07A1.09 1.09 0 0012 30a1 1 0 00.79-.39l6.68-8.73L28.59 30zM9.26 15l.81-3.52L13.59 15zm4.32 10.28L15 16.37 18 19.45z"
        }
      }), children]);
    }
  };

  var _32$7C = {
    name: 'FlashOffFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.59L3.41 2 2 3.41 8.4 9.82 7 15.77A1 1 0 008 17h4.83L11 28.85a1 1 0 00.6 1.07A1.09 1.09 0 0012 30a1 1 0 00.79-.39l6.68-8.73L28.59 30zM22.53 16.87l3.26-4.26a1 1 0 00.11-1A1 1 0 0025 11H20.25L22 3.22a1 1 0 00-.2-.85A1 1 0 0021 2H11a1 1 0 00-1 .77l-.3 1.3z"
        }
      }), children]);
    }
  };

  var _24$7C = {
    name: 'FlashOffFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.59L3.41 2 2 3.41 8.4 9.82 7 15.77A1 1 0 008 17h4.83L11 28.85a1 1 0 00.6 1.07A1.09 1.09 0 0012 30a1 1 0 00.79-.39l6.68-8.73L28.59 30zM22.53 16.87l3.26-4.26a1 1 0 00.11-1A1 1 0 0025 11H20.25L22 3.22a1 1 0 00-.2-.85A1 1 0 0021 2H11a1 1 0 00-1 .77l-.3 1.3z"
        }
      }), children]);
    }
  };

  var _20$7C = {
    name: 'FlashOffFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.59L3.41 2 2 3.41 8.4 9.82 7 15.77A1 1 0 008 17h4.83L11 28.85a1 1 0 00.6 1.07A1.09 1.09 0 0012 30a1 1 0 00.79-.39l6.68-8.73L28.59 30zM22.53 16.87l3.26-4.26a1 1 0 00.11-1A1 1 0 0025 11H20.25L22 3.22a1 1 0 00-.2-.85A1 1 0 0021 2H11a1 1 0 00-1 .77l-.3 1.3z"
        }
      }), children]);
    }
  };

  var _16$7C = {
    name: 'FlashOffFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.59L3.41 2 2 3.41 8.4 9.82 7 15.77A1 1 0 008 17h4.83L11 28.85a1 1 0 00.6 1.07A1.09 1.09 0 0012 30a1 1 0 00.79-.39l6.68-8.73L28.59 30zM22.53 16.87l3.26-4.26a1 1 0 00.11-1A1 1 0 0025 11H20.25L22 3.22a1 1 0 00-.2-.85A1 1 0 0021 2H11a1 1 0 00-1 .77l-.3 1.3z"
        }
      }), children]);
    }
  };

  var _32$7D = {
    name: 'Flow32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,22.14V17a2,2,0,0,0-2-2H17V9.86a4,4,0,1,0-2,0V15H7a2,2,0,0,0-2,2v5.14a4,4,0,1,0,2,0V17H25v5.14a4,4,0,1,0,2,0ZM8,26a2,2,0,1,1-2-2A2,2,0,0,1,8,26ZM14,6a2,2,0,1,1,2,2A2,2,0,0,1,14,6ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _24$7D = {
    name: 'Flow24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,22.14V17a2,2,0,0,0-2-2H17V9.86a4,4,0,1,0-2,0V15H7a2,2,0,0,0-2,2v5.14a4,4,0,1,0,2,0V17H25v5.14a4,4,0,1,0,2,0ZM8,26a2,2,0,1,1-2-2A2,2,0,0,1,8,26ZM14,6a2,2,0,1,1,2,2A2,2,0,0,1,14,6ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _20$7D = {
    name: 'Flow20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,22.14V17a2,2,0,0,0-2-2H17V9.86a4,4,0,1,0-2,0V15H7a2,2,0,0,0-2,2v5.14a4,4,0,1,0,2,0V17H25v5.14a4,4,0,1,0,2,0ZM8,26a2,2,0,1,1-2-2A2,2,0,0,1,8,26ZM14,6a2,2,0,1,1,2,2A2,2,0,0,1,14,6ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _16$7D = {
    name: 'Flow16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,22.14V17a2,2,0,0,0-2-2H17V9.86a4,4,0,1,0-2,0V15H7a2,2,0,0,0-2,2v5.14a4,4,0,1,0,2,0V17H25v5.14a4,4,0,1,0,2,0ZM8,26a2,2,0,1,1-2-2A2,2,0,0,1,8,26ZM14,6a2,2,0,1,1,2,2A2,2,0,0,1,14,6ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), children]);
    }
  };

  var _32$7E = {
    name: 'FlowConnection32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,18H22a2.0023,2.0023,0,0,0-2,2v2H14.4141L10,17.5859V12h2a2.0023,2.0023,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H6A2.0023,2.0023,0,0,0,4,4v6a2.0023,2.0023,0,0,0,2,2H8v5.5859L3.293,22.293a.9994.9994,0,0,0,0,1.414l5,5a.9995.9995,0,0,0,1.414,0L14.4141,24H20v2a2.0023,2.0023,0,0,0,2,2h6a2.0023,2.0023,0,0,0,2-2V20A2.0023,2.0023,0,0,0,28,18ZM6,4h6v6H6ZM9,26.5859,5.4141,23,9,19.4141,12.5859,23ZM22,26V20h6v6Z"
        }
      }), children]);
    }
  };

  var _24$7E = {
    name: 'FlowConnection24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,18H22a2.0023,2.0023,0,0,0-2,2v2H14.4141L10,17.5859V12h2a2.0023,2.0023,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H6A2.0023,2.0023,0,0,0,4,4v6a2.0023,2.0023,0,0,0,2,2H8v5.5859L3.293,22.293a.9994.9994,0,0,0,0,1.414l5,5a.9995.9995,0,0,0,1.414,0L14.4141,24H20v2a2.0023,2.0023,0,0,0,2,2h6a2.0023,2.0023,0,0,0,2-2V20A2.0023,2.0023,0,0,0,28,18ZM6,4h6v6H6ZM9,26.5859,5.4141,23,9,19.4141,12.5859,23ZM22,26V20h6v6Z"
        }
      }), children]);
    }
  };

  var _20$7E = {
    name: 'FlowConnection20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,18H22a2.0023,2.0023,0,0,0-2,2v2H14.4141L10,17.5859V12h2a2.0023,2.0023,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H6A2.0023,2.0023,0,0,0,4,4v6a2.0023,2.0023,0,0,0,2,2H8v5.5859L3.293,22.293a.9994.9994,0,0,0,0,1.414l5,5a.9995.9995,0,0,0,1.414,0L14.4141,24H20v2a2.0023,2.0023,0,0,0,2,2h6a2.0023,2.0023,0,0,0,2-2V20A2.0023,2.0023,0,0,0,28,18ZM6,4h6v6H6ZM9,26.5859,5.4141,23,9,19.4141,12.5859,23ZM22,26V20h6v6Z"
        }
      }), children]);
    }
  };

  var _16$7E = {
    name: 'FlowConnection16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,18H22a2.0023,2.0023,0,0,0-2,2v2H14.4141L10,17.5859V12h2a2.0023,2.0023,0,0,0,2-2V4a2.0023,2.0023,0,0,0-2-2H6A2.0023,2.0023,0,0,0,4,4v6a2.0023,2.0023,0,0,0,2,2H8v5.5859L3.293,22.293a.9994.9994,0,0,0,0,1.414l5,5a.9995.9995,0,0,0,1.414,0L14.4141,24H20v2a2.0023,2.0023,0,0,0,2,2h6a2.0023,2.0023,0,0,0,2-2V20A2.0023,2.0023,0,0,0,28,18ZM6,4h6v6H6ZM9,26.5859,5.4141,23,9,19.4141,12.5859,23ZM22,26V20h6v6Z"
        }
      }), children]);
    }
  };

  var _32$7F = {
    name: 'FlowData32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,23H11.86a4.17,4.17,0,0,0-.43-1L22,11.43A3.86,3.86,0,0,0,24,12a4,4,0,1,0-3.86-5H11.86a4,4,0,1,0,0,2h8.28a4.17,4.17,0,0,0,.43,1L10,20.57A3.86,3.86,0,0,0,8,20a4,4,0,1,0,3.86,5H20v3h8V20H20ZM8,10a2,2,0,1,1,2-2A2,2,0,0,1,8,10ZM24,6a2,2,0,1,1-2,2A2,2,0,0,1,24,6ZM8,26a2,2,0,1,1,2-2A2,2,0,0,1,8,26Zm14-4h4v4H22Z"
        }
      }), children]);
    }
  };

  var _24$7F = {
    name: 'FlowData24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,23H11.86a4.17,4.17,0,0,0-.43-1L22,11.43A3.86,3.86,0,0,0,24,12a4,4,0,1,0-3.86-5H11.86a4,4,0,1,0,0,2h8.28a4.17,4.17,0,0,0,.43,1L10,20.57A3.86,3.86,0,0,0,8,20a4,4,0,1,0,3.86,5H20v3h8V20H20ZM8,10a2,2,0,1,1,2-2A2,2,0,0,1,8,10ZM24,6a2,2,0,1,1-2,2A2,2,0,0,1,24,6ZM8,26a2,2,0,1,1,2-2A2,2,0,0,1,8,26Zm14-4h4v4H22Z"
        }
      }), children]);
    }
  };

  var _20$7F = {
    name: 'FlowData20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,23H11.86a4.17,4.17,0,0,0-.43-1L22,11.43A3.86,3.86,0,0,0,24,12a4,4,0,1,0-3.86-5H11.86a4,4,0,1,0,0,2h8.28a4.17,4.17,0,0,0,.43,1L10,20.57A3.86,3.86,0,0,0,8,20a4,4,0,1,0,3.86,5H20v3h8V20H20ZM8,10a2,2,0,1,1,2-2A2,2,0,0,1,8,10ZM24,6a2,2,0,1,1-2,2A2,2,0,0,1,24,6ZM8,26a2,2,0,1,1,2-2A2,2,0,0,1,8,26Zm14-4h4v4H22Z"
        }
      }), children]);
    }
  };

  var _16$7F = {
    name: 'FlowData16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,23H11.86a4.17,4.17,0,0,0-.43-1L22,11.43A3.86,3.86,0,0,0,24,12a4,4,0,1,0-3.86-5H11.86a4,4,0,1,0,0,2h8.28a4.17,4.17,0,0,0,.43,1L10,20.57A3.86,3.86,0,0,0,8,20a4,4,0,1,0,3.86,5H20v3h8V20H20ZM8,10a2,2,0,1,1,2-2A2,2,0,0,1,8,10ZM24,6a2,2,0,1,1-2,2A2,2,0,0,1,24,6ZM8,26a2,2,0,1,1,2-2A2,2,0,0,1,8,26Zm14-4h4v4H22Z"
        }
      }), children]);
    }
  };

  var _32$7G = {
    name: 'FlowStream32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 24H11.8625a4.13 4.13 0 00-.4284-1.02L21.98 12.4343A3.9943 3.9943 0 1020.1414 8H14v2h6.1414a3.96 3.96 0 00.4243 1.02L10.02 21.5656A3.9943 3.9943 0 1011.8587 26H20v3h8V21H20zM24 7a2 2 0 11-2 2A2.0023 2.0023 0 0124 7zM8 27a2 2 0 112-2A2.0023 2.0023 0 018 27zm14-4h4v4H22zM9.6929 12.7505a5 5 0 01-.0005-7.5L11.0166 6.75a3 3 0 00-.0005 4.501z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.0474,15.751a9,9,0,0,1,0-13.501l1.3232,1.5a7,7,0,0,0,0,10.501Z"
        }
      }), children]);
    }
  };

  var _24$7G = {
    name: 'FlowStream24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 24H11.8625a4.13 4.13 0 00-.4284-1.02L21.98 12.4343A3.9943 3.9943 0 1020.1414 8H14v2h6.1414a3.96 3.96 0 00.4243 1.02L10.02 21.5656A3.9943 3.9943 0 1011.8587 26H20v3h8V21H20zM24 7a2 2 0 11-2 2A2.0023 2.0023 0 0124 7zM8 27a2 2 0 112-2A2.0023 2.0023 0 018 27zm14-4h4v4H22zM9.6929 12.7505a5 5 0 01-.0005-7.5L11.0166 6.75a3 3 0 00-.0005 4.501z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.0474,15.751a9,9,0,0,1,0-13.501l1.3232,1.5a7,7,0,0,0,0,10.501Z"
        }
      }), children]);
    }
  };

  var _20$7G = {
    name: 'FlowStream20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 24H11.8625a4.13 4.13 0 00-.4284-1.02L21.98 12.4343A3.9943 3.9943 0 1020.1414 8H14v2h6.1414a3.96 3.96 0 00.4243 1.02L10.02 21.5656A3.9943 3.9943 0 1011.8587 26H20v3h8V21H20zM24 7a2 2 0 11-2 2A2.0023 2.0023 0 0124 7zM8 27a2 2 0 112-2A2.0023 2.0023 0 018 27zm14-4h4v4H22zM9.6929 12.7505a5 5 0 01-.0005-7.5L11.0166 6.75a3 3 0 00-.0005 4.501z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.0474,15.751a9,9,0,0,1,0-13.501l1.3232,1.5a7,7,0,0,0,0,10.501Z"
        }
      }), children]);
    }
  };

  var _16$7G = {
    name: 'FlowStream16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 24H11.8625a4.13 4.13 0 00-.4284-1.02L21.98 12.4343A3.9943 3.9943 0 1020.1414 8H14v2h6.1414a3.96 3.96 0 00.4243 1.02L10.02 21.5656A3.9943 3.9943 0 1011.8587 26H20v3h8V21H20zM24 7a2 2 0 11-2 2A2.0023 2.0023 0 0124 7zM8 27a2 2 0 112-2A2.0023 2.0023 0 018 27zm14-4h4v4H22zM9.6929 12.7505a5 5 0 01-.0005-7.5L11.0166 6.75a3 3 0 00-.0005 4.501z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.0474,15.751a9,9,0,0,1,0-13.501l1.3232,1.5a7,7,0,0,0,0,10.501Z"
        }
      }), children]);
    }
  };

  var _32$7H = {
    name: 'FlowStreamReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 24H16v2h4v3h8V21H20zm2-1h4v4H22zM4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM24 5a3.9962 3.9962 0 00-3.8579 3H14v2h6.1421a3.94 3.94 0 00.4248 1.019L14 17.5862 15.4138 19l6.5672-6.5669A3.9521 3.9521 0 0024 13a4 4 0 000-8zm0 6a2 2 0 112-2A2.0023 2.0023 0 0124 11zM9.6929 12.7505a5 5 0 01-.0005-7.5L11.0166 6.75a3 3 0 00-.0005 4.501z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.0474,15.751a9,9,0,0,1,0-13.501l1.3232,1.5a7,7,0,0,0,0,10.501Z"
        }
      }), children]);
    }
  };

  var _24$7H = {
    name: 'FlowStreamReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 24H16v2h4v3h8V21H20zm2-1h4v4H22zM4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM24 5a3.9962 3.9962 0 00-3.8579 3H14v2h6.1421a3.94 3.94 0 00.4248 1.019L14 17.5862 15.4138 19l6.5672-6.5669A3.9521 3.9521 0 0024 13a4 4 0 000-8zm0 6a2 2 0 112-2A2.0023 2.0023 0 0124 11zM9.6929 12.7505a5 5 0 01-.0005-7.5L11.0166 6.75a3 3 0 00-.0005 4.501z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.0474,15.751a9,9,0,0,1,0-13.501l1.3232,1.5a7,7,0,0,0,0,10.501Z"
        }
      }), children]);
    }
  };

  var _20$7H = {
    name: 'FlowStreamReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 24H16v2h4v3h8V21H20zm2-1h4v4H22zM4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM24 5a3.9962 3.9962 0 00-3.8579 3H14v2h6.1421a3.94 3.94 0 00.4248 1.019L14 17.5862 15.4138 19l6.5672-6.5669A3.9521 3.9521 0 0024 13a4 4 0 000-8zm0 6a2 2 0 112-2A2.0023 2.0023 0 0124 11zM9.6929 12.7505a5 5 0 01-.0005-7.5L11.0166 6.75a3 3 0 00-.0005 4.501z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.0474,15.751a9,9,0,0,1,0-13.501l1.3232,1.5a7,7,0,0,0,0,10.501Z"
        }
      }), children]);
    }
  };

  var _16$7H = {
    name: 'FlowStreamReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 24H16v2h4v3h8V21H20zm2-1h4v4H22zM4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM24 5a3.9962 3.9962 0 00-3.8579 3H14v2h6.1421a3.94 3.94 0 00.4248 1.019L14 17.5862 15.4138 19l6.5672-6.5669A3.9521 3.9521 0 0024 13a4 4 0 000-8zm0 6a2 2 0 112-2A2.0023 2.0023 0 0124 11zM9.6929 12.7505a5 5 0 01-.0005-7.5L11.0166 6.75a3 3 0 00-.0005 4.501z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.0474,15.751a9,9,0,0,1,0-13.501l1.3232,1.5a7,7,0,0,0,0,10.501Z"
        }
      }), children]);
    }
  };

  var _32$7I = {
    name: 'Fog32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.8008,11.1382a8.9938,8.9938,0,0,0-17.6006,0A6.533,6.533,0,0,0,2,17.5H2V19a1,1,0,0,0,1,1H15a1,1,0,0,0,0-2H4v-.4966H4a4.5176,4.5176,0,0,1,4.144-4.4819l.8155-.064.0991-.812a6.9936,6.9936,0,0,1,13.8838,0l.0986.812.8154.064A4.4962,4.4962,0,0,1,23.5,22H7a1,1,0,0,0,0,2H23.5a6.4963,6.4963,0,0,0,1.3008-12.8618Z"
        }
      }), createElement('rect', {
        attrs: {
          "width": "18",
          "height": "2",
          "x": "2",
          "y": "26",
          "rx": "1"
        }
      }), children]);
    }
  };

  var _24$7I = {
    name: 'Fog24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.8008,11.1382a8.9938,8.9938,0,0,0-17.6006,0A6.533,6.533,0,0,0,2,17.5H2V19a1,1,0,0,0,1,1H15a1,1,0,0,0,0-2H4v-.4966H4a4.5176,4.5176,0,0,1,4.144-4.4819l.8155-.064.0991-.812a6.9936,6.9936,0,0,1,13.8838,0l.0986.812.8154.064A4.4962,4.4962,0,0,1,23.5,22H7a1,1,0,0,0,0,2H23.5a6.4963,6.4963,0,0,0,1.3008-12.8618Z"
        }
      }), createElement('rect', {
        attrs: {
          "width": "18",
          "height": "2",
          "x": "2",
          "y": "26",
          "rx": "1"
        }
      }), children]);
    }
  };

  var _20$7I = {
    name: 'Fog20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.8008,11.1382a8.9938,8.9938,0,0,0-17.6006,0A6.533,6.533,0,0,0,2,17.5H2V19a1,1,0,0,0,1,1H15a1,1,0,0,0,0-2H4v-.4966H4a4.5176,4.5176,0,0,1,4.144-4.4819l.8155-.064.0991-.812a6.9936,6.9936,0,0,1,13.8838,0l.0986.812.8154.064A4.4962,4.4962,0,0,1,23.5,22H7a1,1,0,0,0,0,2H23.5a6.4963,6.4963,0,0,0,1.3008-12.8618Z"
        }
      }), createElement('rect', {
        attrs: {
          "width": "18",
          "height": "2",
          "x": "2",
          "y": "26",
          "rx": "1"
        }
      }), children]);
    }
  };

  var _16$7I = {
    name: 'Fog16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.8008,11.1382a8.9938,8.9938,0,0,0-17.6006,0A6.533,6.533,0,0,0,2,17.5H2V19a1,1,0,0,0,1,1H15a1,1,0,0,0,0-2H4v-.4966H4a4.5176,4.5176,0,0,1,4.144-4.4819l.8155-.064.0991-.812a6.9936,6.9936,0,0,1,13.8838,0l.0986.812.8154.064A4.4962,4.4962,0,0,1,23.5,22H7a1,1,0,0,0,0,2H23.5a6.4963,6.4963,0,0,0,1.3008-12.8618Z"
        }
      }), createElement('rect', {
        attrs: {
          "width": "18",
          "height": "2",
          "x": "2",
          "y": "26",
          "rx": "1"
        }
      }), children]);
    }
  };

  var _32$7J = {
    name: 'Folder32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.17,6l3.42,3.41.58.59H28V26H4V6h7.17m0-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10a2,2,0,0,0-2-2H16L12.59,4.59A2,2,0,0,0,11.17,4Z"
        }
      }), children]);
    }
  };

  var _24$7J = {
    name: 'Folder24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.17,6l3.42,3.41.58.59H28V26H4V6h7.17m0-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10a2,2,0,0,0-2-2H16L12.59,4.59A2,2,0,0,0,11.17,4Z"
        }
      }), children]);
    }
  };

  var _20$7J = {
    name: 'Folder20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.17,6l3.42,3.41.58.59H28V26H4V6h7.17m0-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10a2,2,0,0,0-2-2H16L12.59,4.59A2,2,0,0,0,11.17,4Z"
        }
      }), children]);
    }
  };

  var _16$7J = {
    name: 'Folder16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.17,6l3.42,3.41.58.59H28V26H4V6h7.17m0-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10a2,2,0,0,0-2-2H16L12.59,4.59A2,2,0,0,0,11.17,4Z"
        }
      }), children]);
    }
  };

  var _32$7K = {
    name: 'FolderAdd32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 20L24 20 24 24 20 24 20 26 24 26 24 30 26 30 26 26 30 26 30 24 26 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H16l-3.4-3.4C12.2,4.2,11.7,4,11.2,4H4C2.9,4,2,4.9,2,6v20c0,1.1,0.9,2,2,2h14v-2H4V6h7.2l3.4,3.4l0.6,0.6H28v8h2v-8\tC30,8.9,29.1,8,28,8z"
        }
      }), children]);
    }
  };

  var _24$7K = {
    name: 'FolderAdd24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 20L24 20 24 24 20 24 20 26 24 26 24 30 26 30 26 26 30 26 30 24 26 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H16l-3.4-3.4C12.2,4.2,11.7,4,11.2,4H4C2.9,4,2,4.9,2,6v20c0,1.1,0.9,2,2,2h14v-2H4V6h7.2l3.4,3.4l0.6,0.6H28v8h2v-8\tC30,8.9,29.1,8,28,8z"
        }
      }), children]);
    }
  };

  var _20$7K = {
    name: 'FolderAdd20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 20L24 20 24 24 20 24 20 26 24 26 24 30 26 30 26 26 30 26 30 24 26 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H16l-3.4-3.4C12.2,4.2,11.7,4,11.2,4H4C2.9,4,2,4.9,2,6v20c0,1.1,0.9,2,2,2h14v-2H4V6h7.2l3.4,3.4l0.6,0.6H28v8h2v-8\tC30,8.9,29.1,8,28,8z"
        }
      }), children]);
    }
  };

  var _16$7K = {
    name: 'FolderAdd16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 20L24 20 24 24 20 24 20 26 24 26 24 30 26 30 26 26 30 26 30 24 26 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H16l-3.4-3.4C12.2,4.2,11.7,4,11.2,4H4C2.9,4,2,4.9,2,6v20c0,1.1,0.9,2,2,2h14v-2H4V6h7.2l3.4,3.4l0.6,0.6H28v8h2v-8\tC30,8.9,29.1,8,28,8z"
        }
      }), children]);
    }
  };

  var _32$7L = {
    name: 'FolderDetails32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 20H30V22H16zM16 24H30V26H16zM16 28H23V30H16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6h7.17l3.42,3.41.58.59H28v8h2V10a2,2,0,0,0-2-2H16L12.59,4.59A2,2,0,0,0,11.17,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), children]);
    }
  };

  var _24$7L = {
    name: 'FolderDetails24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 20H30V22H16zM16 24H30V26H16zM16 28H23V30H16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6h7.17l3.42,3.41.58.59H28v8h2V10a2,2,0,0,0-2-2H16L12.59,4.59A2,2,0,0,0,11.17,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), children]);
    }
  };

  var _20$7L = {
    name: 'FolderDetails20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 20H30V22H16zM16 24H30V26H16zM16 28H23V30H16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6h7.17l3.42,3.41.58.59H28v8h2V10a2,2,0,0,0-2-2H16L12.59,4.59A2,2,0,0,0,11.17,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), children]);
    }
  };

  var _16$7L = {
    name: 'FolderDetails16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 20H30V22H16zM16 24H30V26H16zM16 28H23V30H16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6h7.17l3.42,3.41.58.59H28v8h2V10a2,2,0,0,0-2-2H16L12.59,4.59A2,2,0,0,0,11.17,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), children]);
    }
  };

  var _32$7M = {
    name: 'FolderDetailsReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 28H23V30H16zM16 24H30V26H16zM16 20H30V22H16zM4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 8H16L12.5859 4.5859A2.0007 2.0007 0 0011.1716 4H4A2 2 0 002 6V18H4V6h7.1716l3.4141 3.4141L15.1716 10H28v8h2V10A2 2 0 0028 8z"
        }
      }), children]);
    }
  };

  var _24$7M = {
    name: 'FolderDetailsReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 28H23V30H16zM16 24H30V26H16zM16 20H30V22H16zM4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 8H16L12.5859 4.5859A2.0007 2.0007 0 0011.1716 4H4A2 2 0 002 6V18H4V6h7.1716l3.4141 3.4141L15.1716 10H28v8h2V10A2 2 0 0028 8z"
        }
      }), children]);
    }
  };

  var _20$7M = {
    name: 'FolderDetailsReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 28H23V30H16zM16 24H30V26H16zM16 20H30V22H16zM4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 8H16L12.5859 4.5859A2.0007 2.0007 0 0011.1716 4H4A2 2 0 002 6V18H4V6h7.1716l3.4141 3.4141L15.1716 10H28v8h2V10A2 2 0 0028 8z"
        }
      }), children]);
    }
  };

  var _16$7M = {
    name: 'FolderDetailsReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 28H23V30H16zM16 24H30V26H16zM16 20H30V22H16zM4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 8H16L12.5859 4.5859A2.0007 2.0007 0 0011.1716 4H4A2 2 0 002 6V18H4V6h7.1716l3.4141 3.4141L15.1716 10H28v8h2V10A2 2 0 0028 8z"
        }
      }), children]);
    }
  };

  var _32$7N = {
    name: 'FolderOff32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 8H25.4141L30 3.4141 28.5859 2 2 28.5859 3.4141 30l2-2H28a2 2 0 002-2V10A2 2 0 0028 8zm0 18H7.4141l16-16H28zM4 6h7.1716l3.4141 3.4141L15.1716 10H18V8H16L12.5859 4.5859A2.0007 2.0007 0 0011.1716 4H4A2 2 0 002 6V24H4z"
        }
      }), children]);
    }
  };

  var _24$7N = {
    name: 'FolderOff24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 8H25.4141L30 3.4141 28.5859 2 2 28.5859 3.4141 30l2-2H28a2 2 0 002-2V10A2 2 0 0028 8zm0 18H7.4141l16-16H28zM4 6h7.1716l3.4141 3.4141L15.1716 10H18V8H16L12.5859 4.5859A2.0007 2.0007 0 0011.1716 4H4A2 2 0 002 6V24H4z"
        }
      }), children]);
    }
  };

  var _20$7N = {
    name: 'FolderOff20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 8H25.4141L30 3.4141 28.5859 2 2 28.5859 3.4141 30l2-2H28a2 2 0 002-2V10A2 2 0 0028 8zm0 18H7.4141l16-16H28zM4 6h7.1716l3.4141 3.4141L15.1716 10H18V8H16L12.5859 4.5859A2.0007 2.0007 0 0011.1716 4H4A2 2 0 002 6V24H4z"
        }
      }), children]);
    }
  };

  var _16$7N = {
    name: 'FolderOff16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 8H25.4141L30 3.4141 28.5859 2 2 28.5859 3.4141 30l2-2H28a2 2 0 002-2V10A2 2 0 0028 8zm0 18H7.4141l16-16H28zM4 6h7.1716l3.4141 3.4141L15.1716 10H18V8H16L12.5859 4.5859A2.0007 2.0007 0 0011.1716 4H4A2 2 0 002 6V24H4z"
        }
      }), children]);
    }
  };

  var _32$7O = {
    name: 'FolderShared32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,8H16L12.59,4.59A2,2,0,0,0,11.17,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10A2,2,0,0,0,28,8ZM22,26H14V25a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1Zm6,0H24V25a3,3,0,0,0-3-3H15a3,3,0,0,0-3,3v1H4V6h7.17l3.42,3.41.58.59H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,17a4,4,0,1,0,4-4A4,4,0,0,0,14,17Zm4-2a2,2,0,1,1-2,2A2,2,0,0,1,18,15Z"
        }
      }), children]);
    }
  };

  var _24$7O = {
    name: 'FolderShared24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,8H16L12.59,4.59A2,2,0,0,0,11.17,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10A2,2,0,0,0,28,8ZM22,26H14V25a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1Zm6,0H24V25a3,3,0,0,0-3-3H15a3,3,0,0,0-3,3v1H4V6h7.17l3.42,3.41.58.59H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,17a4,4,0,1,0,4-4A4,4,0,0,0,14,17Zm4-2a2,2,0,1,1-2,2A2,2,0,0,1,18,15Z"
        }
      }), children]);
    }
  };

  var _20$7O = {
    name: 'FolderShared20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,8H16L12.59,4.59A2,2,0,0,0,11.17,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10A2,2,0,0,0,28,8ZM22,26H14V25a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1Zm6,0H24V25a3,3,0,0,0-3-3H15a3,3,0,0,0-3,3v1H4V6h7.17l3.42,3.41.58.59H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,17a4,4,0,1,0,4-4A4,4,0,0,0,14,17Zm4-2a2,2,0,1,1-2,2A2,2,0,0,1,18,15Z"
        }
      }), children]);
    }
  };

  var _16$7O = {
    name: 'FolderShared16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,8H16L12.59,4.59A2,2,0,0,0,11.17,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10A2,2,0,0,0,28,8ZM22,26H14V25a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1Zm6,0H24V25a3,3,0,0,0-3-3H15a3,3,0,0,0-3,3v1H4V6h7.17l3.42,3.41.58.59H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,17a4,4,0,1,0,4-4A4,4,0,0,0,14,17Zm4-2a2,2,0,1,1-2,2A2,2,0,0,1,18,15Z"
        }
      }), children]);
    }
  };

  var _32$7P = {
    name: 'Folders32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 28H6a2.0021 2.0021 0 01-2-2V11A2.0021 2.0021 0 016 9h5.6665a2.0119 2.0119 0 011.2007.4L16.3335 12H26a2.0021 2.0021 0 012 2V26A2.0021 2.0021 0 0126 28zM11.6665 11H5.9985L6 26H26V14H15.6665zM28 9H17.6665l-4-3H6V4h7.6665a2.0119 2.0119 0 011.2007.4L18.3335 7H28z"
        }
      }), children]);
    }
  };

  var _24$7P = {
    name: 'Folders24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 28H6a2.0021 2.0021 0 01-2-2V11A2.0021 2.0021 0 016 9h5.6665a2.0119 2.0119 0 011.2007.4L16.3335 12H26a2.0021 2.0021 0 012 2V26A2.0021 2.0021 0 0126 28zM11.6665 11H5.9985L6 26H26V14H15.6665zM28 9H17.6665l-4-3H6V4h7.6665a2.0119 2.0119 0 011.2007.4L18.3335 7H28z"
        }
      }), children]);
    }
  };

  var _20$7P = {
    name: 'Folders20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 28H6a2.0021 2.0021 0 01-2-2V11A2.0021 2.0021 0 016 9h5.6665a2.0119 2.0119 0 011.2007.4L16.3335 12H26a2.0021 2.0021 0 012 2V26A2.0021 2.0021 0 0126 28zM11.6665 11H5.9985L6 26H26V14H15.6665zM28 9H17.6665l-4-3H6V4h7.6665a2.0119 2.0119 0 011.2007.4L18.3335 7H28z"
        }
      }), children]);
    }
  };

  var _16$7P = {
    name: 'Folders16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 28H6a2.0021 2.0021 0 01-2-2V11A2.0021 2.0021 0 016 9h5.6665a2.0119 2.0119 0 011.2007.4L16.3335 12H26a2.0021 2.0021 0 012 2V26A2.0021 2.0021 0 0126 28zM11.6665 11H5.9985L6 26H26V14H15.6665zM28 9H17.6665l-4-3H6V4h7.6665a2.0119 2.0119 0 011.2007.4L18.3335 7H28z"
        }
      }), children]);
    }
  };

  var _32$7Q = {
    name: 'Fork32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18a3.9962,3.9962,0,0,0-3.8579,3H17V11h5.1421a4,4,0,1,0,0-2H17a2.002,2.002,0,0,0-2,2v4H9.8579a4,4,0,1,0,0,2H15v4a2.002,2.002,0,0,0,2,2h5.1421A3.9934,3.9934,0,1,0,26,18ZM26,8a2,2,0,1,1-2,2A2.002,2.002,0,0,1,26,8ZM6,18a2,2,0,1,1,2-2A2.002,2.002,0,0,1,6,18Zm20,6a2,2,0,1,1,2-2A2.002,2.002,0,0,1,26,24Z"
        }
      }), children]);
    }
  };

  var _24$7Q = {
    name: 'Fork24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18a3.9962,3.9962,0,0,0-3.8579,3H17V11h5.1421a4,4,0,1,0,0-2H17a2.002,2.002,0,0,0-2,2v4H9.8579a4,4,0,1,0,0,2H15v4a2.002,2.002,0,0,0,2,2h5.1421A3.9934,3.9934,0,1,0,26,18ZM26,8a2,2,0,1,1-2,2A2.002,2.002,0,0,1,26,8ZM6,18a2,2,0,1,1,2-2A2.002,2.002,0,0,1,6,18Zm20,6a2,2,0,1,1,2-2A2.002,2.002,0,0,1,26,24Z"
        }
      }), children]);
    }
  };

  var _20$7Q = {
    name: 'Fork20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18a3.9962,3.9962,0,0,0-3.8579,3H17V11h5.1421a4,4,0,1,0,0-2H17a2.002,2.002,0,0,0-2,2v4H9.8579a4,4,0,1,0,0,2H15v4a2.002,2.002,0,0,0,2,2h5.1421A3.9934,3.9934,0,1,0,26,18ZM26,8a2,2,0,1,1-2,2A2.002,2.002,0,0,1,26,8ZM6,18a2,2,0,1,1,2-2A2.002,2.002,0,0,1,6,18Zm20,6a2,2,0,1,1,2-2A2.002,2.002,0,0,1,26,24Z"
        }
      }), children]);
    }
  };

  var _16$7Q = {
    name: 'Fork16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18a3.9962,3.9962,0,0,0-3.8579,3H17V11h5.1421a4,4,0,1,0,0-2H17a2.002,2.002,0,0,0-2,2v4H9.8579a4,4,0,1,0,0,2H15v4a2.002,2.002,0,0,0,2,2h5.1421A3.9934,3.9934,0,1,0,26,18ZM26,8a2,2,0,1,1-2,2A2.002,2.002,0,0,1,26,8ZM6,18a2,2,0,1,1,2-2A2.002,2.002,0,0,1,6,18Zm20,6a2,2,0,1,1,2-2A2.002,2.002,0,0,1,26,24Z"
        }
      }), children]);
    }
  };

  var _32$7R = {
    name: 'Forum32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H8C6.8,6,6,6.8,6,8v14c0,1.2,0.8,2,2,2h8v-2H8V8h20v14h-7.2L16,28.8l1.6,1.2l4.2-6H28c1.2,0,2-0.8,2-2V8\tC30,6.8,29.2,6,28,6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,18H2V5c0-1.7,1.3-3,3-3h13v2H5C4.4,4,4,4.4,4,5V18z"
        }
      }), children]);
    }
  };

  var _24$7R = {
    name: 'Forum24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H8C6.8,6,6,6.8,6,8v14c0,1.2,0.8,2,2,2h8v-2H8V8h20v14h-7.2L16,28.8l1.6,1.2l4.2-6H28c1.2,0,2-0.8,2-2V8\tC30,6.8,29.2,6,28,6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,18H2V5c0-1.7,1.3-3,3-3h13v2H5C4.4,4,4,4.4,4,5V18z"
        }
      }), children]);
    }
  };

  var _20$7R = {
    name: 'Forum20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H8C6.8,6,6,6.8,6,8v14c0,1.2,0.8,2,2,2h8v-2H8V8h20v14h-7.2L16,28.8l1.6,1.2l4.2-6H28c1.2,0,2-0.8,2-2V8\tC30,6.8,29.2,6,28,6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,18H2V5c0-1.7,1.3-3,3-3h13v2H5C4.4,4,4,4.4,4,5V18z"
        }
      }), children]);
    }
  };

  var _16$7R = {
    name: 'Forum16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H8C6.8,6,6,6.8,6,8v14c0,1.2,0.8,2,2,2h8v-2H8V8h20v14h-7.2L16,28.8l1.6,1.2l4.2-6H28c1.2,0,2-0.8,2-2V8\tC30,6.8,29.2,6,28,6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,18H2V5c0-1.7,1.3-3,3-3h13v2H5C4.4,4,4,4.4,4,5V18z"
        }
      }), children]);
    }
  };

  var _32$7S = {
    name: 'Forward_1032',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18A10,10,0,1,1,16,8h4v5l6-6L20,1V6H16A12,12,0,1,0,28,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.63 22.13a2.84 2.84 0 01-1.28-.27 2.44 2.44 0 01-.89-.77 3.57 3.57 0 01-.52-1.25 7.69 7.69 0 01-.17-1.68 7.83 7.83 0 01.17-1.68 3.65 3.65 0 01.52-1.25 2.44 2.44 0 01.89-.77 2.84 2.84 0 011.28-.27 2.44 2.44 0 012.16 1 5.23 5.23 0 01.7 2.93 5.23 5.23 0 01-.7 2.93A2.44 2.44 0 0119.63 22.13zm0-1.22a1.07 1.07 0 001-.55A3.38 3.38 0 0021 18.85V17.47a3.31 3.31 0 00-.29-1.5 1.23 1.23 0 00-2.06 0 3.31 3.31 0 00-.29 1.5v1.38a3.38 3.38 0 00.29 1.51A1.06 1.06 0 0019.63 20.91zM10.63 22V20.82h2V15.63l-1.86 1-.55-1.06 2.32-1.3H14v6.5h1.78V22z"
        }
      }), children]);
    }
  };

  var _24$7S = {
    name: 'Forward_1024',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18A10,10,0,1,1,16,8h4v5l6-6L20,1V6H16A12,12,0,1,0,28,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.63 22.13a2.84 2.84 0 01-1.28-.27 2.44 2.44 0 01-.89-.77 3.57 3.57 0 01-.52-1.25 7.69 7.69 0 01-.17-1.68 7.83 7.83 0 01.17-1.68 3.65 3.65 0 01.52-1.25 2.44 2.44 0 01.89-.77 2.84 2.84 0 011.28-.27 2.44 2.44 0 012.16 1 5.23 5.23 0 01.7 2.93 5.23 5.23 0 01-.7 2.93A2.44 2.44 0 0119.63 22.13zm0-1.22a1.07 1.07 0 001-.55A3.38 3.38 0 0021 18.85V17.47a3.31 3.31 0 00-.29-1.5 1.23 1.23 0 00-2.06 0 3.31 3.31 0 00-.29 1.5v1.38a3.38 3.38 0 00.29 1.51A1.06 1.06 0 0019.63 20.91zM10.63 22V20.82h2V15.63l-1.86 1-.55-1.06 2.32-1.3H14v6.5h1.78V22z"
        }
      }), children]);
    }
  };

  var _20$7S = {
    name: 'Forward_1020',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18A10,10,0,1,1,16,8h4v5l6-6L20,1V6H16A12,12,0,1,0,28,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.63 22.13a2.84 2.84 0 01-1.28-.27 2.44 2.44 0 01-.89-.77 3.57 3.57 0 01-.52-1.25 7.69 7.69 0 01-.17-1.68 7.83 7.83 0 01.17-1.68 3.65 3.65 0 01.52-1.25 2.44 2.44 0 01.89-.77 2.84 2.84 0 011.28-.27 2.44 2.44 0 012.16 1 5.23 5.23 0 01.7 2.93 5.23 5.23 0 01-.7 2.93A2.44 2.44 0 0119.63 22.13zm0-1.22a1.07 1.07 0 001-.55A3.38 3.38 0 0021 18.85V17.47a3.31 3.31 0 00-.29-1.5 1.23 1.23 0 00-2.06 0 3.31 3.31 0 00-.29 1.5v1.38a3.38 3.38 0 00.29 1.51A1.06 1.06 0 0019.63 20.91zM10.63 22V20.82h2V15.63l-1.86 1-.55-1.06 2.32-1.3H14v6.5h1.78V22z"
        }
      }), children]);
    }
  };

  var _16$7S = {
    name: 'Forward_1016',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18A10,10,0,1,1,16,8h4v5l6-6L20,1V6H16A12,12,0,1,0,28,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.63 22.13a2.84 2.84 0 01-1.28-.27 2.44 2.44 0 01-.89-.77 3.57 3.57 0 01-.52-1.25 7.69 7.69 0 01-.17-1.68 7.83 7.83 0 01.17-1.68 3.65 3.65 0 01.52-1.25 2.44 2.44 0 01.89-.77 2.84 2.84 0 011.28-.27 2.44 2.44 0 012.16 1 5.23 5.23 0 01.7 2.93 5.23 5.23 0 01-.7 2.93A2.44 2.44 0 0119.63 22.13zm0-1.22a1.07 1.07 0 001-.55A3.38 3.38 0 0021 18.85V17.47a3.31 3.31 0 00-.29-1.5 1.23 1.23 0 00-2.06 0 3.31 3.31 0 00-.29 1.5v1.38a3.38 3.38 0 00.29 1.51A1.06 1.06 0 0019.63 20.91zM10.63 22V20.82h2V15.63l-1.86 1-.55-1.06 2.32-1.3H14v6.5h1.78V22z"
        }
      }), children]);
    }
  };

  var _32$7T = {
    name: 'Forward_3032',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18A10,10,0,1,1,16,8h4v5l6-6L20,1V6H16A12,12,0,1,0,28,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.64 22.13a2.81 2.81 0 01-1.28-.27 2.36 2.36 0 01-.89-.77A3.39 3.39 0 0117 19.84a7.12 7.12 0 01-.17-1.68A7.24 7.24 0 0117 16.48a3.46 3.46 0 01.52-1.25 2.36 2.36 0 01.89-.77 2.81 2.81 0 011.28-.27 2.44 2.44 0 012.16 1 5.31 5.31 0 01.7 2.93 5.31 5.31 0 01-.7 2.93A2.44 2.44 0 0119.64 22.13zm0-1.22a1 1 0 001-.55 3.24 3.24 0 00.3-1.51V17.47a3.17 3.17 0 00-.3-1.5 1.22 1.22 0 00-2.05 0 3.18 3.18 0 00-.29 1.5v1.38a3.25 3.25 0 00.29 1.51A1 1 0 0019.64 20.91zM12.62 17.42a1.46 1.46 0 001-.27.84.84 0 00.31-.68v-.08a.94.94 0 00-.3-.74 1.2 1.2 0 00-.83-.27 1.65 1.65 0 00-.89.24 2.1 2.1 0 00-.68.68l-.93-.83a5.37 5.37 0 01.44-.51 2.7 2.7 0 01.54-.4 2.55 2.55 0 01.7-.27 3.25 3.25 0 01.87-.1 3.94 3.94 0 011.06.14 2.33 2.33 0 01.82.4 1.91 1.91 0 01.54.63 1.87 1.87 0 01.18.83 2 2 0 01-.11.67 1.82 1.82 0 01-.32.52 1.79 1.79 0 01-.47.36 2.27 2.27 0 01-.57.2V18a2.34 2.34 0 01.63.21 1.7 1.7 0 01.51.38 1.89 1.89 0 01.34.55 2.07 2.07 0 01.12.73 2 2 0 01-.2.92 2 2 0 01-.58.72 2.66 2.66 0 01-.89.45 3.76 3.76 0 01-1.15.16 4.1 4.1 0 01-1-.11A3.1 3.1 0 0111 21.7a2.76 2.76 0 01-.56-.45A4.22 4.22 0 0110 20.7l1.07-.81a3.07 3.07 0 00.28.42 1.94 1.94 0 00.36.34 1.57 1.57 0 00.45.22 2 2 0 00.57.07 1.45 1.45 0 001-.3 1.12 1.12 0 00.34-.85v-.08a1 1 0 00-.37-.8 1.78 1.78 0 00-1.06-.28h-.76V17.42z"
        }
      }), children]);
    }
  };

  var _24$7T = {
    name: 'Forward_3024',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18A10,10,0,1,1,16,8h4v5l6-6L20,1V6H16A12,12,0,1,0,28,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.64 22.13a2.81 2.81 0 01-1.28-.27 2.36 2.36 0 01-.89-.77A3.39 3.39 0 0117 19.84a7.12 7.12 0 01-.17-1.68A7.24 7.24 0 0117 16.48a3.46 3.46 0 01.52-1.25 2.36 2.36 0 01.89-.77 2.81 2.81 0 011.28-.27 2.44 2.44 0 012.16 1 5.31 5.31 0 01.7 2.93 5.31 5.31 0 01-.7 2.93A2.44 2.44 0 0119.64 22.13zm0-1.22a1 1 0 001-.55 3.24 3.24 0 00.3-1.51V17.47a3.17 3.17 0 00-.3-1.5 1.22 1.22 0 00-2.05 0 3.18 3.18 0 00-.29 1.5v1.38a3.25 3.25 0 00.29 1.51A1 1 0 0019.64 20.91zM12.62 17.42a1.46 1.46 0 001-.27.84.84 0 00.31-.68v-.08a.94.94 0 00-.3-.74 1.2 1.2 0 00-.83-.27 1.65 1.65 0 00-.89.24 2.1 2.1 0 00-.68.68l-.93-.83a5.37 5.37 0 01.44-.51 2.7 2.7 0 01.54-.4 2.55 2.55 0 01.7-.27 3.25 3.25 0 01.87-.1 3.94 3.94 0 011.06.14 2.33 2.33 0 01.82.4 1.91 1.91 0 01.54.63 1.87 1.87 0 01.18.83 2 2 0 01-.11.67 1.82 1.82 0 01-.32.52 1.79 1.79 0 01-.47.36 2.27 2.27 0 01-.57.2V18a2.34 2.34 0 01.63.21 1.7 1.7 0 01.51.38 1.89 1.89 0 01.34.55 2.07 2.07 0 01.12.73 2 2 0 01-.2.92 2 2 0 01-.58.72 2.66 2.66 0 01-.89.45 3.76 3.76 0 01-1.15.16 4.1 4.1 0 01-1-.11A3.1 3.1 0 0111 21.7a2.76 2.76 0 01-.56-.45A4.22 4.22 0 0110 20.7l1.07-.81a3.07 3.07 0 00.28.42 1.94 1.94 0 00.36.34 1.57 1.57 0 00.45.22 2 2 0 00.57.07 1.45 1.45 0 001-.3 1.12 1.12 0 00.34-.85v-.08a1 1 0 00-.37-.8 1.78 1.78 0 00-1.06-.28h-.76V17.42z"
        }
      }), children]);
    }
  };

  var _20$7T = {
    name: 'Forward_3020',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18A10,10,0,1,1,16,8h4v5l6-6L20,1V6H16A12,12,0,1,0,28,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.64 22.13a2.81 2.81 0 01-1.28-.27 2.36 2.36 0 01-.89-.77A3.39 3.39 0 0117 19.84a7.12 7.12 0 01-.17-1.68A7.24 7.24 0 0117 16.48a3.46 3.46 0 01.52-1.25 2.36 2.36 0 01.89-.77 2.81 2.81 0 011.28-.27 2.44 2.44 0 012.16 1 5.31 5.31 0 01.7 2.93 5.31 5.31 0 01-.7 2.93A2.44 2.44 0 0119.64 22.13zm0-1.22a1 1 0 001-.55 3.24 3.24 0 00.3-1.51V17.47a3.17 3.17 0 00-.3-1.5 1.22 1.22 0 00-2.05 0 3.18 3.18 0 00-.29 1.5v1.38a3.25 3.25 0 00.29 1.51A1 1 0 0019.64 20.91zM12.62 17.42a1.46 1.46 0 001-.27.84.84 0 00.31-.68v-.08a.94.94 0 00-.3-.74 1.2 1.2 0 00-.83-.27 1.65 1.65 0 00-.89.24 2.1 2.1 0 00-.68.68l-.93-.83a5.37 5.37 0 01.44-.51 2.7 2.7 0 01.54-.4 2.55 2.55 0 01.7-.27 3.25 3.25 0 01.87-.1 3.94 3.94 0 011.06.14 2.33 2.33 0 01.82.4 1.91 1.91 0 01.54.63 1.87 1.87 0 01.18.83 2 2 0 01-.11.67 1.82 1.82 0 01-.32.52 1.79 1.79 0 01-.47.36 2.27 2.27 0 01-.57.2V18a2.34 2.34 0 01.63.21 1.7 1.7 0 01.51.38 1.89 1.89 0 01.34.55 2.07 2.07 0 01.12.73 2 2 0 01-.2.92 2 2 0 01-.58.72 2.66 2.66 0 01-.89.45 3.76 3.76 0 01-1.15.16 4.1 4.1 0 01-1-.11A3.1 3.1 0 0111 21.7a2.76 2.76 0 01-.56-.45A4.22 4.22 0 0110 20.7l1.07-.81a3.07 3.07 0 00.28.42 1.94 1.94 0 00.36.34 1.57 1.57 0 00.45.22 2 2 0 00.57.07 1.45 1.45 0 001-.3 1.12 1.12 0 00.34-.85v-.08a1 1 0 00-.37-.8 1.78 1.78 0 00-1.06-.28h-.76V17.42z"
        }
      }), children]);
    }
  };

  var _16$7T = {
    name: 'Forward_3016',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18A10,10,0,1,1,16,8h4v5l6-6L20,1V6H16A12,12,0,1,0,28,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.64 22.13a2.81 2.81 0 01-1.28-.27 2.36 2.36 0 01-.89-.77A3.39 3.39 0 0117 19.84a7.12 7.12 0 01-.17-1.68A7.24 7.24 0 0117 16.48a3.46 3.46 0 01.52-1.25 2.36 2.36 0 01.89-.77 2.81 2.81 0 011.28-.27 2.44 2.44 0 012.16 1 5.31 5.31 0 01.7 2.93 5.31 5.31 0 01-.7 2.93A2.44 2.44 0 0119.64 22.13zm0-1.22a1 1 0 001-.55 3.24 3.24 0 00.3-1.51V17.47a3.17 3.17 0 00-.3-1.5 1.22 1.22 0 00-2.05 0 3.18 3.18 0 00-.29 1.5v1.38a3.25 3.25 0 00.29 1.51A1 1 0 0019.64 20.91zM12.62 17.42a1.46 1.46 0 001-.27.84.84 0 00.31-.68v-.08a.94.94 0 00-.3-.74 1.2 1.2 0 00-.83-.27 1.65 1.65 0 00-.89.24 2.1 2.1 0 00-.68.68l-.93-.83a5.37 5.37 0 01.44-.51 2.7 2.7 0 01.54-.4 2.55 2.55 0 01.7-.27 3.25 3.25 0 01.87-.1 3.94 3.94 0 011.06.14 2.33 2.33 0 01.82.4 1.91 1.91 0 01.54.63 1.87 1.87 0 01.18.83 2 2 0 01-.11.67 1.82 1.82 0 01-.32.52 1.79 1.79 0 01-.47.36 2.27 2.27 0 01-.57.2V18a2.34 2.34 0 01.63.21 1.7 1.7 0 01.51.38 1.89 1.89 0 01.34.55 2.07 2.07 0 01.12.73 2 2 0 01-.2.92 2 2 0 01-.58.72 2.66 2.66 0 01-.89.45 3.76 3.76 0 01-1.15.16 4.1 4.1 0 01-1-.11A3.1 3.1 0 0111 21.7a2.76 2.76 0 01-.56-.45A4.22 4.22 0 0110 20.7l1.07-.81a3.07 3.07 0 00.28.42 1.94 1.94 0 00.36.34 1.57 1.57 0 00.45.22 2 2 0 00.57.07 1.45 1.45 0 001-.3 1.12 1.12 0 00.34-.85v-.08a1 1 0 00-.37-.8 1.78 1.78 0 00-1.06-.28h-.76V17.42z"
        }
      }), children]);
    }
  };

  var _32$7U = {
    name: 'Forward_532',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18A10,10,0,1,1,16,8h4v5l6-6L20,1V6H16A12,12,0,1,0,28,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.58,15.58H15.13L15,18.15H15a4.83,4.83,0,0,1,.26-.45,1.59,1.59,0,0,1,.33-.35,1.53,1.53,0,0,1,.44-.23,2,2,0,0,1,.6-.08,2.54,2.54,0,0,1,.92.16,2.06,2.06,0,0,1,.74.48,2.28,2.28,0,0,1,.5.77,2.73,2.73,0,0,1,.18,1,2.87,2.87,0,0,1-.19,1.07,2.36,2.36,0,0,1-.55.84,2.44,2.44,0,0,1-.89.55,3.23,3.23,0,0,1-1.21.2,3.79,3.79,0,0,1-.94-.11,3,3,0,0,1-.74-.32,2.45,2.45,0,0,1-.55-.45,4.13,4.13,0,0,1-.41-.55l1.06-.81.27.41a1.82,1.82,0,0,0,.34.34,1.59,1.59,0,0,0,.43.22,1.52,1.52,0,0,0,.55.08,1.29,1.29,0,0,0,1-.36,1.41,1.41,0,0,0,.33-1V19.5a1.18,1.18,0,0,0-1.28-1.27,1.44,1.44,0,0,0-.77.18,1.94,1.94,0,0,0-.48.39l-1.19-.17.29-4.31h4.52Z"
        }
      }), children]);
    }
  };

  var _24$7U = {
    name: 'Forward_524',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18A10,10,0,1,1,16,8h4v5l6-6L20,1V6H16A12,12,0,1,0,28,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.58,15.58H15.13L15,18.15H15a4.83,4.83,0,0,1,.26-.45,1.59,1.59,0,0,1,.33-.35,1.53,1.53,0,0,1,.44-.23,2,2,0,0,1,.6-.08,2.54,2.54,0,0,1,.92.16,2.06,2.06,0,0,1,.74.48,2.28,2.28,0,0,1,.5.77,2.73,2.73,0,0,1,.18,1,2.87,2.87,0,0,1-.19,1.07,2.36,2.36,0,0,1-.55.84,2.44,2.44,0,0,1-.89.55,3.23,3.23,0,0,1-1.21.2,3.79,3.79,0,0,1-.94-.11,3,3,0,0,1-.74-.32,2.45,2.45,0,0,1-.55-.45,4.13,4.13,0,0,1-.41-.55l1.06-.81.27.41a1.82,1.82,0,0,0,.34.34,1.59,1.59,0,0,0,.43.22,1.52,1.52,0,0,0,.55.08,1.29,1.29,0,0,0,1-.36,1.41,1.41,0,0,0,.33-1V19.5a1.18,1.18,0,0,0-1.28-1.27,1.44,1.44,0,0,0-.77.18,1.94,1.94,0,0,0-.48.39l-1.19-.17.29-4.31h4.52Z"
        }
      }), children]);
    }
  };

  var _20$7U = {
    name: 'Forward_520',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18A10,10,0,1,1,16,8h4v5l6-6L20,1V6H16A12,12,0,1,0,28,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.58,15.58H15.13L15,18.15H15a4.83,4.83,0,0,1,.26-.45,1.59,1.59,0,0,1,.33-.35,1.53,1.53,0,0,1,.44-.23,2,2,0,0,1,.6-.08,2.54,2.54,0,0,1,.92.16,2.06,2.06,0,0,1,.74.48,2.28,2.28,0,0,1,.5.77,2.73,2.73,0,0,1,.18,1,2.87,2.87,0,0,1-.19,1.07,2.36,2.36,0,0,1-.55.84,2.44,2.44,0,0,1-.89.55,3.23,3.23,0,0,1-1.21.2,3.79,3.79,0,0,1-.94-.11,3,3,0,0,1-.74-.32,2.45,2.45,0,0,1-.55-.45,4.13,4.13,0,0,1-.41-.55l1.06-.81.27.41a1.82,1.82,0,0,0,.34.34,1.59,1.59,0,0,0,.43.22,1.52,1.52,0,0,0,.55.08,1.29,1.29,0,0,0,1-.36,1.41,1.41,0,0,0,.33-1V19.5a1.18,1.18,0,0,0-1.28-1.27,1.44,1.44,0,0,0-.77.18,1.94,1.94,0,0,0-.48.39l-1.19-.17.29-4.31h4.52Z"
        }
      }), children]);
    }
  };

  var _16$7U = {
    name: 'Forward_516',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18A10,10,0,1,1,16,8h4v5l6-6L20,1V6H16A12,12,0,1,0,28,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.58,15.58H15.13L15,18.15H15a4.83,4.83,0,0,1,.26-.45,1.59,1.59,0,0,1,.33-.35,1.53,1.53,0,0,1,.44-.23,2,2,0,0,1,.6-.08,2.54,2.54,0,0,1,.92.16,2.06,2.06,0,0,1,.74.48,2.28,2.28,0,0,1,.5.77,2.73,2.73,0,0,1,.18,1,2.87,2.87,0,0,1-.19,1.07,2.36,2.36,0,0,1-.55.84,2.44,2.44,0,0,1-.89.55,3.23,3.23,0,0,1-1.21.2,3.79,3.79,0,0,1-.94-.11,3,3,0,0,1-.74-.32,2.45,2.45,0,0,1-.55-.45,4.13,4.13,0,0,1-.41-.55l1.06-.81.27.41a1.82,1.82,0,0,0,.34.34,1.59,1.59,0,0,0,.43.22,1.52,1.52,0,0,0,.55.08,1.29,1.29,0,0,0,1-.36,1.41,1.41,0,0,0,.33-1V19.5a1.18,1.18,0,0,0-1.28-1.27,1.44,1.44,0,0,0-.77.18,1.94,1.94,0,0,0-.48.39l-1.19-.17.29-4.31h4.52Z"
        }
      }), children]);
    }
  };

  var _32$7V = {
    name: 'Fragile32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,12V6H21v6a5,5,0,0,1-10,0V4h5.5859L14.293,6.293a.9994.9994,0,0,0,0,1.414L15.5859,9,13.293,11.293l1.414,1.414,3-3a.9994.9994,0,0,0,0-1.414L16.4141,7,19.707,3.707A1,1,0,0,0,19,2H10A1,1,0,0,0,9,3v9a7.0053,7.0053,0,0,0,6,6.92V28H10v2H22V28H17V18.92A7.0053,7.0053,0,0,0,23,12Z"
        }
      }), children]);
    }
  };

  var _24$7V = {
    name: 'Fragile24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,12V6H21v6a5,5,0,0,1-10,0V4h5.5859L14.293,6.293a.9994.9994,0,0,0,0,1.414L15.5859,9,13.293,11.293l1.414,1.414,3-3a.9994.9994,0,0,0,0-1.414L16.4141,7,19.707,3.707A1,1,0,0,0,19,2H10A1,1,0,0,0,9,3v9a7.0053,7.0053,0,0,0,6,6.92V28H10v2H22V28H17V18.92A7.0053,7.0053,0,0,0,23,12Z"
        }
      }), children]);
    }
  };

  var _20$7V = {
    name: 'Fragile20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,12V6H21v6a5,5,0,0,1-10,0V4h5.5859L14.293,6.293a.9994.9994,0,0,0,0,1.414L15.5859,9,13.293,11.293l1.414,1.414,3-3a.9994.9994,0,0,0,0-1.414L16.4141,7,19.707,3.707A1,1,0,0,0,19,2H10A1,1,0,0,0,9,3v9a7.0053,7.0053,0,0,0,6,6.92V28H10v2H22V28H17V18.92A7.0053,7.0053,0,0,0,23,12Z"
        }
      }), children]);
    }
  };

  var _16$7V = {
    name: 'Fragile16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,12V6H21v6a5,5,0,0,1-10,0V4h5.5859L14.293,6.293a.9994.9994,0,0,0,0,1.414L15.5859,9,13.293,11.293l1.414,1.414,3-3a.9994.9994,0,0,0,0-1.414L16.4141,7,19.707,3.707A1,1,0,0,0,19,2H10A1,1,0,0,0,9,3v9a7.0053,7.0053,0,0,0,6,6.92V28H10v2H22V28H17V18.92A7.0053,7.0053,0,0,0,23,12Z"
        }
      }), children]);
    }
  };

  var _32$7W = {
    name: 'FruitBowl32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,15a6.0025,6.0025,0,0,0-3.1067-5.2529A3.9792,3.9792,0,0,0,24,7H22a2.0023,2.0023,0,0,1-2,2,6.004,6.004,0,0,0-5.9946,5.8921A7.0005,7.0005,0,0,1,12,10,3.9961,3.9961,0,0,0,9,6.1419V4H7V6.1419A3.9961,3.9961,0,0,0,4,10v5H2v1a14,14,0,0,0,28,0V15Zm-6-4a4.0045,4.0045,0,0,1,4,4H16A4.0045,4.0045,0,0,1,20,11ZM6,10a2,2,0,1,1,4,0,8.991,8.991,0,0,0,1.5322,5H6ZM16,28A12.0166,12.0166,0,0,1,4.0415,17h23.917A12.0166,12.0166,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _24$7W = {
    name: 'FruitBowl24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,15a6.0025,6.0025,0,0,0-3.1067-5.2529A3.9792,3.9792,0,0,0,24,7H22a2.0023,2.0023,0,0,1-2,2,6.004,6.004,0,0,0-5.9946,5.8921A7.0005,7.0005,0,0,1,12,10,3.9961,3.9961,0,0,0,9,6.1419V4H7V6.1419A3.9961,3.9961,0,0,0,4,10v5H2v1a14,14,0,0,0,28,0V15Zm-6-4a4.0045,4.0045,0,0,1,4,4H16A4.0045,4.0045,0,0,1,20,11ZM6,10a2,2,0,1,1,4,0,8.991,8.991,0,0,0,1.5322,5H6ZM16,28A12.0166,12.0166,0,0,1,4.0415,17h23.917A12.0166,12.0166,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _20$7W = {
    name: 'FruitBowl20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,15a6.0025,6.0025,0,0,0-3.1067-5.2529A3.9792,3.9792,0,0,0,24,7H22a2.0023,2.0023,0,0,1-2,2,6.004,6.004,0,0,0-5.9946,5.8921A7.0005,7.0005,0,0,1,12,10,3.9961,3.9961,0,0,0,9,6.1419V4H7V6.1419A3.9961,3.9961,0,0,0,4,10v5H2v1a14,14,0,0,0,28,0V15Zm-6-4a4.0045,4.0045,0,0,1,4,4H16A4.0045,4.0045,0,0,1,20,11ZM6,10a2,2,0,1,1,4,0,8.991,8.991,0,0,0,1.5322,5H6ZM16,28A12.0166,12.0166,0,0,1,4.0415,17h23.917A12.0166,12.0166,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _16$7W = {
    name: 'FruitBowl16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,15a6.0025,6.0025,0,0,0-3.1067-5.2529A3.9792,3.9792,0,0,0,24,7H22a2.0023,2.0023,0,0,1-2,2,6.004,6.004,0,0,0-5.9946,5.8921A7.0005,7.0005,0,0,1,12,10,3.9961,3.9961,0,0,0,9,6.1419V4H7V6.1419A3.9961,3.9961,0,0,0,4,10v5H2v1a14,14,0,0,0,28,0V15Zm-6-4a4.0045,4.0045,0,0,1,4,4H16A4.0045,4.0045,0,0,1,20,11ZM6,10a2,2,0,1,1,4,0,8.991,8.991,0,0,0,1.5322,5H6ZM16,28A12.0166,12.0166,0,0,1,4.0415,17h23.917A12.0166,12.0166,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _32$7X = {
    name: 'Function32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19.23 29.6252l-.46-1.9462A12.0032 12.0032 0 0025.2312 8.3323l1.5376-1.2788A14.0029 14.0029 0 0119.23 29.6252zM23 6V4H17.9133a1.9906 1.9906 0 00-1.9919 1.8188L15.2686 13H11v2h4.0867l-1 11H9v2h5.0867a1.9906 1.9906 0 001.9919-1.8189L17.0952 15H22V13H17.2769l.6364-7zM5.2312 24.9465A14.0029 14.0029 0 0112.77 2.3748l.46 1.9462A12.0032 12.0032 0 006.7688 23.6677z"
        }
      }), children]);
    }
  };

  var _24$7X = {
    name: 'Function24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19.23 29.6252l-.46-1.9462A12.0032 12.0032 0 0025.2312 8.3323l1.5376-1.2788A14.0029 14.0029 0 0119.23 29.6252zM23 6V4H17.9133a1.9906 1.9906 0 00-1.9919 1.8188L15.2686 13H11v2h4.0867l-1 11H9v2h5.0867a1.9906 1.9906 0 001.9919-1.8189L17.0952 15H22V13H17.2769l.6364-7zM5.2312 24.9465A14.0029 14.0029 0 0112.77 2.3748l.46 1.9462A12.0032 12.0032 0 006.7688 23.6677z"
        }
      }), children]);
    }
  };

  var _20$7X = {
    name: 'Function20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19.23 29.6252l-.46-1.9462A12.0032 12.0032 0 0025.2312 8.3323l1.5376-1.2788A14.0029 14.0029 0 0119.23 29.6252zM23 6V4H17.9133a1.9906 1.9906 0 00-1.9919 1.8188L15.2686 13H11v2h4.0867l-1 11H9v2h5.0867a1.9906 1.9906 0 001.9919-1.8189L17.0952 15H22V13H17.2769l.6364-7zM5.2312 24.9465A14.0029 14.0029 0 0112.77 2.3748l.46 1.9462A12.0032 12.0032 0 006.7688 23.6677z"
        }
      }), children]);
    }
  };

  var _16$7X = {
    name: 'Function16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19.23 29.6252l-.46-1.9462A12.0032 12.0032 0 0025.2312 8.3323l1.5376-1.2788A14.0029 14.0029 0 0119.23 29.6252zM23 6V4H17.9133a1.9906 1.9906 0 00-1.9919 1.8188L15.2686 13H11v2h4.0867l-1 11H9v2h5.0867a1.9906 1.9906 0 001.9919-1.8189L17.0952 15H22V13H17.2769l.6364-7zM5.2312 24.9465A14.0029 14.0029 0 0112.77 2.3748l.46 1.9462A12.0032 12.0032 0 006.7688 23.6677z"
        }
      }), children]);
    }
  };

  var _32$7Y = {
    name: 'FunctionMath32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 18L24 18 22 21.897 20 18 18 18 20.905 23 18 28 20 28 22 24.201 24 28 26 28 23.098 23 26 18zM19 6V4H13.9133a1.9906 1.9906 0 00-1.9919 1.8188L11.2686 13H7v2h4.0867l-1 11H5v2h5.0867a1.9906 1.9906 0 001.9919-1.8188L13.0952 15H18V13H13.2769l.6364-7z"
        }
      }), children]);
    }
  };

  var _24$7Y = {
    name: 'FunctionMath24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 18L24 18 22 21.897 20 18 18 18 20.905 23 18 28 20 28 22 24.201 24 28 26 28 23.098 23 26 18zM19 6V4H13.9133a1.9906 1.9906 0 00-1.9919 1.8188L11.2686 13H7v2h4.0867l-1 11H5v2h5.0867a1.9906 1.9906 0 001.9919-1.8188L13.0952 15H18V13H13.2769l.6364-7z"
        }
      }), children]);
    }
  };

  var _20$7Y = {
    name: 'FunctionMath20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 18L24 18 22 21.897 20 18 18 18 20.905 23 18 28 20 28 22 24.201 24 28 26 28 23.098 23 26 18zM19 6V4H13.9133a1.9906 1.9906 0 00-1.9919 1.8188L11.2686 13H7v2h4.0867l-1 11H5v2h5.0867a1.9906 1.9906 0 001.9919-1.8188L13.0952 15H18V13H13.2769l.6364-7z"
        }
      }), children]);
    }
  };

  var _16$7Y = {
    name: 'FunctionMath16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 18L24 18 22 21.897 20 18 18 18 20.905 23 18 28 20 28 22 24.201 24 28 26 28 23.098 23 26 18zM19 6V4H13.9133a1.9906 1.9906 0 00-1.9919 1.8188L11.2686 13H7v2h4.0867l-1 11H5v2h5.0867a1.9906 1.9906 0 001.9919-1.8188L13.0952 15H18V13H13.2769l.6364-7z"
        }
      }), children]);
    }
  };

  var _32$7Z = {
    name: 'WatsonHealthFusionBlender32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,12H17V4h3V2H12V4h3v8H12a2,2,0,0,0-2,2v4a2,2,0,0,0,2,2h3v8H12v2h8V28H17V20h3a2,2,0,0,0,2-2V14A2,2,0,0,0,20,12Zm-8,6V14h8v4Z"
        }
      }), children]);
    }
  };

  var _24$7Z = {
    name: 'WatsonHealthFusionBlender24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,12H17V4h3V2H12V4h3v8H12a2,2,0,0,0-2,2v4a2,2,0,0,0,2,2h3v8H12v2h8V28H17V20h3a2,2,0,0,0,2-2V14A2,2,0,0,0,20,12Zm-8,6V14h8v4Z"
        }
      }), children]);
    }
  };

  var _20$7Z = {
    name: 'WatsonHealthFusionBlender20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,12H17V4h3V2H12V4h3v8H12a2,2,0,0,0-2,2v4a2,2,0,0,0,2,2h3v8H12v2h8V28H17V20h3a2,2,0,0,0,2-2V14A2,2,0,0,0,20,12Zm-8,6V14h8v4Z"
        }
      }), children]);
    }
  };

  var _16$7Z = {
    name: 'WatsonHealthFusionBlender16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,12H17V4h3V2H12V4h3v8H12a2,2,0,0,0-2,2v4a2,2,0,0,0,2,2h3v8H12v2h8V28H17V20h3a2,2,0,0,0,2-2V14A2,2,0,0,0,20,12Zm-8,6V14h8v4Z"
        }
      }), children]);
    }
  };

  var _32$7_ = {
    name: 'GameConsole32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.51,26a5.48,5.48,0,0,1-1.44-.19A5.6,5.6,0,0,1,2.19,19l2.33-8.84A5.54,5.54,0,0,1,7.11,6.73a5.43,5.43,0,0,1,4.15-.54A5.52,5.52,0,0,1,14.7,9h2.6a5.49,5.49,0,0,1,3.44-2.81,5.43,5.43,0,0,1,4.15.54,5.57,5.57,0,0,1,2.59,3.41L29.81,19a5.6,5.6,0,0,1-3.89,6.83,5.43,5.43,0,0,1-4.15-.54,5.54,5.54,0,0,1-2.59-3.41L19,21H13l-.23.86a5.54,5.54,0,0,1-2.59,3.41A5.46,5.46,0,0,1,7.51,26ZM9.83,8a3.49,3.49,0,0,0-1.72.46,3.6,3.6,0,0,0-1.66,2.19L4.12,19.49A3.6,3.6,0,0,0,6.6,23.88a3.43,3.43,0,0,0,2.62-.34,3.54,3.54,0,0,0,1.66-2.19L11.5,19h9l.61,2.35a3.58,3.58,0,0,0,1.66,2.19,3.46,3.46,0,0,0,2.63.34,3.58,3.58,0,0,0,2.47-4.39l-2.33-8.84a3.55,3.55,0,0,0-1.65-2.19,3.46,3.46,0,0,0-2.63-.34,3.55,3.55,0,0,0-2.37,2.22l-.24.66h-5.3l-.24-.66a3.56,3.56,0,0,0-2.38-2.22A3.48,3.48,0,0,0,9.83,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,16a2,2,0,1,1,2-2A2,2,0,0,1,10,16Zm0-2Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "12",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "14",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "14",
          "r": "1"
        }
      }), children]);
    }
  };

  var _24$7_ = {
    name: 'GameConsole24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.51,26a5.48,5.48,0,0,1-1.44-.19A5.6,5.6,0,0,1,2.19,19l2.33-8.84A5.54,5.54,0,0,1,7.11,6.73a5.43,5.43,0,0,1,4.15-.54A5.52,5.52,0,0,1,14.7,9h2.6a5.49,5.49,0,0,1,3.44-2.81,5.43,5.43,0,0,1,4.15.54,5.57,5.57,0,0,1,2.59,3.41L29.81,19a5.6,5.6,0,0,1-3.89,6.83,5.43,5.43,0,0,1-4.15-.54,5.54,5.54,0,0,1-2.59-3.41L19,21H13l-.23.86a5.54,5.54,0,0,1-2.59,3.41A5.46,5.46,0,0,1,7.51,26ZM9.83,8a3.49,3.49,0,0,0-1.72.46,3.6,3.6,0,0,0-1.66,2.19L4.12,19.49A3.6,3.6,0,0,0,6.6,23.88a3.43,3.43,0,0,0,2.62-.34,3.54,3.54,0,0,0,1.66-2.19L11.5,19h9l.61,2.35a3.58,3.58,0,0,0,1.66,2.19,3.46,3.46,0,0,0,2.63.34,3.58,3.58,0,0,0,2.47-4.39l-2.33-8.84a3.55,3.55,0,0,0-1.65-2.19,3.46,3.46,0,0,0-2.63-.34,3.55,3.55,0,0,0-2.37,2.22l-.24.66h-5.3l-.24-.66a3.56,3.56,0,0,0-2.38-2.22A3.48,3.48,0,0,0,9.83,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,16a2,2,0,1,1,2-2A2,2,0,0,1,10,16Zm0-2Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "12",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "14",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "14",
          "r": "1"
        }
      }), children]);
    }
  };

  var _20$7_ = {
    name: 'GameConsole20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.51,26a5.48,5.48,0,0,1-1.44-.19A5.6,5.6,0,0,1,2.19,19l2.33-8.84A5.54,5.54,0,0,1,7.11,6.73a5.43,5.43,0,0,1,4.15-.54A5.52,5.52,0,0,1,14.7,9h2.6a5.49,5.49,0,0,1,3.44-2.81,5.43,5.43,0,0,1,4.15.54,5.57,5.57,0,0,1,2.59,3.41L29.81,19a5.6,5.6,0,0,1-3.89,6.83,5.43,5.43,0,0,1-4.15-.54,5.54,5.54,0,0,1-2.59-3.41L19,21H13l-.23.86a5.54,5.54,0,0,1-2.59,3.41A5.46,5.46,0,0,1,7.51,26ZM9.83,8a3.49,3.49,0,0,0-1.72.46,3.6,3.6,0,0,0-1.66,2.19L4.12,19.49A3.6,3.6,0,0,0,6.6,23.88a3.43,3.43,0,0,0,2.62-.34,3.54,3.54,0,0,0,1.66-2.19L11.5,19h9l.61,2.35a3.58,3.58,0,0,0,1.66,2.19,3.46,3.46,0,0,0,2.63.34,3.58,3.58,0,0,0,2.47-4.39l-2.33-8.84a3.55,3.55,0,0,0-1.65-2.19,3.46,3.46,0,0,0-2.63-.34,3.55,3.55,0,0,0-2.37,2.22l-.24.66h-5.3l-.24-.66a3.56,3.56,0,0,0-2.38-2.22A3.48,3.48,0,0,0,9.83,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,16a2,2,0,1,1,2-2A2,2,0,0,1,10,16Zm0-2Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "12",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "14",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "14",
          "r": "1"
        }
      }), children]);
    }
  };

  var _16$7_ = {
    name: 'GameConsole16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.51,26a5.48,5.48,0,0,1-1.44-.19A5.6,5.6,0,0,1,2.19,19l2.33-8.84A5.54,5.54,0,0,1,7.11,6.73a5.43,5.43,0,0,1,4.15-.54A5.52,5.52,0,0,1,14.7,9h2.6a5.49,5.49,0,0,1,3.44-2.81,5.43,5.43,0,0,1,4.15.54,5.57,5.57,0,0,1,2.59,3.41L29.81,19a5.6,5.6,0,0,1-3.89,6.83,5.43,5.43,0,0,1-4.15-.54,5.54,5.54,0,0,1-2.59-3.41L19,21H13l-.23.86a5.54,5.54,0,0,1-2.59,3.41A5.46,5.46,0,0,1,7.51,26ZM9.83,8a3.49,3.49,0,0,0-1.72.46,3.6,3.6,0,0,0-1.66,2.19L4.12,19.49A3.6,3.6,0,0,0,6.6,23.88a3.43,3.43,0,0,0,2.62-.34,3.54,3.54,0,0,0,1.66-2.19L11.5,19h9l.61,2.35a3.58,3.58,0,0,0,1.66,2.19,3.46,3.46,0,0,0,2.63.34,3.58,3.58,0,0,0,2.47-4.39l-2.33-8.84a3.55,3.55,0,0,0-1.65-2.19,3.46,3.46,0,0,0-2.63-.34,3.55,3.55,0,0,0-2.37,2.22l-.24.66h-5.3l-.24-.66a3.56,3.56,0,0,0-2.38-2.22A3.48,3.48,0,0,0,9.83,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,16a2,2,0,1,1,2-2A2,2,0,0,1,10,16Zm0-2Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "12",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "14",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "14",
          "r": "1"
        }
      }), children]);
    }
  };

  var _32$7$ = {
    name: 'GameWireless32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.51,30a5.48,5.48,0,0,1-1.44-.19A5.6,5.6,0,0,1,2.19,23l2.33-8.84a5.54,5.54,0,0,1,2.59-3.41,5.43,5.43,0,0,1,4.15-.54A5.52,5.52,0,0,1,14.7,13h2.6a5.49,5.49,0,0,1,3.44-2.81,5.43,5.43,0,0,1,4.15.54,5.55,5.55,0,0,1,2.59,3.41L29.81,23a5.6,5.6,0,0,1-3.89,6.83,5.43,5.43,0,0,1-4.15-.54,5.54,5.54,0,0,1-2.59-3.41L19,25H13l-.23.86a5.54,5.54,0,0,1-2.59,3.41A5.46,5.46,0,0,1,7.51,30ZM9.83,12a3.49,3.49,0,0,0-1.72.46,3.58,3.58,0,0,0-1.66,2.19L4.12,23.49A3.6,3.6,0,0,0,6.6,27.88a3.43,3.43,0,0,0,2.62-.34,3.57,3.57,0,0,0,1.66-2.19L11.5,23h9l.61,2.35a3.6,3.6,0,0,0,1.66,2.19,3.46,3.46,0,0,0,2.63.34,3.58,3.58,0,0,0,2.47-4.39l-2.33-8.84a3.53,3.53,0,0,0-1.65-2.19,3.46,3.46,0,0,0-2.63-.34,3.55,3.55,0,0,0-2.37,2.22l-.24.66h-5.3l-.24-.66a3.56,3.56,0,0,0-2.38-2.22A3.48,3.48,0,0,0,9.83,12Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,20a2,2,0,1,1,2-2A2,2,0,0,1,10,20Zm0-2Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "20",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "18",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "18",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13.75,9l-1.5-1.33a5,5,0,0,1,7.5,0L18.25,9a3,3,0,0,0-4.5,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.25,6.37a7,7,0,0,0-10.5,0L9.25,5.05a9,9,0,0,1,13.5,0Z"
        }
      }), children]);
    }
  };

  var _24$7$ = {
    name: 'GameWireless24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.51,30a5.48,5.48,0,0,1-1.44-.19A5.6,5.6,0,0,1,2.19,23l2.33-8.84a5.54,5.54,0,0,1,2.59-3.41,5.43,5.43,0,0,1,4.15-.54A5.52,5.52,0,0,1,14.7,13h2.6a5.49,5.49,0,0,1,3.44-2.81,5.43,5.43,0,0,1,4.15.54,5.55,5.55,0,0,1,2.59,3.41L29.81,23a5.6,5.6,0,0,1-3.89,6.83,5.43,5.43,0,0,1-4.15-.54,5.54,5.54,0,0,1-2.59-3.41L19,25H13l-.23.86a5.54,5.54,0,0,1-2.59,3.41A5.46,5.46,0,0,1,7.51,30ZM9.83,12a3.49,3.49,0,0,0-1.72.46,3.58,3.58,0,0,0-1.66,2.19L4.12,23.49A3.6,3.6,0,0,0,6.6,27.88a3.43,3.43,0,0,0,2.62-.34,3.57,3.57,0,0,0,1.66-2.19L11.5,23h9l.61,2.35a3.6,3.6,0,0,0,1.66,2.19,3.46,3.46,0,0,0,2.63.34,3.58,3.58,0,0,0,2.47-4.39l-2.33-8.84a3.53,3.53,0,0,0-1.65-2.19,3.46,3.46,0,0,0-2.63-.34,3.55,3.55,0,0,0-2.37,2.22l-.24.66h-5.3l-.24-.66a3.56,3.56,0,0,0-2.38-2.22A3.48,3.48,0,0,0,9.83,12Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,20a2,2,0,1,1,2-2A2,2,0,0,1,10,20Zm0-2Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "20",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "18",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "18",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13.75,9l-1.5-1.33a5,5,0,0,1,7.5,0L18.25,9a3,3,0,0,0-4.5,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.25,6.37a7,7,0,0,0-10.5,0L9.25,5.05a9,9,0,0,1,13.5,0Z"
        }
      }), children]);
    }
  };

  var _20$7$ = {
    name: 'GameWireless20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.51,30a5.48,5.48,0,0,1-1.44-.19A5.6,5.6,0,0,1,2.19,23l2.33-8.84a5.54,5.54,0,0,1,2.59-3.41,5.43,5.43,0,0,1,4.15-.54A5.52,5.52,0,0,1,14.7,13h2.6a5.49,5.49,0,0,1,3.44-2.81,5.43,5.43,0,0,1,4.15.54,5.55,5.55,0,0,1,2.59,3.41L29.81,23a5.6,5.6,0,0,1-3.89,6.83,5.43,5.43,0,0,1-4.15-.54,5.54,5.54,0,0,1-2.59-3.41L19,25H13l-.23.86a5.54,5.54,0,0,1-2.59,3.41A5.46,5.46,0,0,1,7.51,30ZM9.83,12a3.49,3.49,0,0,0-1.72.46,3.58,3.58,0,0,0-1.66,2.19L4.12,23.49A3.6,3.6,0,0,0,6.6,27.88a3.43,3.43,0,0,0,2.62-.34,3.57,3.57,0,0,0,1.66-2.19L11.5,23h9l.61,2.35a3.6,3.6,0,0,0,1.66,2.19,3.46,3.46,0,0,0,2.63.34,3.58,3.58,0,0,0,2.47-4.39l-2.33-8.84a3.53,3.53,0,0,0-1.65-2.19,3.46,3.46,0,0,0-2.63-.34,3.55,3.55,0,0,0-2.37,2.22l-.24.66h-5.3l-.24-.66a3.56,3.56,0,0,0-2.38-2.22A3.48,3.48,0,0,0,9.83,12Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,20a2,2,0,1,1,2-2A2,2,0,0,1,10,20Zm0-2Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "20",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "18",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "18",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13.75,9l-1.5-1.33a5,5,0,0,1,7.5,0L18.25,9a3,3,0,0,0-4.5,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.25,6.37a7,7,0,0,0-10.5,0L9.25,5.05a9,9,0,0,1,13.5,0Z"
        }
      }), children]);
    }
  };

  var _16$7$ = {
    name: 'GameWireless16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.51,30a5.48,5.48,0,0,1-1.44-.19A5.6,5.6,0,0,1,2.19,23l2.33-8.84a5.54,5.54,0,0,1,2.59-3.41,5.43,5.43,0,0,1,4.15-.54A5.52,5.52,0,0,1,14.7,13h2.6a5.49,5.49,0,0,1,3.44-2.81,5.43,5.43,0,0,1,4.15.54,5.55,5.55,0,0,1,2.59,3.41L29.81,23a5.6,5.6,0,0,1-3.89,6.83,5.43,5.43,0,0,1-4.15-.54,5.54,5.54,0,0,1-2.59-3.41L19,25H13l-.23.86a5.54,5.54,0,0,1-2.59,3.41A5.46,5.46,0,0,1,7.51,30ZM9.83,12a3.49,3.49,0,0,0-1.72.46,3.58,3.58,0,0,0-1.66,2.19L4.12,23.49A3.6,3.6,0,0,0,6.6,27.88a3.43,3.43,0,0,0,2.62-.34,3.57,3.57,0,0,0,1.66-2.19L11.5,23h9l.61,2.35a3.6,3.6,0,0,0,1.66,2.19,3.46,3.46,0,0,0,2.63.34,3.58,3.58,0,0,0,2.47-4.39l-2.33-8.84a3.53,3.53,0,0,0-1.65-2.19,3.46,3.46,0,0,0-2.63-.34,3.55,3.55,0,0,0-2.37,2.22l-.24.66h-5.3l-.24-.66a3.56,3.56,0,0,0-2.38-2.22A3.48,3.48,0,0,0,9.83,12Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,20a2,2,0,1,1,2-2A2,2,0,0,1,10,20Zm0-2Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "16",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "20",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "18",
          "r": "1"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "18",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13.75,9l-1.5-1.33a5,5,0,0,1,7.5,0L18.25,9a3,3,0,0,0-4.5,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.25,6.37a7,7,0,0,0-10.5,0L9.25,5.05a9,9,0,0,1,13.5,0Z"
        }
      }), children]);
    }
  };

  var _32$80 = {
    name: 'Gamification32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,23h-.1315l.9635-1.4453A1.0008,1.0008,0,0,0,24,21V12.0005c0-9.8858-7.92-10-8-10A1,1,0,0,0,15,3l-.0005,2H14a.9956.9956,0,0,0-.581.1865l-7,5a1,1,0,0,0-.3676,1.13l1,3a.9976.9976,0,0,0,1.09.6733l4.87-.6958L9.1519,20.47a1,1,0,0,0,.0161,1.085L10.1315,23H10a3.0033,3.0033,0,0,0-3,3v4H26V26A3.0033,3.0033,0,0,0,23,23Zm-7.1519-9.47a1,1,0,0,0-.99-1.52l-6.1738.8819-.5025-1.5078L14.32,7.0005H15.999a1,1,0,0,0,1-.9995L17,4.1289C18.5013,4.4636,21.2167,5.67,21.86,10H19v2h3v2H19v2h3v2H19v2h3v.6973L20.4648,23h-7.93L11.19,20.9824ZM24,28H9V26a1.0009,1.0009,0,0,1,1-1H23a1.0006,1.0006,0,0,1,1,1Z"
        }
      }), children]);
    }
  };

  var _24$80 = {
    name: 'Gamification24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,23h-.1315l.9635-1.4453A1.0008,1.0008,0,0,0,24,21V12.0005c0-9.8858-7.92-10-8-10A1,1,0,0,0,15,3l-.0005,2H14a.9956.9956,0,0,0-.581.1865l-7,5a1,1,0,0,0-.3676,1.13l1,3a.9976.9976,0,0,0,1.09.6733l4.87-.6958L9.1519,20.47a1,1,0,0,0,.0161,1.085L10.1315,23H10a3.0033,3.0033,0,0,0-3,3v4H26V26A3.0033,3.0033,0,0,0,23,23Zm-7.1519-9.47a1,1,0,0,0-.99-1.52l-6.1738.8819-.5025-1.5078L14.32,7.0005H15.999a1,1,0,0,0,1-.9995L17,4.1289C18.5013,4.4636,21.2167,5.67,21.86,10H19v2h3v2H19v2h3v2H19v2h3v.6973L20.4648,23h-7.93L11.19,20.9824ZM24,28H9V26a1.0009,1.0009,0,0,1,1-1H23a1.0006,1.0006,0,0,1,1,1Z"
        }
      }), children]);
    }
  };

  var _20$80 = {
    name: 'Gamification20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,23h-.1315l.9635-1.4453A1.0008,1.0008,0,0,0,24,21V12.0005c0-9.8858-7.92-10-8-10A1,1,0,0,0,15,3l-.0005,2H14a.9956.9956,0,0,0-.581.1865l-7,5a1,1,0,0,0-.3676,1.13l1,3a.9976.9976,0,0,0,1.09.6733l4.87-.6958L9.1519,20.47a1,1,0,0,0,.0161,1.085L10.1315,23H10a3.0033,3.0033,0,0,0-3,3v4H26V26A3.0033,3.0033,0,0,0,23,23Zm-7.1519-9.47a1,1,0,0,0-.99-1.52l-6.1738.8819-.5025-1.5078L14.32,7.0005H15.999a1,1,0,0,0,1-.9995L17,4.1289C18.5013,4.4636,21.2167,5.67,21.86,10H19v2h3v2H19v2h3v2H19v2h3v.6973L20.4648,23h-7.93L11.19,20.9824ZM24,28H9V26a1.0009,1.0009,0,0,1,1-1H23a1.0006,1.0006,0,0,1,1,1Z"
        }
      }), children]);
    }
  };

  var _16$80 = {
    name: 'Gamification16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,23h-.1315l.9635-1.4453A1.0008,1.0008,0,0,0,24,21V12.0005c0-9.8858-7.92-10-8-10A1,1,0,0,0,15,3l-.0005,2H14a.9956.9956,0,0,0-.581.1865l-7,5a1,1,0,0,0-.3676,1.13l1,3a.9976.9976,0,0,0,1.09.6733l4.87-.6958L9.1519,20.47a1,1,0,0,0,.0161,1.085L10.1315,23H10a3.0033,3.0033,0,0,0-3,3v4H26V26A3.0033,3.0033,0,0,0,23,23Zm-7.1519-9.47a1,1,0,0,0-.99-1.52l-6.1738.8819-.5025-1.5078L14.32,7.0005H15.999a1,1,0,0,0,1-.9995L17,4.1289C18.5013,4.4636,21.2167,5.67,21.86,10H19v2h3v2H19v2h3v2H19v2h3v.6973L20.4648,23h-7.93L11.19,20.9824ZM24,28H9V26a1.0009,1.0009,0,0,1,1-1H23a1.0006,1.0006,0,0,1,1,1Z"
        }
      }), children]);
    }
  };

  var _32$81 = {
    name: 'GasStation32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 10H15V12H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.4142,8l-5-5L22,4.4141l3,3V12a2.0023,2.0023,0,0,0,2,2V24.5a1.5,1.5,0,0,1-3,0V16a1,1,0,0,0-1-1H19V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V26H2v2H21V26H19V17h3v7.4a3.5644,3.5644,0,0,0,2.7654,3.5251A3.5062,3.5062,0,0,0,29,24.5V9.4144A2,2,0,0,0,28.4142,8ZM17,26H6V6H17Z"
        }
      }), children]);
    }
  };

  var _24$81 = {
    name: 'GasStation24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 10H15V12H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.4142,8l-5-5L22,4.4141l3,3V12a2.0023,2.0023,0,0,0,2,2V24.5a1.5,1.5,0,0,1-3,0V16a1,1,0,0,0-1-1H19V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V26H2v2H21V26H19V17h3v7.4a3.5644,3.5644,0,0,0,2.7654,3.5251A3.5062,3.5062,0,0,0,29,24.5V9.4144A2,2,0,0,0,28.4142,8ZM17,26H6V6H17Z"
        }
      }), children]);
    }
  };

  var _20$81 = {
    name: 'GasStation20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 10H15V12H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.4142,8l-5-5L22,4.4141l3,3V12a2.0023,2.0023,0,0,0,2,2V24.5a1.5,1.5,0,0,1-3,0V16a1,1,0,0,0-1-1H19V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V26H2v2H21V26H19V17h3v7.4a3.5644,3.5644,0,0,0,2.7654,3.5251A3.5062,3.5062,0,0,0,29,24.5V9.4144A2,2,0,0,0,28.4142,8ZM17,26H6V6H17Z"
        }
      }), children]);
    }
  };

  var _16$81 = {
    name: 'GasStation16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 10H15V12H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.4142,8l-5-5L22,4.4141l3,3V12a2.0023,2.0023,0,0,0,2,2V24.5a1.5,1.5,0,0,1-3,0V16a1,1,0,0,0-1-1H19V5a1,1,0,0,0-1-1H5A1,1,0,0,0,4,5V26H2v2H21V26H19V17h3v7.4a3.5644,3.5644,0,0,0,2.7654,3.5251A3.5062,3.5062,0,0,0,29,24.5V9.4144A2,2,0,0,0,28.4142,8ZM17,26H6V6H17Z"
        }
      }), children]);
    }
  };

  var _32$82 = {
    name: 'GenderFemale32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,19.9307a8,8,0,1,0-2,0V22H10v2h5v4h2V24h5V22H17ZM10,12a6,6,0,1,1,6,6A6.0066,6.0066,0,0,1,10,12Z"
        }
      }), children]);
    }
  };

  var _24$82 = {
    name: 'GenderFemale24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,19.9307a8,8,0,1,0-2,0V22H10v2h5v4h2V24h5V22H17ZM10,12a6,6,0,1,1,6,6A6.0066,6.0066,0,0,1,10,12Z"
        }
      }), children]);
    }
  };

  var _20$82 = {
    name: 'GenderFemale20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,19.9307a8,8,0,1,0-2,0V22H10v2h5v4h2V24h5V22H17ZM10,12a6,6,0,1,1,6,6A6.0066,6.0066,0,0,1,10,12Z"
        }
      }), children]);
    }
  };

  var _16$82 = {
    name: 'GenderFemale16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,19.9307a8,8,0,1,0-2,0V22H10v2h5v4h2V24h5V22H17ZM10,12a6,6,0,1,1,6,6A6.0066,6.0066,0,0,1,10,12Z"
        }
      }), children]);
    }
  };

  var _32$83 = {
    name: 'GenderMale32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,4V6h6.5859l-7.6884,7.6885a8.028,8.028,0,1,0,1.414,1.414L26,7.4141V14h2V4ZM12,26a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,12,26Z"
        }
      }), children]);
    }
  };

  var _24$83 = {
    name: 'GenderMale24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,4V6h6.5859l-7.6884,7.6885a8.028,8.028,0,1,0,1.414,1.414L26,7.4141V14h2V4ZM12,26a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,12,26Z"
        }
      }), children]);
    }
  };

  var _20$83 = {
    name: 'GenderMale20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,4V6h6.5859l-7.6884,7.6885a8.028,8.028,0,1,0,1.414,1.414L26,7.4141V14h2V4ZM12,26a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,12,26Z"
        }
      }), children]);
    }
  };

  var _16$83 = {
    name: 'GenderMale16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,4V6h6.5859l-7.6884,7.6885a8.028,8.028,0,1,0,1.414,1.414L26,7.4141V14h2V4ZM12,26a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,12,26Z"
        }
      }), children]);
    }
  };

  var _32$84 = {
    name: 'GeneratePdf32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24v4H8V24H6v4H6a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2h0V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 21L19.586 19.586 17 22.172 17 14 15 14 15 22.172 12.414 19.586 11 21 16 26 21 21zM28 4L28 2 22 2 22 12 24 12 24 8 27 8 27 6 24 6 24 4 28 4zM17 12H13V2h4a3.0033 3.0033 0 013 3V9A3.0033 3.0033 0 0117 12zm-2-2h2a1.0011 1.0011 0 001-1V5a1.0011 1.0011 0 00-1-1H15zM9 2H4V12H6V9H9a2.0027 2.0027 0 002-2V4A2.0023 2.0023 0 009 2zM6 7V4H9l.001 3z"
        }
      }), children]);
    }
  };

  var _24$84 = {
    name: 'GeneratePdf24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24v4H8V24H6v4H6a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2h0V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 21L19.586 19.586 17 22.172 17 14 15 14 15 22.172 12.414 19.586 11 21 16 26 21 21zM28 4L28 2 22 2 22 12 24 12 24 8 27 8 27 6 24 6 24 4 28 4zM17 12H13V2h4a3.0033 3.0033 0 013 3V9A3.0033 3.0033 0 0117 12zm-2-2h2a1.0011 1.0011 0 001-1V5a1.0011 1.0011 0 00-1-1H15zM9 2H4V12H6V9H9a2.0027 2.0027 0 002-2V4A2.0023 2.0023 0 009 2zM6 7V4H9l.001 3z"
        }
      }), children]);
    }
  };

  var _20$84 = {
    name: 'GeneratePdf20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24v4H8V24H6v4H6a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2h0V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 21L19.586 19.586 17 22.172 17 14 15 14 15 22.172 12.414 19.586 11 21 16 26 21 21zM28 4L28 2 22 2 22 12 24 12 24 8 27 8 27 6 24 6 24 4 28 4zM17 12H13V2h4a3.0033 3.0033 0 013 3V9A3.0033 3.0033 0 0117 12zm-2-2h2a1.0011 1.0011 0 001-1V5a1.0011 1.0011 0 00-1-1H15zM9 2H4V12H6V9H9a2.0027 2.0027 0 002-2V4A2.0023 2.0023 0 009 2zM6 7V4H9l.001 3z"
        }
      }), children]);
    }
  };

  var _16$84 = {
    name: 'GeneratePdf16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,24v4H8V24H6v4H6a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2h0V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 21L19.586 19.586 17 22.172 17 14 15 14 15 22.172 12.414 19.586 11 21 16 26 21 21zM28 4L28 2 22 2 22 12 24 12 24 8 27 8 27 6 24 6 24 4 28 4zM17 12H13V2h4a3.0033 3.0033 0 013 3V9A3.0033 3.0033 0 0117 12zm-2-2h2a1.0011 1.0011 0 001-1V5a1.0011 1.0011 0 00-1-1H15zM9 2H4V12H6V9H9a2.0027 2.0027 0 002-2V4A2.0023 2.0023 0 009 2zM6 7V4H9l.001 3z"
        }
      }), children]);
    }
  };

  var _32$85 = {
    name: 'Gif32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 12v8a3 3 0 003 3h5V15H6v2H8v4H5a1 1 0 01-1-1V12a1 1 0 011-1h5V9H5A3 3 0 002 12zM30 11L30 9 22 9 22 23 24 23 24 17 29 17 29 15 24 15 24 11 30 11zM12 9L12 11 15 11 15 21 12 21 12 23 20 23 20 21 17 21 17 11 20 11 20 9 12 9z"
        }
      }), children]);
    }
  };

  var _24$85 = {
    name: 'Gif24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 12v8a3 3 0 003 3h5V15H6v2H8v4H5a1 1 0 01-1-1V12a1 1 0 011-1h5V9H5A3 3 0 002 12zM30 11L30 9 22 9 22 23 24 23 24 17 29 17 29 15 24 15 24 11 30 11zM12 9L12 11 15 11 15 21 12 21 12 23 20 23 20 21 17 21 17 11 20 11 20 9 12 9z"
        }
      }), children]);
    }
  };

  var _20$85 = {
    name: 'Gif20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 12v8a3 3 0 003 3h5V15H6v2H8v4H5a1 1 0 01-1-1V12a1 1 0 011-1h5V9H5A3 3 0 002 12zM30 11L30 9 22 9 22 23 24 23 24 17 29 17 29 15 24 15 24 11 30 11zM12 9L12 11 15 11 15 21 12 21 12 23 20 23 20 21 17 21 17 11 20 11 20 9 12 9z"
        }
      }), children]);
    }
  };

  var _16$85 = {
    name: 'Gif16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 12v8a3 3 0 003 3h5V15H6v2H8v4H5a1 1 0 01-1-1V12a1 1 0 011-1h5V9H5A3 3 0 002 12zM30 11L30 9 22 9 22 23 24 23 24 17 29 17 29 15 24 15 24 11 30 11zM12 9L12 11 15 11 15 21 12 21 12 23 20 23 20 21 17 21 17 11 20 11 20 9 12 9z"
        }
      }), children]);
    }
  };

  var _32$86 = {
    name: 'Gift32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,10H23.2383A4.4867,4.4867,0,0,0,16,4.7065,4.4873,4.4873,0,0,0,8.7617,10H6a2.0025,2.0025,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2V28a2.0025,2.0025,0,0,0,2,2H24a2.0025,2.0025,0,0,0,2-2V18a2.0025,2.0025,0,0,0,2-2V12A2.0025,2.0025,0,0,0,26,10ZM17,7.5A2.5,2.5,0,1,1,19.5,10H17ZM12.5,5A2.503,2.503,0,0,1,15,7.5V10H12.5a2.5,2.5,0,0,1,0-5ZM6,12h9v4H6Zm2,6h7V28H8ZM24.0012,28H17V18h7ZM17,16V12h9l.0012,4Z"
        }
      }), children]);
    }
  };

  var _24$86 = {
    name: 'Gift24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,10H23.2383A4.4867,4.4867,0,0,0,16,4.7065,4.4873,4.4873,0,0,0,8.7617,10H6a2.0025,2.0025,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2V28a2.0025,2.0025,0,0,0,2,2H24a2.0025,2.0025,0,0,0,2-2V18a2.0025,2.0025,0,0,0,2-2V12A2.0025,2.0025,0,0,0,26,10ZM17,7.5A2.5,2.5,0,1,1,19.5,10H17ZM12.5,5A2.503,2.503,0,0,1,15,7.5V10H12.5a2.5,2.5,0,0,1,0-5ZM6,12h9v4H6Zm2,6h7V28H8ZM24.0012,28H17V18h7ZM17,16V12h9l.0012,4Z"
        }
      }), children]);
    }
  };

  var _20$86 = {
    name: 'Gift20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,10H23.2383A4.4867,4.4867,0,0,0,16,4.7065,4.4873,4.4873,0,0,0,8.7617,10H6a2.0025,2.0025,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2V28a2.0025,2.0025,0,0,0,2,2H24a2.0025,2.0025,0,0,0,2-2V18a2.0025,2.0025,0,0,0,2-2V12A2.0025,2.0025,0,0,0,26,10ZM17,7.5A2.5,2.5,0,1,1,19.5,10H17ZM12.5,5A2.503,2.503,0,0,1,15,7.5V10H12.5a2.5,2.5,0,0,1,0-5ZM6,12h9v4H6Zm2,6h7V28H8ZM24.0012,28H17V18h7ZM17,16V12h9l.0012,4Z"
        }
      }), children]);
    }
  };

  var _16$86 = {
    name: 'Gift16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,10H23.2383A4.4867,4.4867,0,0,0,16,4.7065,4.4873,4.4873,0,0,0,8.7617,10H6a2.0025,2.0025,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2V28a2.0025,2.0025,0,0,0,2,2H24a2.0025,2.0025,0,0,0,2-2V18a2.0025,2.0025,0,0,0,2-2V12A2.0025,2.0025,0,0,0,26,10ZM17,7.5A2.5,2.5,0,1,1,19.5,10H17ZM12.5,5A2.503,2.503,0,0,1,15,7.5V10H12.5a2.5,2.5,0,0,1,0-5ZM6,12h9v4H6Zm2,6h7V28H8ZM24.0012,28H17V18h7ZM17,16V12h9l.0012,4Z"
        }
      }), children]);
    }
  };

  var _32$87 = {
    name: 'Globe32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,4a7,7,0,1,1-7,7,7,7,0,0,1,7-7m0-2a9,9,0,1,0,9,9A9,9,0,0,0,14,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,11a13.9563,13.9563,0,0,0-4.1051-9.8949L22.4813,2.5187A11.9944,11.9944,0,0,1,5.5568,19.5194l-.0381-.0381L4.1051,20.8949A13.9563,13.9563,0,0,0,14,25v3H10v2H20V28H16V24.84A14.0094,14.0094,0,0,0,28,11Z"
        }
      }), children]);
    }
  };

  var _24$87 = {
    name: 'Globe24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,4a7,7,0,1,1-7,7,7,7,0,0,1,7-7m0-2a9,9,0,1,0,9,9A9,9,0,0,0,14,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,11a13.9563,13.9563,0,0,0-4.1051-9.8949L22.4813,2.5187A11.9944,11.9944,0,0,1,5.5568,19.5194l-.0381-.0381L4.1051,20.8949A13.9563,13.9563,0,0,0,14,25v3H10v2H20V28H16V24.84A14.0094,14.0094,0,0,0,28,11Z"
        }
      }), children]);
    }
  };

  var _20$87 = {
    name: 'Globe20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,4a7,7,0,1,1-7,7,7,7,0,0,1,7-7m0-2a9,9,0,1,0,9,9A9,9,0,0,0,14,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,11a13.9563,13.9563,0,0,0-4.1051-9.8949L22.4813,2.5187A11.9944,11.9944,0,0,1,5.5568,19.5194l-.0381-.0381L4.1051,20.8949A13.9563,13.9563,0,0,0,14,25v3H10v2H20V28H16V24.84A14.0094,14.0094,0,0,0,28,11Z"
        }
      }), children]);
    }
  };

  var _16$87 = {
    name: 'Globe16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14,4a7,7,0,1,1-7,7,7,7,0,0,1,7-7m0-2a9,9,0,1,0,9,9A9,9,0,0,0,14,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,11a13.9563,13.9563,0,0,0-4.1051-9.8949L22.4813,2.5187A11.9944,11.9944,0,0,1,5.5568,19.5194l-.0381-.0381L4.1051,20.8949A13.9563,13.9563,0,0,0,14,25v3H10v2H20V28H16V24.84A14.0094,14.0094,0,0,0,28,11Z"
        }
      }), children]);
    }
  };

  var _32$88 = {
    name: 'Gradient32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0023,2.0023,0,0,0,4,6V26a2.0023,2.0023,0,0,0,2,2H26a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,26,4ZM22,26V22H18v4H14V22H10V18h4V14H10V10h4V6h4v4h4V6h4V26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 10H18V14H14zM14 18H18V22H14zM18 14H22V18H18z"
        }
      }), children]);
    }
  };

  var _24$88 = {
    name: 'Gradient24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0023,2.0023,0,0,0,4,6V26a2.0023,2.0023,0,0,0,2,2H26a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,26,4ZM22,26V22H18v4H14V22H10V18h4V14H10V10h4V6h4v4h4V6h4V26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 10H18V14H14zM14 18H18V22H14zM18 14H22V18H18z"
        }
      }), children]);
    }
  };

  var _20$88 = {
    name: 'Gradient20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0023,2.0023,0,0,0,4,6V26a2.0023,2.0023,0,0,0,2,2H26a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,26,4ZM22,26V22H18v4H14V22H10V18h4V14H10V10h4V6h4v4h4V6h4V26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 10H18V14H14zM14 18H18V22H14zM18 14H22V18H18z"
        }
      }), children]);
    }
  };

  var _16$88 = {
    name: 'Gradient16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0023,2.0023,0,0,0,4,6V26a2.0023,2.0023,0,0,0,2,2H26a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,26,4ZM22,26V22H18v4H14V22H10V18h4V14H10V10h4V6h4v4h4V6h4V26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 10H18V14H14zM14 18H18V22H14zM18 14H22V18H18z"
        }
      }), children]);
    }
  };

  var _32$89 = {
    name: 'GraphicalDataFlow32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H22a2.0023 2.0023 0 01-2-2V22a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0128 30zm-6-8h-.0012L22 28h6V22zM18 26H12a3.0033 3.0033 0 01-3-3V19h2v4a1.001 1.001 0 001 1h6zM26 18H24V15a1.001 1.001 0 00-1-1H18V12h5a3.0033 3.0033 0 013 3zM15 18a.9986.9986 0 01-.4971-.1323L10 15.2886 5.4968 17.8677a1 1 0 01-1.4712-1.0938l1.0618-4.572L2.269 9.1824a1 1 0 01.5662-1.6687l4.2-.7019L9.1006 2.5627a1 1 0 011.7881-.0214l2.2046 4.271 4.0764.7021a1 1 0 01.5613 1.668l-2.8184 3.02 1.0613 4.5718A1 1 0 0115 18zm-5-5s.343.18.4971.2686l3.01 1.7241-.7837-3.3763 2.282-2.4453-3.2331-.5569-1.7456-3.382L8.3829 8.6144l-3.3809.565 2.2745 2.437-.7841 3.3763 3.0105-1.7241C9.657 13.18 10 13 10 13z"
        }
      }), children]);
    }
  };

  var _24$89 = {
    name: 'GraphicalDataFlow24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H22a2.0023 2.0023 0 01-2-2V22a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0128 30zm-6-8h-.0012L22 28h6V22zM18 26H12a3.0033 3.0033 0 01-3-3V19h2v4a1.001 1.001 0 001 1h6zM26 18H24V15a1.001 1.001 0 00-1-1H18V12h5a3.0033 3.0033 0 013 3zM15 18a.9986.9986 0 01-.4971-.1323L10 15.2886 5.4968 17.8677a1 1 0 01-1.4712-1.0938l1.0618-4.572L2.269 9.1824a1 1 0 01.5662-1.6687l4.2-.7019L9.1006 2.5627a1 1 0 011.7881-.0214l2.2046 4.271 4.0764.7021a1 1 0 01.5613 1.668l-2.8184 3.02 1.0613 4.5718A1 1 0 0115 18zm-5-5s.343.18.4971.2686l3.01 1.7241-.7837-3.3763 2.282-2.4453-3.2331-.5569-1.7456-3.382L8.3829 8.6144l-3.3809.565 2.2745 2.437-.7841 3.3763 3.0105-1.7241C9.657 13.18 10 13 10 13z"
        }
      }), children]);
    }
  };

  var _20$89 = {
    name: 'GraphicalDataFlow20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H22a2.0023 2.0023 0 01-2-2V22a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0128 30zm-6-8h-.0012L22 28h6V22zM18 26H12a3.0033 3.0033 0 01-3-3V19h2v4a1.001 1.001 0 001 1h6zM26 18H24V15a1.001 1.001 0 00-1-1H18V12h5a3.0033 3.0033 0 013 3zM15 18a.9986.9986 0 01-.4971-.1323L10 15.2886 5.4968 17.8677a1 1 0 01-1.4712-1.0938l1.0618-4.572L2.269 9.1824a1 1 0 01.5662-1.6687l4.2-.7019L9.1006 2.5627a1 1 0 011.7881-.0214l2.2046 4.271 4.0764.7021a1 1 0 01.5613 1.668l-2.8184 3.02 1.0613 4.5718A1 1 0 0115 18zm-5-5s.343.18.4971.2686l3.01 1.7241-.7837-3.3763 2.282-2.4453-3.2331-.5569-1.7456-3.382L8.3829 8.6144l-3.3809.565 2.2745 2.437-.7841 3.3763 3.0105-1.7241C9.657 13.18 10 13 10 13z"
        }
      }), children]);
    }
  };

  var _16$89 = {
    name: 'GraphicalDataFlow16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H22a2.0023 2.0023 0 01-2-2V22a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0128 30zm-6-8h-.0012L22 28h6V22zM18 26H12a3.0033 3.0033 0 01-3-3V19h2v4a1.001 1.001 0 001 1h6zM26 18H24V15a1.001 1.001 0 00-1-1H18V12h5a3.0033 3.0033 0 013 3zM15 18a.9986.9986 0 01-.4971-.1323L10 15.2886 5.4968 17.8677a1 1 0 01-1.4712-1.0938l1.0618-4.572L2.269 9.1824a1 1 0 01.5662-1.6687l4.2-.7019L9.1006 2.5627a1 1 0 011.7881-.0214l2.2046 4.271 4.0764.7021a1 1 0 01.5613 1.668l-2.8184 3.02 1.0613 4.5718A1 1 0 0115 18zm-5-5s.343.18.4971.2686l3.01 1.7241-.7837-3.3763 2.282-2.4453-3.2331-.5569-1.7456-3.382L8.3829 8.6144l-3.3809.565 2.2745 2.437-.7841 3.3763 3.0105-1.7241C9.657 13.18 10 13 10 13z"
        }
      }), children]);
    }
  };

  var _32$8a = {
    name: 'Grid32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4H6A2 2 0 004 6v6a2 2 0 002 2h6a2 2 0 002-2V6A2 2 0 0012 4zm0 8H6V6h6zM26 4H20a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V6A2 2 0 0026 4zm0 8H20V6h6zM12 18H6a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V20A2 2 0 0012 18zm0 8H6V20h6zM26 18H20a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V20A2 2 0 0026 18zm0 8H20V20h6z"
        }
      }), children]);
    }
  };

  var _24$8a = {
    name: 'Grid24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4H6A2 2 0 004 6v6a2 2 0 002 2h6a2 2 0 002-2V6A2 2 0 0012 4zm0 8H6V6h6zM26 4H20a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V6A2 2 0 0026 4zm0 8H20V6h6zM12 18H6a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V20A2 2 0 0012 18zm0 8H6V20h6zM26 18H20a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V20A2 2 0 0026 18zm0 8H20V20h6z"
        }
      }), children]);
    }
  };

  var _20$8a = {
    name: 'Grid20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4H6A2 2 0 004 6v6a2 2 0 002 2h6a2 2 0 002-2V6A2 2 0 0012 4zm0 8H6V6h6zM26 4H20a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V6A2 2 0 0026 4zm0 8H20V6h6zM12 18H6a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V20A2 2 0 0012 18zm0 8H6V20h6zM26 18H20a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V20A2 2 0 0026 18zm0 8H20V20h6z"
        }
      }), children]);
    }
  };

  var _16$8a = {
    name: 'Grid16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4H6A2 2 0 004 6v6a2 2 0 002 2h6a2 2 0 002-2V6A2 2 0 0012 4zm0 8H6V6h6zM26 4H20a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V6A2 2 0 0026 4zm0 8H20V6h6zM12 18H6a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V20A2 2 0 0012 18zm0 8H6V20h6zM26 18H20a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V20A2 2 0 0026 18zm0 8H20V20h6z"
        }
      }), children]);
    }
  };

  var _32$8b = {
    name: 'Group32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 30H29V27a3 3 0 00-3-3H22a3 3 0 00-3 3v3H17V27a5 5 0 015-5h4a5 5 0 015 5zM24 12a3 3 0 11-3 3 3 3 0 013-3m0-2a5 5 0 105 5A5 5 0 0024 10zM15 22H13V19a3 3 0 00-3-3H6a3 3 0 00-3 3v3H1V19a5 5 0 015-5h4a5 5 0 015 5zM8 4A3 3 0 115 7 3 3 0 018 4M8 2a5 5 0 105 5A5 5 0 008 2z"
        }
      }), children]);
    }
  };

  var _24$8b = {
    name: 'Group24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 30H29V27a3 3 0 00-3-3H22a3 3 0 00-3 3v3H17V27a5 5 0 015-5h4a5 5 0 015 5zM24 12a3 3 0 11-3 3 3 3 0 013-3m0-2a5 5 0 105 5A5 5 0 0024 10zM15 22H13V19a3 3 0 00-3-3H6a3 3 0 00-3 3v3H1V19a5 5 0 015-5h4a5 5 0 015 5zM8 4A3 3 0 115 7 3 3 0 018 4M8 2a5 5 0 105 5A5 5 0 008 2z"
        }
      }), children]);
    }
  };

  var _20$8b = {
    name: 'Group20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 30H29V27a3 3 0 00-3-3H22a3 3 0 00-3 3v3H17V27a5 5 0 015-5h4a5 5 0 015 5zM24 12a3 3 0 11-3 3 3 3 0 013-3m0-2a5 5 0 105 5A5 5 0 0024 10zM15 22H13V19a3 3 0 00-3-3H6a3 3 0 00-3 3v3H1V19a5 5 0 015-5h4a5 5 0 015 5zM8 4A3 3 0 115 7 3 3 0 018 4M8 2a5 5 0 105 5A5 5 0 008 2z"
        }
      }), children]);
    }
  };

  var _16$8b = {
    name: 'Group16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 30H29V27a3 3 0 00-3-3H22a3 3 0 00-3 3v3H17V27a5 5 0 015-5h4a5 5 0 015 5zM24 12a3 3 0 11-3 3 3 3 0 013-3m0-2a5 5 0 105 5A5 5 0 0024 10zM15 22H13V19a3 3 0 00-3-3H6a3 3 0 00-3 3v3H1V19a5 5 0 015-5h4a5 5 0 015 5zM8 4A3 3 0 115 7 3 3 0 018 4M8 2a5 5 0 105 5A5 5 0 008 2z"
        }
      }), children]);
    }
  };

  var _32$8c = {
    name: 'QH32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 9L18 15 14 15 14 9 12 9 12 23 14 23 14 17 18 17 18 23 20 23 20 9 18 9z"
        }
      }), children]);
    }
  };

  var _24$8c = {
    name: 'QH24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 9L18 15 14 15 14 9 12 9 12 23 14 23 14 17 18 17 18 23 20 23 20 9 18 9z"
        }
      }), children]);
    }
  };

  var _20$8c = {
    name: 'QH20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 9L18 15 14 15 14 9 12 9 12 23 14 23 14 17 18 17 18 23 20 23 20 9 18 9z"
        }
      }), children]);
    }
  };

  var _16$8c = {
    name: 'QH16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 9L18 15 14 15 14 9 12 9 12 23 14 23 14 17 18 17 18 23 20 23 20 9 18 9z"
        }
      }), children]);
    }
  };

  var _32$8d = {
    name: 'Hail32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "21.5",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24.5",
          "cy": "25.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7.5",
          "cy": "25.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4.5",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10.499",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.868 30.496L14.132 29.504 17.276 24 11.277 24 16.132 15.504 17.868 16.496 14.723 22 20.724 22 15.868 30.496z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.4975,4.4975,0,0,0,.3564-8.981l-.8154-.0639-.0986-.812a6.9938,6.9938,0,0,0-13.8838,0l-.0991.812-.8155.0639A4.4975,4.4975,0,0,0,8.5,20H9v2H8.5A6.4973,6.4973,0,0,1,7.2,9.1362a8.9943,8.9943,0,0,1,17.6006,0A6.4974,6.4974,0,0,1,23.5,22Z"
        }
      }), children]);
    }
  };

  var _24$8d = {
    name: 'Hail24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "21.5",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24.5",
          "cy": "25.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7.5",
          "cy": "25.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4.5",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10.499",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.868 30.496L14.132 29.504 17.276 24 11.277 24 16.132 15.504 17.868 16.496 14.723 22 20.724 22 15.868 30.496z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.4975,4.4975,0,0,0,.3564-8.981l-.8154-.0639-.0986-.812a6.9938,6.9938,0,0,0-13.8838,0l-.0991.812-.8155.0639A4.4975,4.4975,0,0,0,8.5,20H9v2H8.5A6.4973,6.4973,0,0,1,7.2,9.1362a8.9943,8.9943,0,0,1,17.6006,0A6.4974,6.4974,0,0,1,23.5,22Z"
        }
      }), children]);
    }
  };

  var _20$8d = {
    name: 'Hail20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "21.5",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24.5",
          "cy": "25.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7.5",
          "cy": "25.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4.5",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10.499",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.868 30.496L14.132 29.504 17.276 24 11.277 24 16.132 15.504 17.868 16.496 14.723 22 20.724 22 15.868 30.496z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.4975,4.4975,0,0,0,.3564-8.981l-.8154-.0639-.0986-.812a6.9938,6.9938,0,0,0-13.8838,0l-.0991.812-.8155.0639A4.4975,4.4975,0,0,0,8.5,20H9v2H8.5A6.4973,6.4973,0,0,1,7.2,9.1362a8.9943,8.9943,0,0,1,17.6006,0A6.4974,6.4974,0,0,1,23.5,22Z"
        }
      }), children]);
    }
  };

  var _16$8d = {
    name: 'Hail16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "21.5",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24.5",
          "cy": "25.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7.5",
          "cy": "25.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4.5",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "10.499",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.868 30.496L14.132 29.504 17.276 24 11.277 24 16.132 15.504 17.868 16.496 14.723 22 20.724 22 15.868 30.496z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.4975,4.4975,0,0,0,.3564-8.981l-.8154-.0639-.0986-.812a6.9938,6.9938,0,0,0-13.8838,0l-.0991.812-.8155.0639A4.4975,4.4975,0,0,0,8.5,20H9v2H8.5A6.4973,6.4973,0,0,1,7.2,9.1362a8.9943,8.9943,0,0,1,17.6006,0A6.4974,6.4974,0,0,1,23.5,22Z"
        }
      }), children]);
    }
  };

  var _32$8e = {
    name: 'WatsonHealthHangingProtocol32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.37,20.52,17,15.41V13.86A4,4,0,1,0,12,10h2a2,2,0,1,1,4,.34A2.08,2.08,0,0,1,15.89,12h0a.89.89,0,0,0-.89.89v2.52L5.63,20.52A3.1,3.1,0,0,0,4.25,22a2.83,2.83,0,0,0,2.56,4H25.19a2.83,2.83,0,0,0,2.56-4A3.1,3.1,0,0,0,26.37,20.52ZM25.19,24H6.81A.81.81,0,0,1,6,23.19a1,1,0,0,1,.52-.88L16,17.14l9.48,5.17a1,1,0,0,1,.52.88A.81.81,0,0,1,25.19,24Z"
        }
      }), children]);
    }
  };

  var _24$8e = {
    name: 'WatsonHealthHangingProtocol24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.37,20.52,17,15.41V13.86A4,4,0,1,0,12,10h2a2,2,0,1,1,4,.34A2.08,2.08,0,0,1,15.89,12h0a.89.89,0,0,0-.89.89v2.52L5.63,20.52A3.1,3.1,0,0,0,4.25,22a2.83,2.83,0,0,0,2.56,4H25.19a2.83,2.83,0,0,0,2.56-4A3.1,3.1,0,0,0,26.37,20.52ZM25.19,24H6.81A.81.81,0,0,1,6,23.19a1,1,0,0,1,.52-.88L16,17.14l9.48,5.17a1,1,0,0,1,.52.88A.81.81,0,0,1,25.19,24Z"
        }
      }), children]);
    }
  };

  var _20$8e = {
    name: 'WatsonHealthHangingProtocol20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.37,20.52,17,15.41V13.86A4,4,0,1,0,12,10h2a2,2,0,1,1,4,.34A2.08,2.08,0,0,1,15.89,12h0a.89.89,0,0,0-.89.89v2.52L5.63,20.52A3.1,3.1,0,0,0,4.25,22a2.83,2.83,0,0,0,2.56,4H25.19a2.83,2.83,0,0,0,2.56-4A3.1,3.1,0,0,0,26.37,20.52ZM25.19,24H6.81A.81.81,0,0,1,6,23.19a1,1,0,0,1,.52-.88L16,17.14l9.48,5.17a1,1,0,0,1,.52.88A.81.81,0,0,1,25.19,24Z"
        }
      }), children]);
    }
  };

  var _16$8e = {
    name: 'WatsonHealthHangingProtocol16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.37,20.52,17,15.41V13.86A4,4,0,1,0,12,10h2a2,2,0,1,1,4,.34A2.08,2.08,0,0,1,15.89,12h0a.89.89,0,0,0-.89.89v2.52L5.63,20.52A3.1,3.1,0,0,0,4.25,22a2.83,2.83,0,0,0,2.56,4H25.19a2.83,2.83,0,0,0,2.56-4A3.1,3.1,0,0,0,26.37,20.52ZM25.19,24H6.81A.81.81,0,0,1,6,23.19a1,1,0,0,1,.52-.88L16,17.14l9.48,5.17a1,1,0,0,1,.52.88A.81.81,0,0,1,25.19,24Z"
        }
      }), children]);
    }
  };

  var _32$8f = {
    name: 'Harbor32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16a10.0132,10.0132,0,0,1-9,9.9492V16h3V14H17V9.8579a4,4,0,1,0-2,0V14H12v2h3v9.9492A10.0132,10.0132,0,0,1,6,16H4a12,12,0,0,0,24,0ZM14,6a2,2,0,1,1,2,2A2.0023,2.0023,0,0,1,14,6Z"
        }
      }), children]);
    }
  };

  var _24$8f = {
    name: 'Harbor24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16a10.0132,10.0132,0,0,1-9,9.9492V16h3V14H17V9.8579a4,4,0,1,0-2,0V14H12v2h3v9.9492A10.0132,10.0132,0,0,1,6,16H4a12,12,0,0,0,24,0ZM14,6a2,2,0,1,1,2,2A2.0023,2.0023,0,0,1,14,6Z"
        }
      }), children]);
    }
  };

  var _20$8f = {
    name: 'Harbor20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16a10.0132,10.0132,0,0,1-9,9.9492V16h3V14H17V9.8579a4,4,0,1,0-2,0V14H12v2h3v9.9492A10.0132,10.0132,0,0,1,6,16H4a12,12,0,0,0,24,0ZM14,6a2,2,0,1,1,2,2A2.0023,2.0023,0,0,1,14,6Z"
        }
      }), children]);
    }
  };

  var _16$8f = {
    name: 'Harbor16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16a10.0132,10.0132,0,0,1-9,9.9492V16h3V14H17V9.8579a4,4,0,1,0-2,0V14H12v2h3v9.9492A10.0132,10.0132,0,0,1,6,16H4a12,12,0,0,0,24,0ZM14,6a2,2,0,1,1,2,2A2.0023,2.0023,0,0,1,14,6Z"
        }
      }), children]);
    }
  };

  var _32$8g = {
    name: 'Hashtag32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12V10H22V4H20v6H12V4H10v6H4v2h6v8H4v2h6v6h2V22h8v6h2V22h6V20H22V12Zm-8,8H12V12h8Z"
        }
      }), children]);
    }
  };

  var _24$8g = {
    name: 'Hashtag24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12V10H22V4H20v6H12V4H10v6H4v2h6v8H4v2h6v6h2V22h8v6h2V22h6V20H22V12Zm-8,8H12V12h8Z"
        }
      }), children]);
    }
  };

  var _20$8g = {
    name: 'Hashtag20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12V10H22V4H20v6H12V4H10v6H4v2h6v8H4v2h6v6h2V22h8v6h2V22h6V20H22V12Zm-8,8H12V12h8Z"
        }
      }), children]);
    }
  };

  var _16$8g = {
    name: 'Hashtag16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12V10H22V4H20v6H12V4H10v6H4v2h6v8H4v2h6v6h2V22h8v6h2V22h6V20H22V12Zm-8,8H12V12h8Z"
        }
      }), children]);
    }
  };

  var _32$8h = {
    name: 'Haze32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 28H3a1 1 0 010-2H19a1 1 0 010 2zM15 20H3a1 1 0 010-2H15a1 1 0 010 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 23.5H28.5V25.5H24.5z",
          "transform": "rotate(45 26.5 24.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 15H32V17H28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 6.5H28.5V8.5H24.5z",
          "transform": "rotate(-45 26.5 7.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 2H19V6H17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.5 6.5H11.5V8.5H7.5z",
          "transform": "rotate(-135 9.5 7.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,8a8.0092,8.0092,0,0,0-8,8h2a6,6,0,1,1,6,6H7a1,1,0,0,0,0,2H18A8,8,0,0,0,18,8Z"
        }
      }), children]);
    }
  };

  var _24$8h = {
    name: 'Haze24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 28H3a1 1 0 010-2H19a1 1 0 010 2zM15 20H3a1 1 0 010-2H15a1 1 0 010 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 23.5H28.5V25.5H24.5z",
          "transform": "rotate(45 26.5 24.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 15H32V17H28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 6.5H28.5V8.5H24.5z",
          "transform": "rotate(-45 26.5 7.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 2H19V6H17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.5 6.5H11.5V8.5H7.5z",
          "transform": "rotate(-135 9.5 7.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,8a8.0092,8.0092,0,0,0-8,8h2a6,6,0,1,1,6,6H7a1,1,0,0,0,0,2H18A8,8,0,0,0,18,8Z"
        }
      }), children]);
    }
  };

  var _20$8h = {
    name: 'Haze20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 28H3a1 1 0 010-2H19a1 1 0 010 2zM15 20H3a1 1 0 010-2H15a1 1 0 010 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 23.5H28.5V25.5H24.5z",
          "transform": "rotate(45 26.5 24.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 15H32V17H28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 6.5H28.5V8.5H24.5z",
          "transform": "rotate(-45 26.5 7.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 2H19V6H17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.5 6.5H11.5V8.5H7.5z",
          "transform": "rotate(-135 9.5 7.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,8a8.0092,8.0092,0,0,0-8,8h2a6,6,0,1,1,6,6H7a1,1,0,0,0,0,2H18A8,8,0,0,0,18,8Z"
        }
      }), children]);
    }
  };

  var _16$8h = {
    name: 'Haze16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 28H3a1 1 0 010-2H19a1 1 0 010 2zM15 20H3a1 1 0 010-2H15a1 1 0 010 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 23.5H28.5V25.5H24.5z",
          "transform": "rotate(45 26.5 24.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 15H32V17H28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 6.5H28.5V8.5H24.5z",
          "transform": "rotate(-45 26.5 7.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 2H19V6H17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.5 6.5H11.5V8.5H7.5z",
          "transform": "rotate(-135 9.5 7.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,8a8.0092,8.0092,0,0,0-8,8h2a6,6,0,1,1,6,6H7a1,1,0,0,0,0,2H18A8,8,0,0,0,18,8Z"
        }
      }), children]);
    }
  };

  var _32$8i = {
    name: 'HazeNight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,22H13a1,1,0,0,0,0,2h9.6772a11.0991,11.0991,0,0,1-7.5561,2.9976c-.1384,0-.2783.0048-.4177,0a11.0945,11.0945,0,0,1-3.201-21.584,15.1528,15.1528,0,0,0-.0488,6.5869h2.0457a13.15,13.15,0,0,1,.39-7.6206A1.015,1.015,0,0,0,12.98,3a.9825.9825,0,0,0-.1746.0156A13.0958,13.0958,0,0,0,14.63,28.9971c.164.0063.3281,0,.4907,0A13.04,13.04,0,0,0,25.3779,24H29a1,1,0,0,0,0-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 20H17a1 1 0 010-2H27a1 1 0 010 2zM25 16H13a1 1 0 010-2H25a1 1 0 010 2z"
        }
      }), children]);
    }
  };

  var _24$8i = {
    name: 'HazeNight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,22H13a1,1,0,0,0,0,2h9.6772a11.0991,11.0991,0,0,1-7.5561,2.9976c-.1384,0-.2783.0048-.4177,0a11.0945,11.0945,0,0,1-3.201-21.584,15.1528,15.1528,0,0,0-.0488,6.5869h2.0457a13.15,13.15,0,0,1,.39-7.6206A1.015,1.015,0,0,0,12.98,3a.9825.9825,0,0,0-.1746.0156A13.0958,13.0958,0,0,0,14.63,28.9971c.164.0063.3281,0,.4907,0A13.04,13.04,0,0,0,25.3779,24H29a1,1,0,0,0,0-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 20H17a1 1 0 010-2H27a1 1 0 010 2zM25 16H13a1 1 0 010-2H25a1 1 0 010 2z"
        }
      }), children]);
    }
  };

  var _20$8i = {
    name: 'HazeNight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,22H13a1,1,0,0,0,0,2h9.6772a11.0991,11.0991,0,0,1-7.5561,2.9976c-.1384,0-.2783.0048-.4177,0a11.0945,11.0945,0,0,1-3.201-21.584,15.1528,15.1528,0,0,0-.0488,6.5869h2.0457a13.15,13.15,0,0,1,.39-7.6206A1.015,1.015,0,0,0,12.98,3a.9825.9825,0,0,0-.1746.0156A13.0958,13.0958,0,0,0,14.63,28.9971c.164.0063.3281,0,.4907,0A13.04,13.04,0,0,0,25.3779,24H29a1,1,0,0,0,0-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 20H17a1 1 0 010-2H27a1 1 0 010 2zM25 16H13a1 1 0 010-2H25a1 1 0 010 2z"
        }
      }), children]);
    }
  };

  var _16$8i = {
    name: 'HazeNight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,22H13a1,1,0,0,0,0,2h9.6772a11.0991,11.0991,0,0,1-7.5561,2.9976c-.1384,0-.2783.0048-.4177,0a11.0945,11.0945,0,0,1-3.201-21.584,15.1528,15.1528,0,0,0-.0488,6.5869h2.0457a13.15,13.15,0,0,1,.39-7.6206A1.015,1.015,0,0,0,12.98,3a.9825.9825,0,0,0-.1746.0156A13.0958,13.0958,0,0,0,14.63,28.9971c.164.0063.3281,0,.4907,0A13.04,13.04,0,0,0,25.3779,24H29a1,1,0,0,0,0-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27 20H17a1 1 0 010-2H27a1 1 0 010 2zM25 16H13a1 1 0 010-2H25a1 1 0 010 2z"
        }
      }), children]);
    }
  };

  var _32$8j = {
    name: 'Hd32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM4,24V8H28V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 11H18V21h4a3 3 0 003-3V14A3 3 0 0022 11zm1 7a1 1 0 01-1 1H20V13h2a1 1 0 011 1zM13 11L13 15 10 15 10 11 8 11 8 21 10 21 10 17 13 17 13 21 15 21 15 11 13 11z"
        }
      }), children]);
    }
  };

  var _24$8j = {
    name: 'Hd24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM4,24V8H28V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 11H18V21h4a3 3 0 003-3V14A3 3 0 0022 11zm1 7a1 1 0 01-1 1H20V13h2a1 1 0 011 1zM13 11L13 15 10 15 10 11 8 11 8 21 10 21 10 17 13 17 13 21 15 21 15 11 13 11z"
        }
      }), children]);
    }
  };

  var _20$8j = {
    name: 'Hd20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM4,24V8H28V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 11H18V21h4a3 3 0 003-3V14A3 3 0 0022 11zm1 7a1 1 0 01-1 1H20V13h2a1 1 0 011 1zM13 11L13 15 10 15 10 11 8 11 8 21 10 21 10 17 13 17 13 21 15 21 15 11 13 11z"
        }
      }), children]);
    }
  };

  var _16$8j = {
    name: 'Hd16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM4,24V8H28V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 11H18V21h4a3 3 0 003-3V14A3 3 0 0022 11zm1 7a1 1 0 01-1 1H20V13h2a1 1 0 011 1zM13 11L13 15 10 15 10 11 8 11 8 21 10 21 10 17 13 17 13 21 15 21 15 11 13 11z"
        }
      }), children]);
    }
  };

  var _32$8k = {
    name: 'HdFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,13H20v6h2a1,1,0,0,0,1-1V14A1,1,0,0,0,22,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM15,21H13V17H10v4H8V11h2v4h3V11h2Zm10-3a3,3,0,0,1-3,3H18V11h4a3,3,0,0,1,3,3Z"
        }
      }), children]);
    }
  };

  var _24$8k = {
    name: 'HdFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,13H20v6h2a1,1,0,0,0,1-1V14A1,1,0,0,0,22,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM15,21H13V17H10v4H8V11h2v4h3V11h2Zm10-3a3,3,0,0,1-3,3H18V11h4a3,3,0,0,1,3,3Z"
        }
      }), children]);
    }
  };

  var _20$8k = {
    name: 'HdFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,13H20v6h2a1,1,0,0,0,1-1V14A1,1,0,0,0,22,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM15,21H13V17H10v4H8V11h2v4h3V11h2Zm10-3a3,3,0,0,1-3,3H18V11h4a3,3,0,0,1,3,3Z"
        }
      }), children]);
    }
  };

  var _16$8k = {
    name: 'HdFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,13H20v6h2a1,1,0,0,0,1-1V14A1,1,0,0,0,22,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM15,21H13V17H10v4H8V11h2v4h3V11h2Zm10-3a3,3,0,0,1-3,3H18V11h4a3,3,0,0,1,3,3Z"
        }
      }), children]);
    }
  };

  var _32$8l = {
    name: 'Hdr32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15V11a2 2 0 00-2-2H22V23h2V17h1.48l2.34 6H30l-2.33-6H28A2 2 0 0030 15zm-6-4h4v4H24zM16 23H12V9h4a4 4 0 014 4v6A4 4 0 0116 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H14zM8 9L8 15 4 15 4 9 2 9 2 23 4 23 4 17 8 17 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _24$8l = {
    name: 'Hdr24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15V11a2 2 0 00-2-2H22V23h2V17h1.48l2.34 6H30l-2.33-6H28A2 2 0 0030 15zm-6-4h4v4H24zM16 23H12V9h4a4 4 0 014 4v6A4 4 0 0116 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H14zM8 9L8 15 4 15 4 9 2 9 2 23 4 23 4 17 8 17 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _20$8l = {
    name: 'Hdr20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15V11a2 2 0 00-2-2H22V23h2V17h1.48l2.34 6H30l-2.33-6H28A2 2 0 0030 15zm-6-4h4v4H24zM16 23H12V9h4a4 4 0 014 4v6A4 4 0 0116 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H14zM8 9L8 15 4 15 4 9 2 9 2 23 4 23 4 17 8 17 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _16$8l = {
    name: 'Hdr16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15V11a2 2 0 00-2-2H22V23h2V17h1.48l2.34 6H30l-2.33-6H28A2 2 0 0030 15zm-6-4h4v4H24zM16 23H12V9h4a4 4 0 014 4v6A4 4 0 0116 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H14zM8 9L8 15 4 15 4 9 2 9 2 23 4 23 4 17 8 17 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _32$8m = {
    name: 'Headphones32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,16V15A9,9,0,0,0,7,15v1A5,5,0,0,0,7,26H9V15a7,7,0,0,1,14,0V26h2a5,5,0,0,0,0-10ZM4,21a3,3,0,0,1,3-3v6A3,3,0,0,1,4,21Zm21,3V18a3,3,0,0,1,0,6Z"
        }
      }), children]);
    }
  };

  var _24$8m = {
    name: 'Headphones24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,16V15A9,9,0,0,0,7,15v1A5,5,0,0,0,7,26H9V15a7,7,0,0,1,14,0V26h2a5,5,0,0,0,0-10ZM4,21a3,3,0,0,1,3-3v6A3,3,0,0,1,4,21Zm21,3V18a3,3,0,0,1,0,6Z"
        }
      }), children]);
    }
  };

  var _20$8m = {
    name: 'Headphones20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,16V15A9,9,0,0,0,7,15v1A5,5,0,0,0,7,26H9V15a7,7,0,0,1,14,0V26h2a5,5,0,0,0,0-10ZM4,21a3,3,0,0,1,3-3v6A3,3,0,0,1,4,21Zm21,3V18a3,3,0,0,1,0,6Z"
        }
      }), children]);
    }
  };

  var _16$8m = {
    name: 'Headphones16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,16V15A9,9,0,0,0,7,15v1A5,5,0,0,0,7,26H9V15a7,7,0,0,1,14,0V26h2a5,5,0,0,0,0-10ZM4,21a3,3,0,0,1,3-3v6A3,3,0,0,1,4,21Zm21,3V18a3,3,0,0,1,0,6Z"
        }
      }), children]);
    }
  };

  var _32$8n = {
    name: 'Headset32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,10h-.06A9,9,0,0,0,7.06,10H7A5,5,0,0,0,7,20H9V11a7,7,0,0,1,14,0V21a4,4,0,0,1-3.17,3.91,4,4,0,1,0,.05,2A6,6,0,0,0,25,21V20a5,5,0,0,0,0-10ZM4,15a3,3,0,0,1,3-3v6A3,3,0,0,1,4,15ZM16,28a2,2,0,1,1,2-2A2,2,0,0,1,16,28Zm9-10V12a3,3,0,0,1,0,6Z"
        }
      }), children]);
    }
  };

  var _24$8n = {
    name: 'Headset24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,10h-.06A9,9,0,0,0,7.06,10H7A5,5,0,0,0,7,20H9V11a7,7,0,0,1,14,0V21a4,4,0,0,1-3.17,3.91,4,4,0,1,0,.05,2A6,6,0,0,0,25,21V20a5,5,0,0,0,0-10ZM4,15a3,3,0,0,1,3-3v6A3,3,0,0,1,4,15ZM16,28a2,2,0,1,1,2-2A2,2,0,0,1,16,28Zm9-10V12a3,3,0,0,1,0,6Z"
        }
      }), children]);
    }
  };

  var _20$8n = {
    name: 'Headset20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,10h-.06A9,9,0,0,0,7.06,10H7A5,5,0,0,0,7,20H9V11a7,7,0,0,1,14,0V21a4,4,0,0,1-3.17,3.91,4,4,0,1,0,.05,2A6,6,0,0,0,25,21V20a5,5,0,0,0,0-10ZM4,15a3,3,0,0,1,3-3v6A3,3,0,0,1,4,15ZM16,28a2,2,0,1,1,2-2A2,2,0,0,1,16,28Zm9-10V12a3,3,0,0,1,0,6Z"
        }
      }), children]);
    }
  };

  var _16$8n = {
    name: 'Headset16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,10h-.06A9,9,0,0,0,7.06,10H7A5,5,0,0,0,7,20H9V11a7,7,0,0,1,14,0V21a4,4,0,0,1-3.17,3.91,4,4,0,1,0,.05,2A6,6,0,0,0,25,21V20a5,5,0,0,0,0-10ZM4,15a3,3,0,0,1,3-3v6A3,3,0,0,1,4,15ZM16,28a2,2,0,1,1,2-2A2,2,0,0,1,16,28Zm9-10V12a3,3,0,0,1,0,6Z"
        }
      }), children]);
    }
  };

  var _32$8o = {
    name: 'HealthCross32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,28H13a2.0023,2.0023,0,0,1-2-2V21H6a2.0023,2.0023,0,0,1-2-2V13a2.002,2.002,0,0,1,2-2h5V6a2.002,2.002,0,0,1,2-2h6a2.0023,2.0023,0,0,1,2,2v5h5a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H21v5A2.0027,2.0027,0,0,1,19,28ZM6,13v6h7v7h6V19h7V13H19V6H13v7Z"
        }
      }), children]);
    }
  };

  var _24$8o = {
    name: 'HealthCross24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,28H13a2.0023,2.0023,0,0,1-2-2V21H6a2.0023,2.0023,0,0,1-2-2V13a2.002,2.002,0,0,1,2-2h5V6a2.002,2.002,0,0,1,2-2h6a2.0023,2.0023,0,0,1,2,2v5h5a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H21v5A2.0027,2.0027,0,0,1,19,28ZM6,13v6h7v7h6V19h7V13H19V6H13v7Z"
        }
      }), children]);
    }
  };

  var _20$8o = {
    name: 'HealthCross20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,28H13a2.0023,2.0023,0,0,1-2-2V21H6a2.0023,2.0023,0,0,1-2-2V13a2.002,2.002,0,0,1,2-2h5V6a2.002,2.002,0,0,1,2-2h6a2.0023,2.0023,0,0,1,2,2v5h5a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H21v5A2.0027,2.0027,0,0,1,19,28ZM6,13v6h7v7h6V19h7V13H19V6H13v7Z"
        }
      }), children]);
    }
  };

  var _16$8o = {
    name: 'HealthCross16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,28H13a2.0023,2.0023,0,0,1-2-2V21H6a2.0023,2.0023,0,0,1-2-2V13a2.002,2.002,0,0,1,2-2h5V6a2.002,2.002,0,0,1,2-2h6a2.0023,2.0023,0,0,1,2,2v5h5a2.0023,2.0023,0,0,1,2,2v6a2.0027,2.0027,0,0,1-2,2H21v5A2.0027,2.0027,0,0,1,19,28ZM6,13v6h7v7h6V19h7V13H19V6H13v7Z"
        }
      }), children]);
    }
  };

  var _32$8p = {
    name: 'Hearing32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,30V28A10.0114,10.0114,0,0,0,28,18h2A12.0134,12.0134,0,0,1,18,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,26V24a6.0066,6.0066,0,0,0,6-6h2A8.0092,8.0092,0,0,1,18,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 22V20a2.0023 2.0023 0 002-2h2A4.0042 4.0042 0 0118 22zM10 2a9.01 9.01 0 00-9 9H3a7 7 0 0114 0 7.09 7.09 0 01-3.501 6.1348L13 17.4229v3.0732a2.9354 2.9354 0 01-.9009 2.1514 4.1824 4.1824 0 01-4.6318 1.03A4.0918 4.0918 0 015 20H3a6.1156 6.1156 0 003.6694 5.5117 5.7822 5.7822 0 002.3145.4863A6.5854 6.5854 0 0013.4624 24.11 4.94 4.94 0 0015 20.4961V18.5537A9.1077 9.1077 0 0019 11 9.01 9.01 0 0010 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.28,8.0825A3.0061,3.0061,0,0,1,13,11h2a4.9786,4.9786,0,0,0-1.8843-3.9111A5.0414,5.0414,0,0,0,8.835,6.1323,4.95,4.95,0,0,0,5.1323,9.835,5.0318,5.0318,0,0,0,7.436,15.2935,3.0777,3.0777,0,0,1,9,17.9229V20h2V17.9229a5.0608,5.0608,0,0,0-2.5371-4.3458A3.0016,3.0016,0,0,1,9.28,8.0825Z"
        }
      }), children]);
    }
  };

  var _24$8p = {
    name: 'Hearing24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,30V28A10.0114,10.0114,0,0,0,28,18h2A12.0134,12.0134,0,0,1,18,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,26V24a6.0066,6.0066,0,0,0,6-6h2A8.0092,8.0092,0,0,1,18,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 22V20a2.0023 2.0023 0 002-2h2A4.0042 4.0042 0 0118 22zM10 2a9.01 9.01 0 00-9 9H3a7 7 0 0114 0 7.09 7.09 0 01-3.501 6.1348L13 17.4229v3.0732a2.9354 2.9354 0 01-.9009 2.1514 4.1824 4.1824 0 01-4.6318 1.03A4.0918 4.0918 0 015 20H3a6.1156 6.1156 0 003.6694 5.5117 5.7822 5.7822 0 002.3145.4863A6.5854 6.5854 0 0013.4624 24.11 4.94 4.94 0 0015 20.4961V18.5537A9.1077 9.1077 0 0019 11 9.01 9.01 0 0010 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.28,8.0825A3.0061,3.0061,0,0,1,13,11h2a4.9786,4.9786,0,0,0-1.8843-3.9111A5.0414,5.0414,0,0,0,8.835,6.1323,4.95,4.95,0,0,0,5.1323,9.835,5.0318,5.0318,0,0,0,7.436,15.2935,3.0777,3.0777,0,0,1,9,17.9229V20h2V17.9229a5.0608,5.0608,0,0,0-2.5371-4.3458A3.0016,3.0016,0,0,1,9.28,8.0825Z"
        }
      }), children]);
    }
  };

  var _20$8p = {
    name: 'Hearing20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,30V28A10.0114,10.0114,0,0,0,28,18h2A12.0134,12.0134,0,0,1,18,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,26V24a6.0066,6.0066,0,0,0,6-6h2A8.0092,8.0092,0,0,1,18,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 22V20a2.0023 2.0023 0 002-2h2A4.0042 4.0042 0 0118 22zM10 2a9.01 9.01 0 00-9 9H3a7 7 0 0114 0 7.09 7.09 0 01-3.501 6.1348L13 17.4229v3.0732a2.9354 2.9354 0 01-.9009 2.1514 4.1824 4.1824 0 01-4.6318 1.03A4.0918 4.0918 0 015 20H3a6.1156 6.1156 0 003.6694 5.5117 5.7822 5.7822 0 002.3145.4863A6.5854 6.5854 0 0013.4624 24.11 4.94 4.94 0 0015 20.4961V18.5537A9.1077 9.1077 0 0019 11 9.01 9.01 0 0010 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.28,8.0825A3.0061,3.0061,0,0,1,13,11h2a4.9786,4.9786,0,0,0-1.8843-3.9111A5.0414,5.0414,0,0,0,8.835,6.1323,4.95,4.95,0,0,0,5.1323,9.835,5.0318,5.0318,0,0,0,7.436,15.2935,3.0777,3.0777,0,0,1,9,17.9229V20h2V17.9229a5.0608,5.0608,0,0,0-2.5371-4.3458A3.0016,3.0016,0,0,1,9.28,8.0825Z"
        }
      }), children]);
    }
  };

  var _16$8p = {
    name: 'Hearing16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,30V28A10.0114,10.0114,0,0,0,28,18h2A12.0134,12.0134,0,0,1,18,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,26V24a6.0066,6.0066,0,0,0,6-6h2A8.0092,8.0092,0,0,1,18,26Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 22V20a2.0023 2.0023 0 002-2h2A4.0042 4.0042 0 0118 22zM10 2a9.01 9.01 0 00-9 9H3a7 7 0 0114 0 7.09 7.09 0 01-3.501 6.1348L13 17.4229v3.0732a2.9354 2.9354 0 01-.9009 2.1514 4.1824 4.1824 0 01-4.6318 1.03A4.0918 4.0918 0 015 20H3a6.1156 6.1156 0 003.6694 5.5117 5.7822 5.7822 0 002.3145.4863A6.5854 6.5854 0 0013.4624 24.11 4.94 4.94 0 0015 20.4961V18.5537A9.1077 9.1077 0 0019 11 9.01 9.01 0 0010 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.28,8.0825A3.0061,3.0061,0,0,1,13,11h2a4.9786,4.9786,0,0,0-1.8843-3.9111A5.0414,5.0414,0,0,0,8.835,6.1323,4.95,4.95,0,0,0,5.1323,9.835,5.0318,5.0318,0,0,0,7.436,15.2935,3.0777,3.0777,0,0,1,9,17.9229V20h2V17.9229a5.0608,5.0608,0,0,0-2.5371-4.3458A3.0016,3.0016,0,0,1,9.28,8.0825Z"
        }
      }), children]);
    }
  };

  var _32$8q = {
    name: 'HeatMap32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 18H22V20H20zM28 16H30V18H28zM14 6H16V8H14zM16 22H12V16a2.0023 2.0023 0 00-2-2H4a2.0023 2.0023 0 00-2 2v6a2.0023 2.0023 0 002 2h6v4a2.0023 2.0023 0 002 2h4a2.0023 2.0023 0 002-2V24A2.0023 2.0023 0 0016 22zM4 22V16h6v6zm8 6V24h4v4zM28 30H24a2.0021 2.0021 0 01-2-2V24a2.0021 2.0021 0 012-2h4a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0128 30zm-4-6v4h4V24zM28 2H22a2.0023 2.0023 0 00-2 2v6H18a2.0023 2.0023 0 00-2 2v2a2.0023 2.0023 0 002 2h2a2.0023 2.0023 0 002-2V12h6a2.0023 2.0023 0 002-2V4A2.0023 2.0023 0 0028 2zM18 14V12h2v2zm4-4V4h6v6zM8 10H4A2.0021 2.0021 0 012 8V4A2.0021 2.0021 0 014 2H8a2.0021 2.0021 0 012 2V8A2.0021 2.0021 0 018 10zM4 4V8H8V4z"
        }
      }), children]);
    }
  };

  var _24$8q = {
    name: 'HeatMap24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 18H22V20H20zM28 16H30V18H28zM14 6H16V8H14zM16 22H12V16a2.0023 2.0023 0 00-2-2H4a2.0023 2.0023 0 00-2 2v6a2.0023 2.0023 0 002 2h6v4a2.0023 2.0023 0 002 2h4a2.0023 2.0023 0 002-2V24A2.0023 2.0023 0 0016 22zM4 22V16h6v6zm8 6V24h4v4zM28 30H24a2.0021 2.0021 0 01-2-2V24a2.0021 2.0021 0 012-2h4a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0128 30zm-4-6v4h4V24zM28 2H22a2.0023 2.0023 0 00-2 2v6H18a2.0023 2.0023 0 00-2 2v2a2.0023 2.0023 0 002 2h2a2.0023 2.0023 0 002-2V12h6a2.0023 2.0023 0 002-2V4A2.0023 2.0023 0 0028 2zM18 14V12h2v2zm4-4V4h6v6zM8 10H4A2.0021 2.0021 0 012 8V4A2.0021 2.0021 0 014 2H8a2.0021 2.0021 0 012 2V8A2.0021 2.0021 0 018 10zM4 4V8H8V4z"
        }
      }), children]);
    }
  };

  var _20$8q = {
    name: 'HeatMap20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 18H22V20H20zM28 16H30V18H28zM14 6H16V8H14zM16 22H12V16a2.0023 2.0023 0 00-2-2H4a2.0023 2.0023 0 00-2 2v6a2.0023 2.0023 0 002 2h6v4a2.0023 2.0023 0 002 2h4a2.0023 2.0023 0 002-2V24A2.0023 2.0023 0 0016 22zM4 22V16h6v6zm8 6V24h4v4zM28 30H24a2.0021 2.0021 0 01-2-2V24a2.0021 2.0021 0 012-2h4a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0128 30zm-4-6v4h4V24zM28 2H22a2.0023 2.0023 0 00-2 2v6H18a2.0023 2.0023 0 00-2 2v2a2.0023 2.0023 0 002 2h2a2.0023 2.0023 0 002-2V12h6a2.0023 2.0023 0 002-2V4A2.0023 2.0023 0 0028 2zM18 14V12h2v2zm4-4V4h6v6zM8 10H4A2.0021 2.0021 0 012 8V4A2.0021 2.0021 0 014 2H8a2.0021 2.0021 0 012 2V8A2.0021 2.0021 0 018 10zM4 4V8H8V4z"
        }
      }), children]);
    }
  };

  var _16$8q = {
    name: 'HeatMap16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 18H22V20H20zM28 16H30V18H28zM14 6H16V8H14zM16 22H12V16a2.0023 2.0023 0 00-2-2H4a2.0023 2.0023 0 00-2 2v6a2.0023 2.0023 0 002 2h6v4a2.0023 2.0023 0 002 2h4a2.0023 2.0023 0 002-2V24A2.0023 2.0023 0 0016 22zM4 22V16h6v6zm8 6V24h4v4zM28 30H24a2.0021 2.0021 0 01-2-2V24a2.0021 2.0021 0 012-2h4a2.0021 2.0021 0 012 2v4A2.0021 2.0021 0 0128 30zm-4-6v4h4V24zM28 2H22a2.0023 2.0023 0 00-2 2v6H18a2.0023 2.0023 0 00-2 2v2a2.0023 2.0023 0 002 2h2a2.0023 2.0023 0 002-2V12h6a2.0023 2.0023 0 002-2V4A2.0023 2.0023 0 0028 2zM18 14V12h2v2zm4-4V4h6v6zM8 10H4A2.0021 2.0021 0 012 8V4A2.0021 2.0021 0 014 2H8a2.0021 2.0021 0 012 2V8A2.0021 2.0021 0 018 10zM4 4V8H8V4z"
        }
      }), children]);
    }
  };

  var _32$8r = {
    name: 'HeatMap_0232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "20",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "29",
          "cy": "19",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.5 30A3.5 3.5 0 1130 26.5 3.5041 3.5041 0 0126.5 30zm0-5A1.5 1.5 0 1028 26.5 1.5017 1.5017 0 0026.5 25zM14 30a3.958 3.958 0 01-2.126-.6211 6.9977 6.9977 0 114.1109-6.8384A3.9916 3.9916 0 0114 30zm-1.8843-3.0278l.5391.4946a1.9915 1.9915 0 102.0039-3.343l-.6909-.2432.03-.8467a5.0085 5.0085 0 10-2.5166 4.3023zM24 16a6.0067 6.0067 0 01-6-6 5.3246 5.3246 0 01.0269-.5327A3.9564 3.9564 0 0116 6a4.0045 4.0045 0 014-4 3.9564 3.9564 0 013.4673 2.0271C23.6484 4.009 23.8252 4 24 4a6 6 0 010 12zM20 4a2.0021 2.0021 0 00-2 2 1.9805 1.9805 0 001.43 1.9023l.9018.2706-.2153.9162A3.9938 3.9938 0 1024 6a4.0064 4.0064 0 00-.9121.1162l-.9155.2141-.27-.9006A1.9807 1.9807 0 0020 4zM6.5 11A4.5 4.5 0 1111 6.5 4.5051 4.5051 0 016.5 11zm0-7A2.5 2.5 0 109 6.5 2.503 2.503 0 006.5 4z"
        }
      }), children]);
    }
  };

  var _24$8r = {
    name: 'HeatMap_0224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "20",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "29",
          "cy": "19",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.5 30A3.5 3.5 0 1130 26.5 3.5041 3.5041 0 0126.5 30zm0-5A1.5 1.5 0 1028 26.5 1.5017 1.5017 0 0026.5 25zM14 30a3.958 3.958 0 01-2.126-.6211 6.9977 6.9977 0 114.1109-6.8384A3.9916 3.9916 0 0114 30zm-1.8843-3.0278l.5391.4946a1.9915 1.9915 0 102.0039-3.343l-.6909-.2432.03-.8467a5.0085 5.0085 0 10-2.5166 4.3023zM24 16a6.0067 6.0067 0 01-6-6 5.3246 5.3246 0 01.0269-.5327A3.9564 3.9564 0 0116 6a4.0045 4.0045 0 014-4 3.9564 3.9564 0 013.4673 2.0271C23.6484 4.009 23.8252 4 24 4a6 6 0 010 12zM20 4a2.0021 2.0021 0 00-2 2 1.9805 1.9805 0 001.43 1.9023l.9018.2706-.2153.9162A3.9938 3.9938 0 1024 6a4.0064 4.0064 0 00-.9121.1162l-.9155.2141-.27-.9006A1.9807 1.9807 0 0020 4zM6.5 11A4.5 4.5 0 1111 6.5 4.5051 4.5051 0 016.5 11zm0-7A2.5 2.5 0 109 6.5 2.503 2.503 0 006.5 4z"
        }
      }), children]);
    }
  };

  var _20$8r = {
    name: 'HeatMap_0220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "20",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "29",
          "cy": "19",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.5 30A3.5 3.5 0 1130 26.5 3.5041 3.5041 0 0126.5 30zm0-5A1.5 1.5 0 1028 26.5 1.5017 1.5017 0 0026.5 25zM14 30a3.958 3.958 0 01-2.126-.6211 6.9977 6.9977 0 114.1109-6.8384A3.9916 3.9916 0 0114 30zm-1.8843-3.0278l.5391.4946a1.9915 1.9915 0 102.0039-3.343l-.6909-.2432.03-.8467a5.0085 5.0085 0 10-2.5166 4.3023zM24 16a6.0067 6.0067 0 01-6-6 5.3246 5.3246 0 01.0269-.5327A3.9564 3.9564 0 0116 6a4.0045 4.0045 0 014-4 3.9564 3.9564 0 013.4673 2.0271C23.6484 4.009 23.8252 4 24 4a6 6 0 010 12zM20 4a2.0021 2.0021 0 00-2 2 1.9805 1.9805 0 001.43 1.9023l.9018.2706-.2153.9162A3.9938 3.9938 0 1024 6a4.0064 4.0064 0 00-.9121.1162l-.9155.2141-.27-.9006A1.9807 1.9807 0 0020 4zM6.5 11A4.5 4.5 0 1111 6.5 4.5051 4.5051 0 016.5 11zm0-7A2.5 2.5 0 109 6.5 2.503 2.503 0 006.5 4z"
        }
      }), children]);
    }
  };

  var _16$8r = {
    name: 'HeatMap_0216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "20",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "29",
          "cy": "19",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.5 30A3.5 3.5 0 1130 26.5 3.5041 3.5041 0 0126.5 30zm0-5A1.5 1.5 0 1028 26.5 1.5017 1.5017 0 0026.5 25zM14 30a3.958 3.958 0 01-2.126-.6211 6.9977 6.9977 0 114.1109-6.8384A3.9916 3.9916 0 0114 30zm-1.8843-3.0278l.5391.4946a1.9915 1.9915 0 102.0039-3.343l-.6909-.2432.03-.8467a5.0085 5.0085 0 10-2.5166 4.3023zM24 16a6.0067 6.0067 0 01-6-6 5.3246 5.3246 0 01.0269-.5327A3.9564 3.9564 0 0116 6a4.0045 4.0045 0 014-4 3.9564 3.9564 0 013.4673 2.0271C23.6484 4.009 23.8252 4 24 4a6 6 0 010 12zM20 4a2.0021 2.0021 0 00-2 2 1.9805 1.9805 0 001.43 1.9023l.9018.2706-.2153.9162A3.9938 3.9938 0 1024 6a4.0064 4.0064 0 00-.9121.1162l-.9155.2141-.27-.9006A1.9807 1.9807 0 0020 4zM6.5 11A4.5 4.5 0 1111 6.5 4.5051 4.5051 0 016.5 11zm0-7A2.5 2.5 0 109 6.5 2.503 2.503 0 006.5 4z"
        }
      }), children]);
    }
  };

  var _32$8s = {
    name: 'HeatMap_0332',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0023,2.0023,0,0,0,3,5V27a2.0023,2.0023,0,0,0,2,2H27a2.0023,2.0023,0,0,0,2-2V5A2.0023,2.0023,0,0,0,27,3ZM19,9H13V5h6Zm0,2v4H13V11Zm-8,0v4H5V11Zm0,6v4H5V17Zm2,0h6v4H13Zm8-2V11h6l0,4ZM5,23h6v4H5Zm16,4V23h6v4Z"
        }
      }), children]);
    }
  };

  var _24$8s = {
    name: 'HeatMap_0324',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0023,2.0023,0,0,0,3,5V27a2.0023,2.0023,0,0,0,2,2H27a2.0023,2.0023,0,0,0,2-2V5A2.0023,2.0023,0,0,0,27,3ZM19,9H13V5h6Zm0,2v4H13V11Zm-8,0v4H5V11Zm0,6v4H5V17Zm2,0h6v4H13Zm8-2V11h6l0,4ZM5,23h6v4H5Zm16,4V23h6v4Z"
        }
      }), children]);
    }
  };

  var _20$8s = {
    name: 'HeatMap_0320',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0023,2.0023,0,0,0,3,5V27a2.0023,2.0023,0,0,0,2,2H27a2.0023,2.0023,0,0,0,2-2V5A2.0023,2.0023,0,0,0,27,3ZM19,9H13V5h6Zm0,2v4H13V11Zm-8,0v4H5V11Zm0,6v4H5V17Zm2,0h6v4H13Zm8-2V11h6l0,4ZM5,23h6v4H5Zm16,4V23h6v4Z"
        }
      }), children]);
    }
  };

  var _16$8s = {
    name: 'HeatMap_0316',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2.0023,2.0023,0,0,0,3,5V27a2.0023,2.0023,0,0,0,2,2H27a2.0023,2.0023,0,0,0,2-2V5A2.0023,2.0023,0,0,0,27,3ZM19,9H13V5h6Zm0,2v4H13V11Zm-8,0v4H5V11Zm0,6v4H5V17Zm2,0h6v4H13Zm8-2V11h6l0,4ZM5,23h6v4H5Zm16,4V23h6v4Z"
        }
      }), children]);
    }
  };

  var _32$8t = {
    name: 'HeatMapStocks32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V5A2,2,0,0,0,27,3ZM9,21H5V17H9Zm2,2h4v4H11Zm6,0h4v4H17Zm0-8V11h4v4Zm4-6H17V5h4Zm2,2h4v4H23ZM15,5V15H5V5Zm8,22V17h4V27Z"
        }
      }), children]);
    }
  };

  var _24$8t = {
    name: 'HeatMapStocks24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V5A2,2,0,0,0,27,3ZM9,21H5V17H9Zm2,2h4v4H11Zm6,0h4v4H17Zm0-8V11h4v4Zm4-6H17V5h4Zm2,2h4v4H23ZM15,5V15H5V5Zm8,22V17h4V27Z"
        }
      }), children]);
    }
  };

  var _20$8t = {
    name: 'HeatMapStocks20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V5A2,2,0,0,0,27,3ZM9,21H5V17H9Zm2,2h4v4H11Zm6,0h4v4H17Zm0-8V11h4v4Zm4-6H17V5h4Zm2,2h4v4H23ZM15,5V15H5V5Zm8,22V17h4V27Z"
        }
      }), children]);
    }
  };

  var _16$8t = {
    name: 'HeatMapStocks16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V5A2,2,0,0,0,27,3ZM9,21H5V17H9Zm2,2h4v4H11Zm6,0h4v4H17Zm0-8V11h4v4Zm4-6H17V5h4Zm2,2h4v4H23ZM15,5V15H5V5Zm8,22V17h4V27Z"
        }
      }), children]);
    }
  };

  var _32$8u = {
    name: 'Helicopter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,8V6H8V8H18v4H4V8H2v8H4V14h6.2192l2.0533,8.2129A4.9923,4.9923,0,0,0,17.123,26H26a4.0045,4.0045,0,0,0,4-4V19.3623a2.0007,2.0007,0,0,0-.4639-1.28L25.0684,12.72A1.9968,1.9968,0,0,0,23.5317,12H20V8ZM26,24H17.123a2.9949,2.9949,0,0,1-2.91-2.2725L12.2808,14H18v6H28v2A2.0023,2.0023,0,0,1,26,24ZM23.5317,14l3.3333,4H20V14Z"
        }
      }), children]);
    }
  };

  var _24$8u = {
    name: 'Helicopter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,8V6H8V8H18v4H4V8H2v8H4V14h6.2192l2.0533,8.2129A4.9923,4.9923,0,0,0,17.123,26H26a4.0045,4.0045,0,0,0,4-4V19.3623a2.0007,2.0007,0,0,0-.4639-1.28L25.0684,12.72A1.9968,1.9968,0,0,0,23.5317,12H20V8ZM26,24H17.123a2.9949,2.9949,0,0,1-2.91-2.2725L12.2808,14H18v6H28v2A2.0023,2.0023,0,0,1,26,24ZM23.5317,14l3.3333,4H20V14Z"
        }
      }), children]);
    }
  };

  var _20$8u = {
    name: 'Helicopter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,8V6H8V8H18v4H4V8H2v8H4V14h6.2192l2.0533,8.2129A4.9923,4.9923,0,0,0,17.123,26H26a4.0045,4.0045,0,0,0,4-4V19.3623a2.0007,2.0007,0,0,0-.4639-1.28L25.0684,12.72A1.9968,1.9968,0,0,0,23.5317,12H20V8ZM26,24H17.123a2.9949,2.9949,0,0,1-2.91-2.2725L12.2808,14H18v6H28v2A2.0023,2.0023,0,0,1,26,24ZM23.5317,14l3.3333,4H20V14Z"
        }
      }), children]);
    }
  };

  var _16$8u = {
    name: 'Helicopter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,8V6H8V8H18v4H4V8H2v8H4V14h6.2192l2.0533,8.2129A4.9923,4.9923,0,0,0,17.123,26H26a4.0045,4.0045,0,0,0,4-4V19.3623a2.0007,2.0007,0,0,0-.4639-1.28L25.0684,12.72A1.9968,1.9968,0,0,0,23.5317,12H20V8ZM26,24H17.123a2.9949,2.9949,0,0,1-2.91-2.2725L12.2808,14H18v6H28v2A2.0023,2.0023,0,0,1,26,24ZM23.5317,14l3.3333,4H20V14Z"
        }
      }), children]);
    }
  };

  var _32$8v = {
    name: 'Help32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "23.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,8H15.5A4.49,4.49,0,0,0,11,12.5V13h2v-.5A2.5,2.5,0,0,1,15.5,10H17a2.5,2.5,0,0,1,0,5H15v4.5h2V17a4.5,4.5,0,0,0,0-9Z"
        }
      }), children]);
    }
  };

  var _24$8v = {
    name: 'Help24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "23.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,8H15.5A4.49,4.49,0,0,0,11,12.5V13h2v-.5A2.5,2.5,0,0,1,15.5,10H17a2.5,2.5,0,0,1,0,5H15v4.5h2V17a4.5,4.5,0,0,0,0-9Z"
        }
      }), children]);
    }
  };

  var _20$8v = {
    name: 'Help20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "23.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,8H15.5A4.49,4.49,0,0,0,11,12.5V13h2v-.5A2.5,2.5,0,0,1,15.5,10H17a2.5,2.5,0,0,1,0,5H15v4.5h2V17a4.5,4.5,0,0,0,0-9Z"
        }
      }), children]);
    }
  };

  var _16$8v = {
    name: 'Help16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z M8,14c-3.3,0-6-2.7-6-6s2.7-6,6-6s6,2.7,6,6S11.3,14,8,14z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "11.8",
          "r": ".8"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.5,4H7.8C6.5,4,5.5,5,5.5,6.2c0,0,0,0,0,0v0.2h1V6.2C6.5,5.6,7.1,5,7.8,5h0.8c0.7,0,1.2,0.6,1.2,1.2S9.2,7.5,8.5,7.5h-1\tv2.2h1V8.5c1.2,0,2.2-1,2.2-2.2S9.7,4,8.5,4z"
        }
      }), children]);
    }
  };

  var _32$8w = {
    name: 'HelpFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,23a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,25Zm1.1421-7.754v2.5014h-2.25V15h2.125a2.3763,2.3763,0,0,0,0-4.7526h-1.5a2.3777,2.3777,0,0,0-2.375,2.375V13.26h-2.25v-.6377A4.6279,4.6279,0,0,1,15.5171,8h1.5a4.6238,4.6238,0,0,1,.125,9.246Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,25a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,25Zm1.1421-7.754v2.5014h-2.25V15h2.125a2.3763,2.3763,0,0,0,0-4.7526h-1.5a2.3777,2.3777,0,0,0-2.375,2.375V13.26h-2.25v-.6377A4.6279,4.6279,0,0,1,15.5171,8h1.5a4.6238,4.6238,0,0,1,.125,9.246Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$8w = {
    name: 'HelpFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,23a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,25Zm1.1421-7.754v2.5014h-2.25V15h2.125a2.3763,2.3763,0,0,0,0-4.7526h-1.5a2.3777,2.3777,0,0,0-2.375,2.375V13.26h-2.25v-.6377A4.6279,4.6279,0,0,1,15.5171,8h1.5a4.6238,4.6238,0,0,1,.125,9.246Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,25a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,25Zm1.1421-7.754v2.5014h-2.25V15h2.125a2.3763,2.3763,0,0,0,0-4.7526h-1.5a2.3777,2.3777,0,0,0-2.375,2.375V13.26h-2.25v-.6377A4.6279,4.6279,0,0,1,15.5171,8h1.5a4.6238,4.6238,0,0,1,.125,9.246Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$8w = {
    name: 'HelpFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,23a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,25Zm1.1421-7.754v2.5014h-2.25V15h2.125a2.3763,2.3763,0,0,0,0-4.7526h-1.5a2.3777,2.3777,0,0,0-2.375,2.375V13.26h-2.25v-.6377A4.6279,4.6279,0,0,1,15.5171,8h1.5a4.6238,4.6238,0,0,1,.125,9.246Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,25a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,25Zm1.1421-7.754v2.5014h-2.25V15h2.125a2.3763,2.3763,0,0,0,0-4.7526h-1.5a2.3777,2.3777,0,0,0-2.375,2.375V13.26h-2.25v-.6377A4.6279,4.6279,0,0,1,15.5171,8h1.5a4.6238,4.6238,0,0,1,.125,9.246Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$8w = {
    name: 'HelpFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,23a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,25Zm1.1421-7.754v2.5014h-2.25V15h2.125a2.3763,2.3763,0,0,0,0-4.7526h-1.5a2.3777,2.3777,0,0,0-2.375,2.375V13.26h-2.25v-.6377A4.6279,4.6279,0,0,1,15.5171,8h1.5a4.6238,4.6238,0,0,1,.125,9.246Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,25a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,25Zm1.1421-7.754v2.5014h-2.25V15h2.125a2.3763,2.3763,0,0,0,0-4.7526h-1.5a2.3777,2.3777,0,0,0-2.375,2.375V13.26h-2.25v-.6377A4.6279,4.6279,0,0,1,15.5171,8h1.5a4.6238,4.6238,0,0,1,.125,9.246Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$8x = {
    name: 'HelpDesk32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 10H21a3.0033 3.0033 0 00-3 3v6a2.0023 2.0023 0 002 2v7a2.0023 2.0023 0 002 2h4a2.0023 2.0023 0 002-2V21a2.0023 2.0023 0 002-2V13A3.0033 3.0033 0 0027 10zm1 9H26v9H22V19H20V13a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1zM20 5a4 4 0 114 4A4.0042 4.0042 0 0120 5zm2 0a2 2 0 102-2A2.0023 2.0023 0 0022 5zM14 16V13a3.0033 3.0033 0 00-3-3H5a3.0033 3.0033 0 00-3 3v3H0v2H16V16zM4 13a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1v3H4zM4 5A4 4 0 118 9 4.0042 4.0042 0 014 5zM6 5A2 2 0 108 3 2.0023 2.0023 0 006 5z"
        }
      }), children]);
    }
  };

  var _24$8x = {
    name: 'HelpDesk24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 10H21a3.0033 3.0033 0 00-3 3v6a2.0023 2.0023 0 002 2v7a2.0023 2.0023 0 002 2h4a2.0023 2.0023 0 002-2V21a2.0023 2.0023 0 002-2V13A3.0033 3.0033 0 0027 10zm1 9H26v9H22V19H20V13a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1zM20 5a4 4 0 114 4A4.0042 4.0042 0 0120 5zm2 0a2 2 0 102-2A2.0023 2.0023 0 0022 5zM14 16V13a3.0033 3.0033 0 00-3-3H5a3.0033 3.0033 0 00-3 3v3H0v2H16V16zM4 13a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1v3H4zM4 5A4 4 0 118 9 4.0042 4.0042 0 014 5zM6 5A2 2 0 108 3 2.0023 2.0023 0 006 5z"
        }
      }), children]);
    }
  };

  var _20$8x = {
    name: 'HelpDesk20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 10H21a3.0033 3.0033 0 00-3 3v6a2.0023 2.0023 0 002 2v7a2.0023 2.0023 0 002 2h4a2.0023 2.0023 0 002-2V21a2.0023 2.0023 0 002-2V13A3.0033 3.0033 0 0027 10zm1 9H26v9H22V19H20V13a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1zM20 5a4 4 0 114 4A4.0042 4.0042 0 0120 5zm2 0a2 2 0 102-2A2.0023 2.0023 0 0022 5zM14 16V13a3.0033 3.0033 0 00-3-3H5a3.0033 3.0033 0 00-3 3v3H0v2H16V16zM4 13a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1v3H4zM4 5A4 4 0 118 9 4.0042 4.0042 0 014 5zM6 5A2 2 0 108 3 2.0023 2.0023 0 006 5z"
        }
      }), children]);
    }
  };

  var _16$8x = {
    name: 'HelpDesk16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 10H21a3.0033 3.0033 0 00-3 3v6a2.0023 2.0023 0 002 2v7a2.0023 2.0023 0 002 2h4a2.0023 2.0023 0 002-2V21a2.0023 2.0023 0 002-2V13A3.0033 3.0033 0 0027 10zm1 9H26v9H22V19H20V13a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1zM20 5a4 4 0 114 4A4.0042 4.0042 0 0120 5zm2 0a2 2 0 102-2A2.0023 2.0023 0 0022 5zM14 16V13a3.0033 3.0033 0 00-3-3H5a3.0033 3.0033 0 00-3 3v3H0v2H16V16zM4 13a1.0009 1.0009 0 011-1h6a1.0009 1.0009 0 011 1v3H4zM4 5A4 4 0 118 9 4.0042 4.0042 0 014 5zM6 5A2 2 0 108 3 2.0023 2.0023 0 006 5z"
        }
      }), children]);
    }
  };

  var _32$8y = {
    name: 'QHintonPlot32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 2H6V6H2zM10 2H14V6H10zM18 2H22V6H18zM26 2H30V6H26zM2 10H6V14H2zM10 10H14V14H10zM18 10H22V14H18zM26 10H30V14H26zM2 18H6V22H2zM10 18H14V22H10zM18 18H22V22H18zM26 18H30V22H26zM2 26H6V30H2zM10 26H14V30H10zM18 26H22V30H18zM26 26H30V30H26z"
        }
      }), children]);
    }
  };

  var _24$8y = {
    name: 'QHintonPlot24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 2H6V6H2zM10 2H14V6H10zM18 2H22V6H18zM26 2H30V6H26zM2 10H6V14H2zM10 10H14V14H10zM18 10H22V14H18zM26 10H30V14H26zM2 18H6V22H2zM10 18H14V22H10zM18 18H22V22H18zM26 18H30V22H26zM2 26H6V30H2zM10 26H14V30H10zM18 26H22V30H18zM26 26H30V30H26z"
        }
      }), children]);
    }
  };

  var _20$8y = {
    name: 'QHintonPlot20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 2H6V6H2zM10 2H14V6H10zM18 2H22V6H18zM26 2H30V6H26zM2 10H6V14H2zM10 10H14V14H10zM18 10H22V14H18zM26 10H30V14H26zM2 18H6V22H2zM10 18H14V22H10zM18 18H22V22H18zM26 18H30V22H26zM2 26H6V30H2zM10 26H14V30H10zM18 26H22V30H18zM26 26H30V30H26z"
        }
      }), children]);
    }
  };

  var _16$8y = {
    name: 'QHintonPlot16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 2H6V6H2zM10 2H14V6H10zM18 2H22V6H18zM26 2H30V6H26zM2 10H6V14H2zM10 10H14V14H10zM18 10H22V14H18zM26 10H30V14H26zM2 18H6V22H2zM10 18H14V22H10zM18 18H22V22H18zM26 18H30V22H26zM2 26H6V30H2zM10 26H14V30H10zM18 26H22V30H18zM26 26H30V30H26z"
        }
      }), children]);
    }
  };

  var _32$8z = {
    name: 'WatsonHealthHoleFilling32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26.0012L26,6Z"
        }
      }), children]);
    }
  };

  var _24$8z = {
    name: 'WatsonHealthHoleFilling24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26.0012L26,6Z"
        }
      }), children]);
    }
  };

  var _20$8z = {
    name: 'WatsonHealthHoleFilling20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26.0012L26,6Z"
        }
      }), children]);
    }
  };

  var _16$8z = {
    name: 'WatsonHealthHoleFilling16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26.0012L26,6Z"
        }
      }), children]);
    }
  };

  var _32$8A = {
    name: 'WatsonHealthHoleFillingCursor32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "19",
          "cy": "19",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 30H10a2.0023 2.0023 0 01-2-2V10a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0128 30zM10 10V28H28V10zM11 2L2 2 2 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _24$8A = {
    name: 'WatsonHealthHoleFillingCursor24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "19",
          "cy": "19",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 30H10a2.0023 2.0023 0 01-2-2V10a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0128 30zM10 10V28H28V10zM11 2L2 2 2 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _20$8A = {
    name: 'WatsonHealthHoleFillingCursor20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "19",
          "cy": "19",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 30H10a2.0023 2.0023 0 01-2-2V10a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0128 30zM10 10V28H28V10zM11 2L2 2 2 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _16$8A = {
    name: 'WatsonHealthHoleFillingCursor16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "19",
          "cy": "19",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 30H10a2.0023 2.0023 0 01-2-2V10a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0128 30zM10 10V28H28V10zM11 2L2 2 2 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _32$8B = {
    name: 'Home32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.61,2.21a1,1,0,0,0-1.24,0L1,13.42,2.24,15,4,13.62V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V13.63L29.76,15,31,13.43ZM18,26H14V18h4Zm2,0h0V18a2,2,0,0,0-2-2H14a2,2,0,0,0-2,2v8H6V12.06L16,4.27l10,7.8V26Z"
        }
      }), children]);
    }
  };

  var _24$8B = {
    name: 'Home24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.61,2.21a1,1,0,0,0-1.24,0L1,13.42,2.24,15,4,13.62V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V13.63L29.76,15,31,13.43ZM18,26H14V18h4Zm2,0h0V18a2,2,0,0,0-2-2H14a2,2,0,0,0-2,2v8H6V12.06L16,4.27l10,7.8V26Z"
        }
      }), children]);
    }
  };

  var _20$8B = {
    name: 'Home20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.61,2.21a1,1,0,0,0-1.24,0L1,13.42,2.24,15,4,13.62V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V13.63L29.76,15,31,13.43ZM18,26H14V18h4Zm2,0h0V18a2,2,0,0,0-2-2H14a2,2,0,0,0-2,2v8H6V12.06L16,4.27l10,7.8V26Z"
        }
      }), children]);
    }
  };

  var _16$8B = {
    name: 'Home16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.61,2.21a1,1,0,0,0-1.24,0L1,13.42,2.24,15,4,13.62V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V13.63L29.76,15,31,13.43ZM18,26H14V18h4Zm2,0h0V18a2,2,0,0,0-2-2H14a2,2,0,0,0-2,2v8H6V12.06L16,4.27l10,7.8V26Z"
        }
      }), children]);
    }
  };

  var _32$8C = {
    name: 'Hospital32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10L17 10 17 6 15 6 15 10 11 10 11 12 15 12 15 16 17 16 17 12 21 12 21 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,10H26V4a2.0023,2.0023,0,0,0-2-2H8A2.0023,2.0023,0,0,0,6,4v6H4a2.0023,2.0023,0,0,0-2,2V30H30V12A2.0023,2.0023,0,0,0,28,10ZM14,28V22h4v6Zm6,0V21a1,1,0,0,0-1-1H13a1,1,0,0,0-1,1v7H4V12H8V4H24v8h4V28Z"
        }
      }), children]);
    }
  };

  var _24$8C = {
    name: 'Hospital24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10L17 10 17 6 15 6 15 10 11 10 11 12 15 12 15 16 17 16 17 12 21 12 21 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,10H26V4a2.0023,2.0023,0,0,0-2-2H8A2.0023,2.0023,0,0,0,6,4v6H4a2.0023,2.0023,0,0,0-2,2V30H30V12A2.0023,2.0023,0,0,0,28,10ZM14,28V22h4v6Zm6,0V21a1,1,0,0,0-1-1H13a1,1,0,0,0-1,1v7H4V12H8V4H24v8h4V28Z"
        }
      }), children]);
    }
  };

  var _20$8C = {
    name: 'Hospital20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10L17 10 17 6 15 6 15 10 11 10 11 12 15 12 15 16 17 16 17 12 21 12 21 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,10H26V4a2.0023,2.0023,0,0,0-2-2H8A2.0023,2.0023,0,0,0,6,4v6H4a2.0023,2.0023,0,0,0-2,2V30H30V12A2.0023,2.0023,0,0,0,28,10ZM14,28V22h4v6Zm6,0V21a1,1,0,0,0-1-1H13a1,1,0,0,0-1,1v7H4V12H8V4H24v8h4V28Z"
        }
      }), children]);
    }
  };

  var _16$8C = {
    name: 'Hospital16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10L17 10 17 6 15 6 15 10 11 10 11 12 15 12 15 16 17 16 17 12 21 12 21 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,10H26V4a2.0023,2.0023,0,0,0-2-2H8A2.0023,2.0023,0,0,0,6,4v6H4a2.0023,2.0023,0,0,0-2,2V30H30V12A2.0023,2.0023,0,0,0,28,10ZM14,28V22h4v6Zm6,0V21a1,1,0,0,0-1-1H13a1,1,0,0,0-1,1v7H4V12H8V4H24v8h4V28Z"
        }
      }), children]);
    }
  };

  var _32$8D = {
    name: 'HospitalBed32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,16H17a2.0023,2.0023,0,0,0-2,2v6H4V14H2V30H4V26H28v4h2V21A5.0059,5.0059,0,0,0,25,16Zm3,8H17V18h8a3.0033,3.0033,0,0,1,3,3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.5 17A1.5 1.5 0 118 18.5 1.5017 1.5017 0 019.5 17m0-2A3.5 3.5 0 1013 18.5 3.5 3.5 0 009.5 15zM21 6L17 6 17 2 15 2 15 6 11 6 11 8 15 8 15 12 17 12 17 8 21 8 21 6z"
        }
      }), children]);
    }
  };

  var _24$8D = {
    name: 'HospitalBed24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,16H17a2.0023,2.0023,0,0,0-2,2v6H4V14H2V30H4V26H28v4h2V21A5.0059,5.0059,0,0,0,25,16Zm3,8H17V18h8a3.0033,3.0033,0,0,1,3,3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.5 17A1.5 1.5 0 118 18.5 1.5017 1.5017 0 019.5 17m0-2A3.5 3.5 0 1013 18.5 3.5 3.5 0 009.5 15zM21 6L17 6 17 2 15 2 15 6 11 6 11 8 15 8 15 12 17 12 17 8 21 8 21 6z"
        }
      }), children]);
    }
  };

  var _20$8D = {
    name: 'HospitalBed20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,16H17a2.0023,2.0023,0,0,0-2,2v6H4V14H2V30H4V26H28v4h2V21A5.0059,5.0059,0,0,0,25,16Zm3,8H17V18h8a3.0033,3.0033,0,0,1,3,3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.5 17A1.5 1.5 0 118 18.5 1.5017 1.5017 0 019.5 17m0-2A3.5 3.5 0 1013 18.5 3.5 3.5 0 009.5 15zM21 6L17 6 17 2 15 2 15 6 11 6 11 8 15 8 15 12 17 12 17 8 21 8 21 6z"
        }
      }), children]);
    }
  };

  var _16$8D = {
    name: 'HospitalBed16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,16H17a2.0023,2.0023,0,0,0-2,2v6H4V14H2V30H4V26H28v4h2V21A5.0059,5.0059,0,0,0,25,16Zm3,8H17V18h8a3.0033,3.0033,0,0,1,3,3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.5 17A1.5 1.5 0 118 18.5 1.5017 1.5017 0 019.5 17m0-2A3.5 3.5 0 1013 18.5 3.5 3.5 0 009.5 15zM21 6L17 6 17 2 15 2 15 6 11 6 11 8 15 8 15 12 17 12 17 8 21 8 21 6z"
        }
      }), children]);
    }
  };

  var _32$8E = {
    name: 'Hotel32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.5,15A1.5,1.5,0,1,1,8,16.5,1.5,1.5,0,0,1,9.5,15m0-2A3.5,3.5,0,1,0,13,16.5,3.5,3.5,0,0,0,9.5,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,14H17a2,2,0,0,0-2,2v6H4V10.6L16,4.14l12.53,6.74.94-1.76-13-7a1,1,0,0,0-.94,0l-13,7A1,1,0,0,0,2,10V30H4V24H28v6h2V19A5,5,0,0,0,25,14Zm-8,8V16h8a3,3,0,0,1,3,3v3Z"
        }
      }), children]);
    }
  };

  var _24$8E = {
    name: 'Hotel24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.5,15A1.5,1.5,0,1,1,8,16.5,1.5,1.5,0,0,1,9.5,15m0-2A3.5,3.5,0,1,0,13,16.5,3.5,3.5,0,0,0,9.5,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,14H17a2,2,0,0,0-2,2v6H4V10.6L16,4.14l12.53,6.74.94-1.76-13-7a1,1,0,0,0-.94,0l-13,7A1,1,0,0,0,2,10V30H4V24H28v6h2V19A5,5,0,0,0,25,14Zm-8,8V16h8a3,3,0,0,1,3,3v3Z"
        }
      }), children]);
    }
  };

  var _20$8E = {
    name: 'Hotel20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.5,15A1.5,1.5,0,1,1,8,16.5,1.5,1.5,0,0,1,9.5,15m0-2A3.5,3.5,0,1,0,13,16.5,3.5,3.5,0,0,0,9.5,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,14H17a2,2,0,0,0-2,2v6H4V10.6L16,4.14l12.53,6.74.94-1.76-13-7a1,1,0,0,0-.94,0l-13,7A1,1,0,0,0,2,10V30H4V24H28v6h2V19A5,5,0,0,0,25,14Zm-8,8V16h8a3,3,0,0,1,3,3v3Z"
        }
      }), children]);
    }
  };

  var _16$8E = {
    name: 'Hotel16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.5,15A1.5,1.5,0,1,1,8,16.5,1.5,1.5,0,0,1,9.5,15m0-2A3.5,3.5,0,1,0,13,16.5,3.5,3.5,0,0,0,9.5,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,14H17a2,2,0,0,0-2,2v6H4V10.6L16,4.14l12.53,6.74.94-1.76-13-7a1,1,0,0,0-.94,0l-13,7A1,1,0,0,0,2,10V30H4V24H28v6h2V19A5,5,0,0,0,25,14Zm-8,8V16h8a3,3,0,0,1,3,3v3Z"
        }
      }), children]);
    }
  };

  var _32$8F = {
    name: 'Hourglass32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 19H17V21H15zM15 23H17V25H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,11.67V4h3V2H6V4H9v7.67a2,2,0,0,0,.4,1.2L11.75,16,9.4,19.13a2,2,0,0,0-.4,1.2V28H6v2H26V28H23V20.33a2,2,0,0,0-.4-1.2L20.25,16l2.35-3.13A2,2,0,0,0,23,11.67ZM21,4v7H11V4Zm0,16.33V28H11V20.33L14.25,16,12,13h8l-2.25,3Z"
        }
      }), children]);
    }
  };

  var _24$8F = {
    name: 'Hourglass24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 19H17V21H15zM15 23H17V25H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,11.67V4h3V2H6V4H9v7.67a2,2,0,0,0,.4,1.2L11.75,16,9.4,19.13a2,2,0,0,0-.4,1.2V28H6v2H26V28H23V20.33a2,2,0,0,0-.4-1.2L20.25,16l2.35-3.13A2,2,0,0,0,23,11.67ZM21,4v7H11V4Zm0,16.33V28H11V20.33L14.25,16,12,13h8l-2.25,3Z"
        }
      }), children]);
    }
  };

  var _20$8F = {
    name: 'Hourglass20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 19H17V21H15zM15 23H17V25H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,11.67V4h3V2H6V4H9v7.67a2,2,0,0,0,.4,1.2L11.75,16,9.4,19.13a2,2,0,0,0-.4,1.2V28H6v2H26V28H23V20.33a2,2,0,0,0-.4-1.2L20.25,16l2.35-3.13A2,2,0,0,0,23,11.67ZM21,4v7H11V4Zm0,16.33V28H11V20.33L14.25,16,12,13h8l-2.25,3Z"
        }
      }), children]);
    }
  };

  var _16$8F = {
    name: 'Hourglass16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 19H17V21H15zM15 23H17V25H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,11.67V4h3V2H6V4H9v7.67a2,2,0,0,0,.4,1.2L11.75,16,9.4,19.13a2,2,0,0,0-.4,1.2V28H6v2H26V28H23V20.33a2,2,0,0,0-.4-1.2L20.25,16l2.35-3.13A2,2,0,0,0,23,11.67ZM21,4v7H11V4Zm0,16.33V28H11V20.33L14.25,16,12,13h8l-2.25,3Z"
        }
      }), children]);
    }
  };

  var _32$8G = {
    name: 'Html32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 19L28 11 26 11 26 21 32 21 32 19 28 19zM24 11L22 11 20.5 15 19 11 17 11 17 21 19 21 19 14 20.5 18 22 14 22 21 24 21 24 11zM9 13L11 13 11 21 13 21 13 13 15 13 15 11 9 11 9 13zM5 11L5 15 2 15 2 11 0 11 0 21 2 21 2 17 5 17 5 21 7 21 7 11 5 11z"
        }
      }), children]);
    }
  };

  var _24$8G = {
    name: 'Html24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 19L28 11 26 11 26 21 32 21 32 19 28 19zM24 11L22 11 20.5 15 19 11 17 11 17 21 19 21 19 14 20.5 18 22 14 22 21 24 21 24 11zM9 13L11 13 11 21 13 21 13 13 15 13 15 11 9 11 9 13zM5 11L5 15 2 15 2 11 0 11 0 21 2 21 2 17 5 17 5 21 7 21 7 11 5 11z"
        }
      }), children]);
    }
  };

  var _20$8G = {
    name: 'Html20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 19L28 11 26 11 26 21 32 21 32 19 28 19zM24 11L22 11 20.5 15 19 11 17 11 17 21 19 21 19 14 20.5 18 22 14 22 21 24 21 24 11zM9 13L11 13 11 21 13 21 13 13 15 13 15 11 9 11 9 13zM5 11L5 15 2 15 2 11 0 11 0 21 2 21 2 17 5 17 5 21 7 21 7 11 5 11z"
        }
      }), children]);
    }
  };

  var _16$8G = {
    name: 'Html16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 19L28 11 26 11 26 21 32 21 32 19 28 19zM24 11L22 11 20.5 15 19 11 17 11 17 21 19 21 19 14 20.5 18 22 14 22 21 24 21 24 11zM9 13L11 13 11 21 13 21 13 13 15 13 15 11 9 11 9 13zM5 11L5 15 2 15 2 11 0 11 0 21 2 21 2 17 5 17 5 21 7 21 7 11 5 11z"
        }
      }), children]);
    }
  };

  var _32$8H = {
    name: 'HtmlReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 14L28 6 26 6 26 16 32 16 32 14 28 14zM24 6L22 6 20.5 10 19 6 17 6 17 16 19 16 19 9 20.5 13 22 9 22 16 24 16 24 6zM9 8L11 8 11 16 13 16 13 8 15 8 15 6 9 6 9 8zM5 6L5 10 2 10 2 6 0 6 0 16 2 16 2 12 5 12 5 16 7 16 7 6 5 6z"
        }
      }), children]);
    }
  };

  var _24$8H = {
    name: 'HtmlReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 14L28 6 26 6 26 16 32 16 32 14 28 14zM24 6L22 6 20.5 10 19 6 17 6 17 16 19 16 19 9 20.5 13 22 9 22 16 24 16 24 6zM9 8L11 8 11 16 13 16 13 8 15 8 15 6 9 6 9 8zM5 6L5 10 2 10 2 6 0 6 0 16 2 16 2 12 5 12 5 16 7 16 7 6 5 6z"
        }
      }), children]);
    }
  };

  var _20$8H = {
    name: 'HtmlReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 14L28 6 26 6 26 16 32 16 32 14 28 14zM24 6L22 6 20.5 10 19 6 17 6 17 16 19 16 19 9 20.5 13 22 9 22 16 24 16 24 6zM9 8L11 8 11 16 13 16 13 8 15 8 15 6 9 6 9 8zM5 6L5 10 2 10 2 6 0 6 0 16 2 16 2 12 5 12 5 16 7 16 7 6 5 6z"
        }
      }), children]);
    }
  };

  var _16$8H = {
    name: 'HtmlReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 14L28 6 26 6 26 16 32 16 32 14 28 14zM24 6L22 6 20.5 10 19 6 17 6 17 16 19 16 19 9 20.5 13 22 9 22 16 24 16 24 6zM9 8L11 8 11 16 13 16 13 8 15 8 15 6 9 6 9 8zM5 6L5 10 2 10 2 6 0 6 0 16 2 16 2 12 5 12 5 16 7 16 7 6 5 6z"
        }
      }), children]);
    }
  };

  var _32$8I = {
    name: 'Http32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11H25V21h2V18h3a2.0027 2.0027 0 002-2V13A2.0023 2.0023 0 0030 11zm-3 5V13h3l.001 3zM10 13L12 13 12 21 14 21 14 13 16 13 16 11 10 11 10 13zM23 11L17 11 17 13 19 13 19 21 21 21 21 13 23 13 23 11zM6 11L6 15 3 15 3 11 1 11 1 21 3 21 3 17 6 17 6 21 8 21 8 11 6 11z"
        }
      }), children]);
    }
  };

  var _24$8I = {
    name: 'Http24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11H25V21h2V18h3a2.0027 2.0027 0 002-2V13A2.0023 2.0023 0 0030 11zm-3 5V13h3l.001 3zM10 13L12 13 12 21 14 21 14 13 16 13 16 11 10 11 10 13zM23 11L17 11 17 13 19 13 19 21 21 21 21 13 23 13 23 11zM6 11L6 15 3 15 3 11 1 11 1 21 3 21 3 17 6 17 6 21 8 21 8 11 6 11z"
        }
      }), children]);
    }
  };

  var _20$8I = {
    name: 'Http20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11H25V21h2V18h3a2.0027 2.0027 0 002-2V13A2.0023 2.0023 0 0030 11zm-3 5V13h3l.001 3zM10 13L12 13 12 21 14 21 14 13 16 13 16 11 10 11 10 13zM23 11L17 11 17 13 19 13 19 21 21 21 21 13 23 13 23 11zM6 11L6 15 3 15 3 11 1 11 1 21 3 21 3 17 6 17 6 21 8 21 8 11 6 11z"
        }
      }), children]);
    }
  };

  var _16$8I = {
    name: 'Http16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11H25V21h2V18h3a2.0027 2.0027 0 002-2V13A2.0023 2.0023 0 0030 11zm-3 5V13h3l.001 3zM10 13L12 13 12 21 14 21 14 13 16 13 16 11 10 11 10 13zM23 11L17 11 17 13 19 13 19 21 21 21 21 13 23 13 23 11zM6 11L6 15 3 15 3 11 1 11 1 21 3 21 3 17 6 17 6 21 8 21 8 11 6 11z"
        }
      }), children]);
    }
  };

  var _32$8J = {
    name: 'Humidity32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.4761,13.9932,16.8472,3.4365a1.04,1.04,0,0,0-1.6944,0L8.4941,14.0444A9.9861,9.9861,0,0,0,7,19a9,9,0,0,0,18,0A10.0632,10.0632,0,0,0,23.4761,13.9932ZM16,26.0005a7.0089,7.0089,0,0,1-7-7,7.978,7.978,0,0,1,1.2183-3.9438l.935-1.4888L21.2271,23.6411A6.9772,6.9772,0,0,1,16,26.0005Z"
        }
      }), children]);
    }
  };

  var _24$8J = {
    name: 'Humidity24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.4761,13.9932,16.8472,3.4365a1.04,1.04,0,0,0-1.6944,0L8.4941,14.0444A9.9861,9.9861,0,0,0,7,19a9,9,0,0,0,18,0A10.0632,10.0632,0,0,0,23.4761,13.9932ZM16,26.0005a7.0089,7.0089,0,0,1-7-7,7.978,7.978,0,0,1,1.2183-3.9438l.935-1.4888L21.2271,23.6411A6.9772,6.9772,0,0,1,16,26.0005Z"
        }
      }), children]);
    }
  };

  var _20$8J = {
    name: 'Humidity20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.4761,13.9932,16.8472,3.4365a1.04,1.04,0,0,0-1.6944,0L8.4941,14.0444A9.9861,9.9861,0,0,0,7,19a9,9,0,0,0,18,0A10.0632,10.0632,0,0,0,23.4761,13.9932ZM16,26.0005a7.0089,7.0089,0,0,1-7-7,7.978,7.978,0,0,1,1.2183-3.9438l.935-1.4888L21.2271,23.6411A6.9772,6.9772,0,0,1,16,26.0005Z"
        }
      }), children]);
    }
  };

  var _16$8J = {
    name: 'Humidity16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.4761,13.9932,16.8472,3.4365a1.04,1.04,0,0,0-1.6944,0L8.4941,14.0444A9.9861,9.9861,0,0,0,7,19a9,9,0,0,0,18,0A10.0632,10.0632,0,0,0,23.4761,13.9932ZM16,26.0005a7.0089,7.0089,0,0,1-7-7,7.978,7.978,0,0,1,1.2183-3.9438l.935-1.4888L21.2271,23.6411A6.9772,6.9772,0,0,1,16,26.0005Z"
        }
      }), children]);
    }
  };

  var _32$8K = {
    name: 'HumidityAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 12a3.8978 3.8978 0 01-4-3.777 3.9017 3.9017 0 01.6533-2.0639L25.17 2.4141a1.0381 1.0381 0 011.6592 0L29.3154 6.11A3.9693 3.9693 0 0130 8.223 3.8978 3.8978 0 0126 12zm0-7.2368L24.3438 7.2257A1.89 1.89 0 0024 8.223a2.0139 2.0139 0 004 0 1.98 1.98 0 00-.375-1.0466zM23.5 30H8.5A6.4962 6.4962 0 017.2 17.1381a8.9938 8.9938 0 0117.6006 0A6.4964 6.4964 0 0123.5 30zM16 12a7 7 0 00-6.9414 6.1452l-.0991.8122-.8155.064A4.4962 4.4962 0 008.5 28h15a4.4962 4.4962 0 00.3564-8.9786l-.8154-.064-.0986-.8122A7.0022 7.0022 0 0016 12z"
        }
      }), children]);
    }
  };

  var _24$8K = {
    name: 'HumidityAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 12a3.8978 3.8978 0 01-4-3.777 3.9017 3.9017 0 01.6533-2.0639L25.17 2.4141a1.0381 1.0381 0 011.6592 0L29.3154 6.11A3.9693 3.9693 0 0130 8.223 3.8978 3.8978 0 0126 12zm0-7.2368L24.3438 7.2257A1.89 1.89 0 0024 8.223a2.0139 2.0139 0 004 0 1.98 1.98 0 00-.375-1.0466zM23.5 30H8.5A6.4962 6.4962 0 017.2 17.1381a8.9938 8.9938 0 0117.6006 0A6.4964 6.4964 0 0123.5 30zM16 12a7 7 0 00-6.9414 6.1452l-.0991.8122-.8155.064A4.4962 4.4962 0 008.5 28h15a4.4962 4.4962 0 00.3564-8.9786l-.8154-.064-.0986-.8122A7.0022 7.0022 0 0016 12z"
        }
      }), children]);
    }
  };

  var _20$8K = {
    name: 'HumidityAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 12a3.8978 3.8978 0 01-4-3.777 3.9017 3.9017 0 01.6533-2.0639L25.17 2.4141a1.0381 1.0381 0 011.6592 0L29.3154 6.11A3.9693 3.9693 0 0130 8.223 3.8978 3.8978 0 0126 12zm0-7.2368L24.3438 7.2257A1.89 1.89 0 0024 8.223a2.0139 2.0139 0 004 0 1.98 1.98 0 00-.375-1.0466zM23.5 30H8.5A6.4962 6.4962 0 017.2 17.1381a8.9938 8.9938 0 0117.6006 0A6.4964 6.4964 0 0123.5 30zM16 12a7 7 0 00-6.9414 6.1452l-.0991.8122-.8155.064A4.4962 4.4962 0 008.5 28h15a4.4962 4.4962 0 00.3564-8.9786l-.8154-.064-.0986-.8122A7.0022 7.0022 0 0016 12z"
        }
      }), children]);
    }
  };

  var _16$8K = {
    name: 'HumidityAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 12a3.8978 3.8978 0 01-4-3.777 3.9017 3.9017 0 01.6533-2.0639L25.17 2.4141a1.0381 1.0381 0 011.6592 0L29.3154 6.11A3.9693 3.9693 0 0130 8.223 3.8978 3.8978 0 0126 12zm0-7.2368L24.3438 7.2257A1.89 1.89 0 0024 8.223a2.0139 2.0139 0 004 0 1.98 1.98 0 00-.375-1.0466zM23.5 30H8.5A6.4962 6.4962 0 017.2 17.1381a8.9938 8.9938 0 0117.6006 0A6.4964 6.4964 0 0123.5 30zM16 12a7 7 0 00-6.9414 6.1452l-.0991.8122-.8155.064A4.4962 4.4962 0 008.5 28h15a4.4962 4.4962 0 00.3564-8.9786l-.8154-.064-.0986-.8122A7.0022 7.0022 0 0016 12z"
        }
      }), children]);
    }
  };

  var _32$8L = {
    name: 'Hurricane32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.6521,4.1821l-2.177,2.5142L19.0713,8.3174,20.7864,9.605A7.9361,7.9361,0,0,1,23.9963,16l.0008.0576.0017.0415c.018.4317.2412,10.1113-14.6538,11.7222l2.18-2.5176,1.4039-1.6211L11.2139,22.395A7.9361,7.9361,0,0,1,8.0037,16l-.0008-.0576-.0017-.0415C7.9832,15.47,7.7605,5.8071,22.6521,4.1821M24.9978,2c-.0164,0-.0327,0-.0493.001C5.2532,2.9146,6.0037,16,6.0037,16a9.975,9.975,0,0,0,4.0095,7.9946L6.2368,28.3555A1.0044,1.0044,0,0,0,7.0022,30c.0164,0,.0327,0,.0493-.001C26.7468,29.0854,25.9963,16,25.9963,16a9.9756,9.9756,0,0,0-4.0092-7.9946l3.7761-4.3609A1.0044,1.0044,0,0,0,24.9978,2Z"
        }
      }), children]);
    }
  };

  var _24$8L = {
    name: 'Hurricane24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.6521,4.1821l-2.177,2.5142L19.0713,8.3174,20.7864,9.605A7.9361,7.9361,0,0,1,23.9963,16l.0008.0576.0017.0415c.018.4317.2412,10.1113-14.6538,11.7222l2.18-2.5176,1.4039-1.6211L11.2139,22.395A7.9361,7.9361,0,0,1,8.0037,16l-.0008-.0576-.0017-.0415C7.9832,15.47,7.7605,5.8071,22.6521,4.1821M24.9978,2c-.0164,0-.0327,0-.0493.001C5.2532,2.9146,6.0037,16,6.0037,16a9.975,9.975,0,0,0,4.0095,7.9946L6.2368,28.3555A1.0044,1.0044,0,0,0,7.0022,30c.0164,0,.0327,0,.0493-.001C26.7468,29.0854,25.9963,16,25.9963,16a9.9756,9.9756,0,0,0-4.0092-7.9946l3.7761-4.3609A1.0044,1.0044,0,0,0,24.9978,2Z"
        }
      }), children]);
    }
  };

  var _20$8L = {
    name: 'Hurricane20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.6521,4.1821l-2.177,2.5142L19.0713,8.3174,20.7864,9.605A7.9361,7.9361,0,0,1,23.9963,16l.0008.0576.0017.0415c.018.4317.2412,10.1113-14.6538,11.7222l2.18-2.5176,1.4039-1.6211L11.2139,22.395A7.9361,7.9361,0,0,1,8.0037,16l-.0008-.0576-.0017-.0415C7.9832,15.47,7.7605,5.8071,22.6521,4.1821M24.9978,2c-.0164,0-.0327,0-.0493.001C5.2532,2.9146,6.0037,16,6.0037,16a9.975,9.975,0,0,0,4.0095,7.9946L6.2368,28.3555A1.0044,1.0044,0,0,0,7.0022,30c.0164,0,.0327,0,.0493-.001C26.7468,29.0854,25.9963,16,25.9963,16a9.9756,9.9756,0,0,0-4.0092-7.9946l3.7761-4.3609A1.0044,1.0044,0,0,0,24.9978,2Z"
        }
      }), children]);
    }
  };

  var _16$8L = {
    name: 'Hurricane16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.6521,4.1821l-2.177,2.5142L19.0713,8.3174,20.7864,9.605A7.9361,7.9361,0,0,1,23.9963,16l.0008.0576.0017.0415c.018.4317.2412,10.1113-14.6538,11.7222l2.18-2.5176,1.4039-1.6211L11.2139,22.395A7.9361,7.9361,0,0,1,8.0037,16l-.0008-.0576-.0017-.0415C7.9832,15.47,7.7605,5.8071,22.6521,4.1821M24.9978,2c-.0164,0-.0327,0-.0493.001C5.2532,2.9146,6.0037,16,6.0037,16a9.975,9.975,0,0,0,4.0095,7.9946L6.2368,28.3555A1.0044,1.0044,0,0,0,7.0022,30c.0164,0,.0327,0,.0493-.001C26.7468,29.0854,25.9963,16,25.9963,16a9.9756,9.9756,0,0,0-4.0092-7.9946l3.7761-4.3609A1.0044,1.0044,0,0,0,24.9978,2Z"
        }
      }), children]);
    }
  };

  var _32$8M = {
    name: 'HybridNetworking32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,24.1836V20H15v4.1836a3,3,0,1,0,2,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,12a3.9962,3.9962,0,0,0-3.8579,3H9.8579a4,4,0,1,0,0,2H22.1421A3.9934,3.9934,0,1,0,26,12ZM6,18a2,2,0,1,1,2-2A2.0025,2.0025,0,0,1,6,18Zm20,0a2,2,0,1,1,2-2A2.0025,2.0025,0,0,1,26,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19,5a3,3,0,1,0-4,2.8164V12h2V7.8164A2.9917,2.9917,0,0,0,19,5Z"
        }
      }), children]);
    }
  };

  var _24$8M = {
    name: 'HybridNetworking24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,24.1836V20H15v4.1836a3,3,0,1,0,2,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,12a3.9962,3.9962,0,0,0-3.8579,3H9.8579a4,4,0,1,0,0,2H22.1421A3.9934,3.9934,0,1,0,26,12ZM6,18a2,2,0,1,1,2-2A2.0025,2.0025,0,0,1,6,18Zm20,0a2,2,0,1,1,2-2A2.0025,2.0025,0,0,1,26,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19,5a3,3,0,1,0-4,2.8164V12h2V7.8164A2.9917,2.9917,0,0,0,19,5Z"
        }
      }), children]);
    }
  };

  var _20$8M = {
    name: 'HybridNetworking20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,24.1836V20H15v4.1836a3,3,0,1,0,2,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,12a3.9962,3.9962,0,0,0-3.8579,3H9.8579a4,4,0,1,0,0,2H22.1421A3.9934,3.9934,0,1,0,26,12ZM6,18a2,2,0,1,1,2-2A2.0025,2.0025,0,0,1,6,18Zm20,0a2,2,0,1,1,2-2A2.0025,2.0025,0,0,1,26,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19,5a3,3,0,1,0-4,2.8164V12h2V7.8164A2.9917,2.9917,0,0,0,19,5Z"
        }
      }), children]);
    }
  };

  var _16$8M = {
    name: 'HybridNetworking16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,24.1836V20H15v4.1836a3,3,0,1,0,2,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,12a3.9962,3.9962,0,0,0-3.8579,3H9.8579a4,4,0,1,0,0,2H22.1421A3.9934,3.9934,0,1,0,26,12ZM6,18a2,2,0,1,1,2-2A2.0025,2.0025,0,0,1,6,18Zm20,0a2,2,0,1,1,2-2A2.0025,2.0025,0,0,1,26,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19,5a3,3,0,1,0-4,2.8164V12h2V7.8164A2.9917,2.9917,0,0,0,19,5Z"
        }
      }), children]);
    }
  };

  var _32$8N = {
    name: 'IbmCloud32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.5805 13.65A9.7327 9.7327 0 006.286 17.5387 6.75 6.75 0 007 31H23a8.7465 8.7465 0 001.5805-17.35zM23 29.5H7a5.2373 5.2373 0 01-.6993-10.4293 9.7265 9.7265 0 001.1036 3.7838.75.75 0 101.3213-.709A8.25 8.25 0 0122.752 13.5133a8.754 8.754 0 00-6.315 2.95.75.75 0 101.1245.9922A7.25 7.25 0 1123 29.5zM31.8983 10.2548a.7582.7582 0 00-1.0364-.2776l-3.02 1.7438A.7587.7587 0 1028.6 13.035l3.02-1.7438A.7589.7589 0 0031.8983 10.2548zM22.6764 7.87a.7583.7583 0 001.0364-.2776l1.7438-3.02a.7587.7587 0 00-1.314-.7588l-1.7438 3.02A.7588.7588 0 0022.6764 7.87zM16 6.0811a.759.759 0 00.7588-.7588V1.8347a.7588.7588 0 10-1.5175 0V5.3223A.7589.7589 0 0016 6.0811zM8.2873 7.5922a.7587.7587 0 001.314-.7588l-1.7438-3.02a.7587.7587 0 10-1.314.7588zM4.1585 11.721l-3.02-1.7438a.7587.7587 0 10-.7588 1.314L3.4 13.035a.7587.7587 0 10.7588-1.314z"
        }
      }), children]);
    }
  };

  var _24$8N = {
    name: 'IbmCloud24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.5805 13.65A9.7327 9.7327 0 006.286 17.5387 6.75 6.75 0 007 31H23a8.7465 8.7465 0 001.5805-17.35zM23 29.5H7a5.2373 5.2373 0 01-.6993-10.4293 9.7265 9.7265 0 001.1036 3.7838.75.75 0 101.3213-.709A8.25 8.25 0 0122.752 13.5133a8.754 8.754 0 00-6.315 2.95.75.75 0 101.1245.9922A7.25 7.25 0 1123 29.5zM31.8983 10.2548a.7582.7582 0 00-1.0364-.2776l-3.02 1.7438A.7587.7587 0 1028.6 13.035l3.02-1.7438A.7589.7589 0 0031.8983 10.2548zM22.6764 7.87a.7583.7583 0 001.0364-.2776l1.7438-3.02a.7587.7587 0 00-1.314-.7588l-1.7438 3.02A.7588.7588 0 0022.6764 7.87zM16 6.0811a.759.759 0 00.7588-.7588V1.8347a.7588.7588 0 10-1.5175 0V5.3223A.7589.7589 0 0016 6.0811zM8.2873 7.5922a.7587.7587 0 001.314-.7588l-1.7438-3.02a.7587.7587 0 10-1.314.7588zM4.1585 11.721l-3.02-1.7438a.7587.7587 0 10-.7588 1.314L3.4 13.035a.7587.7587 0 10.7588-1.314z"
        }
      }), children]);
    }
  };

  var _20$8N = {
    name: 'IbmCloud20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.5805 13.65A9.7327 9.7327 0 006.286 17.5387 6.75 6.75 0 007 31H23a8.7465 8.7465 0 001.5805-17.35zM23 29.5H7a5.2373 5.2373 0 01-.6993-10.4293 9.7265 9.7265 0 001.1036 3.7838.75.75 0 101.3213-.709A8.25 8.25 0 0122.752 13.5133a8.754 8.754 0 00-6.315 2.95.75.75 0 101.1245.9922A7.25 7.25 0 1123 29.5zM31.8983 10.2548a.7582.7582 0 00-1.0364-.2776l-3.02 1.7438A.7587.7587 0 1028.6 13.035l3.02-1.7438A.7589.7589 0 0031.8983 10.2548zM22.6764 7.87a.7583.7583 0 001.0364-.2776l1.7438-3.02a.7587.7587 0 00-1.314-.7588l-1.7438 3.02A.7588.7588 0 0022.6764 7.87zM16 6.0811a.759.759 0 00.7588-.7588V1.8347a.7588.7588 0 10-1.5175 0V5.3223A.7589.7589 0 0016 6.0811zM8.2873 7.5922a.7587.7587 0 001.314-.7588l-1.7438-3.02a.7587.7587 0 10-1.314.7588zM4.1585 11.721l-3.02-1.7438a.7587.7587 0 10-.7588 1.314L3.4 13.035a.7587.7587 0 10.7588-1.314z"
        }
      }), children]);
    }
  };

  var _16$8N = {
    name: 'IbmCloud16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.5805 13.65A9.7327 9.7327 0 006.286 17.5387 6.75 6.75 0 007 31H23a8.7465 8.7465 0 001.5805-17.35zM23 29.5H7a5.2373 5.2373 0 01-.6993-10.4293 9.7265 9.7265 0 001.1036 3.7838.75.75 0 101.3213-.709A8.25 8.25 0 0122.752 13.5133a8.754 8.754 0 00-6.315 2.95.75.75 0 101.1245.9922A7.25 7.25 0 1123 29.5zM31.8983 10.2548a.7582.7582 0 00-1.0364-.2776l-3.02 1.7438A.7587.7587 0 1028.6 13.035l3.02-1.7438A.7589.7589 0 0031.8983 10.2548zM22.6764 7.87a.7583.7583 0 001.0364-.2776l1.7438-3.02a.7587.7587 0 00-1.314-.7588l-1.7438 3.02A.7588.7588 0 0022.6764 7.87zM16 6.0811a.759.759 0 00.7588-.7588V1.8347a.7588.7588 0 10-1.5175 0V5.3223A.7589.7589 0 0016 6.0811zM8.2873 7.5922a.7587.7587 0 001.314-.7588l-1.7438-3.02a.7587.7587 0 10-1.314.7588zM4.1585 11.721l-3.02-1.7438a.7587.7587 0 10-.7588 1.314L3.4 13.035a.7587.7587 0 10.7588-1.314z"
        }
      }), children]);
    }
  };

  var _32$8O = {
    name: 'IbmSecurity32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,.0005,4,5.9784V20.0443a12,12,0,0,0,24,0V5.9784Zm6.83,27.3138L16,23.9119V26.14l5.0361,2.5088A10.0025,10.0025,0,0,1,6,20.0443V7.21L16,2.2284,26,7.21v3.75L16,5.9783V8.2062l10,4.9816v3.75L16,11.9562v2.2279l10,4.9815v.8787a9.9045,9.9045,0,0,1-.37,2.6871L16,17.934v2.2279l8.8952,4.4313A10.0252,10.0252,0,0,1,22.83,27.3143Z"
        }
      }), children]);
    }
  };

  var _24$8O = {
    name: 'IbmSecurity24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,.0005,4,5.9784V20.0443a12,12,0,0,0,24,0V5.9784Zm6.83,27.3138L16,23.9119V26.14l5.0361,2.5088A10.0025,10.0025,0,0,1,6,20.0443V7.21L16,2.2284,26,7.21v3.75L16,5.9783V8.2062l10,4.9816v3.75L16,11.9562v2.2279l10,4.9815v.8787a9.9045,9.9045,0,0,1-.37,2.6871L16,17.934v2.2279l8.8952,4.4313A10.0252,10.0252,0,0,1,22.83,27.3143Z"
        }
      }), children]);
    }
  };

  var _20$8O = {
    name: 'IbmSecurity20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,.0005,4,5.9784V20.0443a12,12,0,0,0,24,0V5.9784Zm6.83,27.3138L16,23.9119V26.14l5.0361,2.5088A10.0025,10.0025,0,0,1,6,20.0443V7.21L16,2.2284,26,7.21v3.75L16,5.9783V8.2062l10,4.9816v3.75L16,11.9562v2.2279l10,4.9815v.8787a9.9045,9.9045,0,0,1-.37,2.6871L16,17.934v2.2279l8.8952,4.4313A10.0252,10.0252,0,0,1,22.83,27.3143Z"
        }
      }), children]);
    }
  };

  var _16$8O = {
    name: 'IbmSecurity16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,.0005,4,5.9784V20.0443a12,12,0,0,0,24,0V5.9784Zm6.83,27.3138L16,23.9119V26.14l5.0361,2.5088A10.0025,10.0025,0,0,1,6,20.0443V7.21L16,2.2284,26,7.21v3.75L16,5.9783V8.2062l10,4.9816v3.75L16,11.9562v2.2279l10,4.9815v.8787a9.9045,9.9045,0,0,1-.37,2.6871L16,17.934v2.2279l8.8952,4.4313A10.0252,10.0252,0,0,1,22.83,27.3143Z"
        }
      }), children]);
    }
  };

  var _32$8P = {
    name: 'WatsonHealthICa_2D32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2.001 21L2.001 30 11 30 11 28 4 28 4 21 2.001 21zM21.001 30L30 30 30 21 28.001 21 28.001 28 21.001 28 21.001 30zM22 24H10a2.0023 2.0023 0 01-2-2V10a2.002 2.002 0 012-2H22a2.0023 2.0023 0 012 2V22A2.0027 2.0027 0 0122 24zM10 10V22H22.002L22 10zM30 11L30 2 21.001 2 21.001 4 28.001 4 28.001 11 30 11zM11 2L2.001 2 2.001 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _24$8P = {
    name: 'WatsonHealthICa_2D24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2.001 21L2.001 30 11 30 11 28 4 28 4 21 2.001 21zM21.001 30L30 30 30 21 28.001 21 28.001 28 21.001 28 21.001 30zM22 24H10a2.0023 2.0023 0 01-2-2V10a2.002 2.002 0 012-2H22a2.0023 2.0023 0 012 2V22A2.0027 2.0027 0 0122 24zM10 10V22H22.002L22 10zM30 11L30 2 21.001 2 21.001 4 28.001 4 28.001 11 30 11zM11 2L2.001 2 2.001 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _20$8P = {
    name: 'WatsonHealthICa_2D20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2.001 21L2.001 30 11 30 11 28 4 28 4 21 2.001 21zM21.001 30L30 30 30 21 28.001 21 28.001 28 21.001 28 21.001 30zM22 24H10a2.0023 2.0023 0 01-2-2V10a2.002 2.002 0 012-2H22a2.0023 2.0023 0 012 2V22A2.0027 2.0027 0 0122 24zM10 10V22H22.002L22 10zM30 11L30 2 21.001 2 21.001 4 28.001 4 28.001 11 30 11zM11 2L2.001 2 2.001 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _16$8P = {
    name: 'WatsonHealthICa_2D16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2.001 21L2.001 30 11 30 11 28 4 28 4 21 2.001 21zM21.001 30L30 30 30 21 28.001 21 28.001 28 21.001 28 21.001 30zM22 24H10a2.0023 2.0023 0 01-2-2V10a2.002 2.002 0 012-2H22a2.0023 2.0023 0 012 2V22A2.0027 2.0027 0 0122 24zM10 10V22H22.002L22 10zM30 11L30 2 21.001 2 21.001 4 28.001 4 28.001 11 30 11zM11 2L2.001 2 2.001 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _32$8Q = {
    name: 'QID32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 9H12V11H10zM18 23H14V9h4a4 4 0 014 4v6A4 4 0 0118 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H16zM10 13H12V23H10z"
        }
      }), children]);
    }
  };

  var _24$8Q = {
    name: 'QID24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 9H12V11H10zM18 23H14V9h4a4 4 0 014 4v6A4 4 0 0118 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H16zM10 13H12V23H10z"
        }
      }), children]);
    }
  };

  var _20$8Q = {
    name: 'QID20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 9H12V11H10zM18 23H14V9h4a4 4 0 014 4v6A4 4 0 0118 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H16zM10 13H12V23H10z"
        }
      }), children]);
    }
  };

  var _16$8Q = {
    name: 'QID16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 9H12V11H10zM18 23H14V9h4a4 4 0 014 4v6A4 4 0 0118 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H16zM10 13H12V23H10z"
        }
      }), children]);
    }
  };

  var _32$8R = {
    name: 'Idea32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM16 2A10 10 0 006 12a9.19 9.19 0 003.46 7.62c1 .93 1.54 1.46 1.54 2.38h2c0-1.84-1.11-2.87-2.19-3.86A7.2 7.2 0 018 12a8 8 0 0116 0 7.2 7.2 0 01-2.82 6.14c-1.07 1-2.18 2-2.18 3.86h2c0-.92.53-1.45 1.54-2.39A9.18 9.18 0 0026 12 10 10 0 0016 2z"
        }
      }), children]);
    }
  };

  var _24$8R = {
    name: 'Idea24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM16 2A10 10 0 006 12a9.19 9.19 0 003.46 7.62c1 .93 1.54 1.46 1.54 2.38h2c0-1.84-1.11-2.87-2.19-3.86A7.2 7.2 0 018 12a8 8 0 0116 0 7.2 7.2 0 01-2.82 6.14c-1.07 1-2.18 2-2.18 3.86h2c0-.92.53-1.45 1.54-2.39A9.18 9.18 0 0026 12 10 10 0 0016 2z"
        }
      }), children]);
    }
  };

  var _20$8R = {
    name: 'Idea20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM16 2A10 10 0 006 12a9.19 9.19 0 003.46 7.62c1 .93 1.54 1.46 1.54 2.38h2c0-1.84-1.11-2.87-2.19-3.86A7.2 7.2 0 018 12a8 8 0 0116 0 7.2 7.2 0 01-2.82 6.14c-1.07 1-2.18 2-2.18 3.86h2c0-.92.53-1.45 1.54-2.39A9.18 9.18 0 0026 12 10 10 0 0016 2z"
        }
      }), children]);
    }
  };

  var _16$8R = {
    name: 'Idea16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 24H21V26H11zM13 28H19V30H13zM16 2A10 10 0 006 12a9.19 9.19 0 003.46 7.62c1 .93 1.54 1.46 1.54 2.38h2c0-1.84-1.11-2.87-2.19-3.86A7.2 7.2 0 018 12a8 8 0 0116 0 7.2 7.2 0 01-2.82 6.14c-1.07 1-2.18 2-2.18 3.86h2c0-.92.53-1.45 1.54-2.39A9.18 9.18 0 0026 12 10 10 0 0016 2z"
        }
      }), children]);
    }
  };

  var _32$8S = {
    name: 'Identification32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6V26H4V6H28m0-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 10H13V12H6zM6 14H10V16H6zM23 18H17a3 3 0 00-3 3v2h2V21a1 1 0 011-1h6a1 1 0 011 1v2h2V21A3 3 0 0023 18zM20 17a4 4 0 10-4-4A4 4 0 0020 17zm0-6a2 2 0 11-2 2A2 2 0 0120 11z"
        }
      }), children]);
    }
  };

  var _24$8S = {
    name: 'Identification24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6V26H4V6H28m0-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 10H13V12H6zM6 14H10V16H6zM23 18H17a3 3 0 00-3 3v2h2V21a1 1 0 011-1h6a1 1 0 011 1v2h2V21A3 3 0 0023 18zM20 17a4 4 0 10-4-4A4 4 0 0020 17zm0-6a2 2 0 11-2 2A2 2 0 0120 11z"
        }
      }), children]);
    }
  };

  var _20$8S = {
    name: 'Identification20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6V26H4V6H28m0-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 10H13V12H6zM6 14H10V16H6zM23 18H17a3 3 0 00-3 3v2h2V21a1 1 0 011-1h6a1 1 0 011 1v2h2V21A3 3 0 0023 18zM20 17a4 4 0 10-4-4A4 4 0 0020 17zm0-6a2 2 0 11-2 2A2 2 0 0120 11z"
        }
      }), children]);
    }
  };

  var _16$8S = {
    name: 'Identification16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6V26H4V6H28m0-2H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 10H13V12H6zM6 14H10V16H6zM23 18H17a3 3 0 00-3 3v2h2V21a1 1 0 011-1h6a1 1 0 011 1v2h2V21A3 3 0 0023 18zM20 17a4 4 0 10-4-4A4 4 0 0020 17zm0-6a2 2 0 11-2 2A2 2 0 0120 11z"
        }
      }), children]);
    }
  };

  var _32$8T = {
    name: 'Image32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,14a3,3,0,1,0-3-3A3,3,0,0,0,19,14Zm0-4a1,1,0,1,1-1,1A1,1,0,0,1,19,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4Zm0,22H6V20l5-5,5.59,5.59a2,2,0,0,0,2.82,0L21,19l5,5Zm0-4.83-3.59-3.59a2,2,0,0,0-2.82,0L18,19.17l-5.59-5.59a2,2,0,0,0-2.82,0L6,17.17V6H26Z"
        }
      }), children]);
    }
  };

  var _24$8T = {
    name: 'Image24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,14a3,3,0,1,0-3-3A3,3,0,0,0,19,14Zm0-4a1,1,0,1,1-1,1A1,1,0,0,1,19,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4Zm0,22H6V20l5-5,5.59,5.59a2,2,0,0,0,2.82,0L21,19l5,5Zm0-4.83-3.59-3.59a2,2,0,0,0-2.82,0L18,19.17l-5.59-5.59a2,2,0,0,0-2.82,0L6,17.17V6H26Z"
        }
      }), children]);
    }
  };

  var _20$8T = {
    name: 'Image20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,14a3,3,0,1,0-3-3A3,3,0,0,0,19,14Zm0-4a1,1,0,1,1-1,1A1,1,0,0,1,19,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4Zm0,22H6V20l5-5,5.59,5.59a2,2,0,0,0,2.82,0L21,19l5,5Zm0-4.83-3.59-3.59a2,2,0,0,0-2.82,0L18,19.17l-5.59-5.59a2,2,0,0,0-2.82,0L6,17.17V6H26Z"
        }
      }), children]);
    }
  };

  var _16$8T = {
    name: 'Image16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,14a3,3,0,1,0-3-3A3,3,0,0,0,19,14Zm0-4a1,1,0,1,1-1,1A1,1,0,0,1,19,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4Zm0,22H6V20l5-5,5.59,5.59a2,2,0,0,0,2.82,0L21,19l5,5Zm0-4.83-3.59-3.59a2,2,0,0,0-2.82,0L18,19.17l-5.59-5.59a2,2,0,0,0-2.82,0L6,17.17V6H26Z"
        }
      }), children]);
    }
  };

  var _32$8U = {
    name: 'ImageMedical32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6V26H6V6H26m0-2H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 16L22 14 17 14 17 12 20 12 20 10 17 10 17 8 15 8 15 10 12 10 12 12 15 12 15 14 10 14 10 16 15 16 15 18 10 18 10 20 15 20 15 22 12 22 12 24 20 24 20 22 17 22 17 20 22 20 22 18 17 18 17 16 22 16z"
        }
      }), children]);
    }
  };

  var _24$8U = {
    name: 'ImageMedical24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6V26H6V6H26m0-2H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 16L22 14 17 14 17 12 20 12 20 10 17 10 17 8 15 8 15 10 12 10 12 12 15 12 15 14 10 14 10 16 15 16 15 18 10 18 10 20 15 20 15 22 12 22 12 24 20 24 20 22 17 22 17 20 22 20 22 18 17 18 17 16 22 16z"
        }
      }), children]);
    }
  };

  var _20$8U = {
    name: 'ImageMedical20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6V26H6V6H26m0-2H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 16L22 14 17 14 17 12 20 12 20 10 17 10 17 8 15 8 15 10 12 10 12 12 15 12 15 14 10 14 10 16 15 16 15 18 10 18 10 20 15 20 15 22 12 22 12 24 20 24 20 22 17 22 17 20 22 20 22 18 17 18 17 16 22 16z"
        }
      }), children]);
    }
  };

  var _16$8U = {
    name: 'ImageMedical16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6V26H6V6H26m0-2H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6a2,2,0,0,0-2-2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 16L22 14 17 14 17 12 20 12 20 10 17 10 17 8 15 8 15 10 12 10 12 12 15 12 15 14 10 14 10 16 15 16 15 18 10 18 10 20 15 20 15 22 12 22 12 24 20 24 20 22 17 22 17 20 22 20 22 18 17 18 17 16 22 16z"
        }
      }), children]);
    }
  };

  var _32$8V = {
    name: 'ImageReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM19 14a3 3 0 10-3-3A3 3 0 0019 14zm0-4a1 1 0 11-1 1A1 1 0 0119 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V16H6V6H26V21.17l-3.59-3.59a2,2,0,0,0-2.82,0L18,19.17,11.8308,13l-1.4151,1.4155L14,18l2.59,2.59a2,2,0,0,0,2.82,0L21,19l5,5v2H16v2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4Z"
        }
      }), children]);
    }
  };

  var _24$8V = {
    name: 'ImageReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM19 14a3 3 0 10-3-3A3 3 0 0019 14zm0-4a1 1 0 11-1 1A1 1 0 0119 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V16H6V6H26V21.17l-3.59-3.59a2,2,0,0,0-2.82,0L18,19.17,11.8308,13l-1.4151,1.4155L14,18l2.59,2.59a2,2,0,0,0,2.82,0L21,19l5,5v2H16v2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4Z"
        }
      }), children]);
    }
  };

  var _20$8V = {
    name: 'ImageReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM19 14a3 3 0 10-3-3A3 3 0 0019 14zm0-4a1 1 0 11-1 1A1 1 0 0119 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V16H6V6H26V21.17l-3.59-3.59a2,2,0,0,0-2.82,0L18,19.17,11.8308,13l-1.4151,1.4155L14,18l2.59,2.59a2,2,0,0,0,2.82,0L21,19l5,5v2H16v2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4Z"
        }
      }), children]);
    }
  };

  var _16$8V = {
    name: 'ImageReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM19 14a3 3 0 10-3-3A3 3 0 0019 14zm0-4a1 1 0 11-1 1A1 1 0 0119 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V16H6V6H26V21.17l-3.59-3.59a2,2,0,0,0-2.82,0L18,19.17,11.8308,13l-1.4151,1.4155L14,18l2.59,2.59a2,2,0,0,0,2.82,0L21,19l5,5v2H16v2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4Z"
        }
      }), children]);
    }
  };

  var _32$8W = {
    name: 'ImageSearch32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 14a5.99 5.99 0 00-4.885 9.4712L14 28.5859 15.4141 30l5.1147-5.1147A5.9971 5.9971 0 1024 14zm0 10a4 4 0 114-4A4.0045 4.0045 0 0124 24zM17 12a3 3 0 10-3-3A3.0033 3.0033 0 0017 12zm0-4a1 1 0 11-1 1A1.0009 1.0009 0 0117 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,24H4V17.9966L9,13l5.5859,5.5859L16,17.168l-5.5859-5.5855a2,2,0,0,0-2.8282,0L4,15.168V4H24v6h2V4a2.0023,2.0023,0,0,0-2-2H4A2.002,2.002,0,0,0,2,4V24a2.0023,2.0023,0,0,0,2,2h8Z"
        }
      }), children]);
    }
  };

  var _24$8W = {
    name: 'ImageSearch24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 14a5.99 5.99 0 00-4.885 9.4712L14 28.5859 15.4141 30l5.1147-5.1147A5.9971 5.9971 0 1024 14zm0 10a4 4 0 114-4A4.0045 4.0045 0 0124 24zM17 12a3 3 0 10-3-3A3.0033 3.0033 0 0017 12zm0-4a1 1 0 11-1 1A1.0009 1.0009 0 0117 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,24H4V17.9966L9,13l5.5859,5.5859L16,17.168l-5.5859-5.5855a2,2,0,0,0-2.8282,0L4,15.168V4H24v6h2V4a2.0023,2.0023,0,0,0-2-2H4A2.002,2.002,0,0,0,2,4V24a2.0023,2.0023,0,0,0,2,2h8Z"
        }
      }), children]);
    }
  };

  var _20$8W = {
    name: 'ImageSearch20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 14a5.99 5.99 0 00-4.885 9.4712L14 28.5859 15.4141 30l5.1147-5.1147A5.9971 5.9971 0 1024 14zm0 10a4 4 0 114-4A4.0045 4.0045 0 0124 24zM17 12a3 3 0 10-3-3A3.0033 3.0033 0 0017 12zm0-4a1 1 0 11-1 1A1.0009 1.0009 0 0117 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,24H4V17.9966L9,13l5.5859,5.5859L16,17.168l-5.5859-5.5855a2,2,0,0,0-2.8282,0L4,15.168V4H24v6h2V4a2.0023,2.0023,0,0,0-2-2H4A2.002,2.002,0,0,0,2,4V24a2.0023,2.0023,0,0,0,2,2h8Z"
        }
      }), children]);
    }
  };

  var _16$8W = {
    name: 'ImageSearch16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 14a5.99 5.99 0 00-4.885 9.4712L14 28.5859 15.4141 30l5.1147-5.1147A5.9971 5.9971 0 1024 14zm0 10a4 4 0 114-4A4.0045 4.0045 0 0124 24zM17 12a3 3 0 10-3-3A3.0033 3.0033 0 0017 12zm0-4a1 1 0 11-1 1A1.0009 1.0009 0 0117 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,24H4V17.9966L9,13l5.5859,5.5859L16,17.168l-5.5859-5.5855a2,2,0,0,0-2.8282,0L4,15.168V4H24v6h2V4a2.0023,2.0023,0,0,0-2-2H4A2.002,2.002,0,0,0,2,4V24a2.0023,2.0023,0,0,0,2,2h8Z"
        }
      }), children]);
    }
  };

  var _32$8X = {
    name: 'ImproveRelevance32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26.59L19.41 24 18 25.41 22 29.41 30 21.41 28.59 20 22 26.59z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,16,22Zm0-10a4,4,0,1,0,4,4A4.0045,4.0045,0,0,0,16,12Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,16A12,12,0,1,0,16,28V26A10,10,0,1,1,26,16Z"
        }
      }), children]);
    }
  };

  var _24$8X = {
    name: 'ImproveRelevance24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26.59L19.41 24 18 25.41 22 29.41 30 21.41 28.59 20 22 26.59z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,16,22Zm0-10a4,4,0,1,0,4,4A4.0045,4.0045,0,0,0,16,12Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,16A12,12,0,1,0,16,28V26A10,10,0,1,1,26,16Z"
        }
      }), children]);
    }
  };

  var _20$8X = {
    name: 'ImproveRelevance20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26.59L19.41 24 18 25.41 22 29.41 30 21.41 28.59 20 22 26.59z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,16,22Zm0-10a4,4,0,1,0,4,4A4.0045,4.0045,0,0,0,16,12Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,16A12,12,0,1,0,16,28V26A10,10,0,1,1,26,16Z"
        }
      }), children]);
    }
  };

  var _16$8X = {
    name: 'ImproveRelevance16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26.59L19.41 24 18 25.41 22 29.41 30 21.41 28.59 20 22 26.59z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,16,22Zm0-10a4,4,0,1,0,4,4A4.0045,4.0045,0,0,0,16,12Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,16A12,12,0,1,0,16,28V26A10,10,0,1,1,26,16Z"
        }
      }), children]);
    }
  };

  var _32$8Y = {
    name: 'InProgress32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2Zm0,26A12,12,0,0,1,16,4V16l8.4812,8.4814A11.9625,11.9625,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _24$8Y = {
    name: 'InProgress24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2Zm0,26A12,12,0,0,1,16,4V16l8.4812,8.4814A11.9625,11.9625,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _20$8Y = {
    name: 'InProgress20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2Zm0,26A12,12,0,0,1,16,4V16l8.4812,8.4814A11.9625,11.9625,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _16$8Y = {
    name: 'InProgress16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14.0158,14.0158,0,0,0,16,2Zm0,26A12,12,0,0,1,16,4V16l8.4812,8.4814A11.9625,11.9625,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _32$8Z = {
    name: 'InProgressError32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,24a6,6,0,1,0-6,6A6.0066,6.0066,0,0,0,30,24Zm-2,0a3.9521,3.9521,0,0,1-.5669,2.019L21.981,20.5669A3.9529,3.9529,0,0,1,24,20,4.0045,4.0045,0,0,1,28,24Zm-8,0a3.9521,3.9521,0,0,1,.5669-2.019l5.4521,5.4521A3.9529,3.9529,0,0,1,24,28,4.0045,4.0045,0,0,1,20,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,1,0,2,23.8193v-2.021A10,10,0,1,1,14,4V14l4.343,4.3433A7.9751,7.9751,0,0,1,24,16h1.8193A11.93,11.93,0,0,0,14,2Z"
        }
      }), children]);
    }
  };

  var _24$8Z = {
    name: 'InProgressError24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,24a6,6,0,1,0-6,6A6.0066,6.0066,0,0,0,30,24Zm-2,0a3.9521,3.9521,0,0,1-.5669,2.019L21.981,20.5669A3.9529,3.9529,0,0,1,24,20,4.0045,4.0045,0,0,1,28,24Zm-8,0a3.9521,3.9521,0,0,1,.5669-2.019l5.4521,5.4521A3.9529,3.9529,0,0,1,24,28,4.0045,4.0045,0,0,1,20,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,1,0,2,23.8193v-2.021A10,10,0,1,1,14,4V14l4.343,4.3433A7.9751,7.9751,0,0,1,24,16h1.8193A11.93,11.93,0,0,0,14,2Z"
        }
      }), children]);
    }
  };

  var _20$8Z = {
    name: 'InProgressError20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,24a6,6,0,1,0-6,6A6.0066,6.0066,0,0,0,30,24Zm-2,0a3.9521,3.9521,0,0,1-.5669,2.019L21.981,20.5669A3.9529,3.9529,0,0,1,24,20,4.0045,4.0045,0,0,1,28,24Zm-8,0a3.9521,3.9521,0,0,1,.5669-2.019l5.4521,5.4521A3.9529,3.9529,0,0,1,24,28,4.0045,4.0045,0,0,1,20,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,1,0,2,23.8193v-2.021A10,10,0,1,1,14,4V14l4.343,4.3433A7.9751,7.9751,0,0,1,24,16h1.8193A11.93,11.93,0,0,0,14,2Z"
        }
      }), children]);
    }
  };

  var _16$8Z = {
    name: 'InProgressError16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,24a6,6,0,1,0-6,6A6.0066,6.0066,0,0,0,30,24Zm-2,0a3.9521,3.9521,0,0,1-.5669,2.019L21.981,20.5669A3.9529,3.9529,0,0,1,24,20,4.0045,4.0045,0,0,1,28,24Zm-8,0a3.9521,3.9521,0,0,1,.5669-2.019l5.4521,5.4521A3.9529,3.9529,0,0,1,24,28,4.0045,4.0045,0,0,1,20,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,2a12,12,0,1,0,2,23.8193v-2.021A10,10,0,1,1,14,4V14l4.343,4.3433A7.9751,7.9751,0,0,1,24,16h1.8193A11.93,11.93,0,0,0,14,2Z"
        }
      }), children]);
    }
  };

  var _32$8_ = {
    name: 'InProgressWarning32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.38,28H20.6178L24,21.2358ZM24,18a1,1,0,0,0-.8947.5527l-5,10A1.0005,1.0005,0,0,0,19,30H29a1,1,0,0,0,.9214-1.3892L24.8946,18.5527A1,1,0,0,0,24,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.746,22.7993A9.999,9.999,0,1,1,14,4V14l6.0971,6.0972,1.22-2.44A2.9849,2.9849,0,0,1,24,16h1.8193A11.993,11.993,0,1,0,14,26a11.9337,11.9337,0,0,0,3.3939-.4966Z"
        }
      }), children]);
    }
  };

  var _24$8_ = {
    name: 'InProgressWarning24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.38,28H20.6178L24,21.2358ZM24,18a1,1,0,0,0-.8947.5527l-5,10A1.0005,1.0005,0,0,0,19,30H29a1,1,0,0,0,.9214-1.3892L24.8946,18.5527A1,1,0,0,0,24,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.746,22.7993A9.999,9.999,0,1,1,14,4V14l6.0971,6.0972,1.22-2.44A2.9849,2.9849,0,0,1,24,16h1.8193A11.993,11.993,0,1,0,14,26a11.9337,11.9337,0,0,0,3.3939-.4966Z"
        }
      }), children]);
    }
  };

  var _20$8_ = {
    name: 'InProgressWarning20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.38,28H20.6178L24,21.2358ZM24,18a1,1,0,0,0-.8947.5527l-5,10A1.0005,1.0005,0,0,0,19,30H29a1,1,0,0,0,.9214-1.3892L24.8946,18.5527A1,1,0,0,0,24,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.746,22.7993A9.999,9.999,0,1,1,14,4V14l6.0971,6.0972,1.22-2.44A2.9849,2.9849,0,0,1,24,16h1.8193A11.993,11.993,0,1,0,14,26a11.9337,11.9337,0,0,0,3.3939-.4966Z"
        }
      }), children]);
    }
  };

  var _16$8_ = {
    name: 'InProgressWarning16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.38,28H20.6178L24,21.2358ZM24,18a1,1,0,0,0-.8947.5527l-5,10A1.0005,1.0005,0,0,0,19,30H29a1,1,0,0,0,.9214-1.3892L24.8946,18.5527A1,1,0,0,0,24,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.746,22.7993A9.999,9.999,0,1,1,14,4V14l6.0971,6.0972,1.22-2.44A2.9849,2.9849,0,0,1,24,16h1.8193A11.993,11.993,0,1,0,14,26a11.9337,11.9337,0,0,0,3.3939-.4966Z"
        }
      }), children]);
    }
  };

  var _32$8$ = {
    name: 'Incomplete32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.7642 6.8593l1.2851-1.5315A13.976 13.976 0 0020.8672 2.887l-.6836 1.8776A11.9729 11.9729 0 0123.7642 6.8593zM27.81 14l1.9677-.4128A13.8888 13.8888 0 0028.14 9.0457L26.4087 10A12.52 12.52 0 0127.81 14zM20.1836 27.2354l.6836 1.8776a13.976 13.976 0 004.1821-2.4408l-1.2851-1.5315A11.9729 11.9729 0 0120.1836 27.2354zM26.4087 22L28.14 23a14.14 14.14 0 001.6382-4.5872L27.81 18.0659A12.1519 12.1519 0 0126.4087 22zM16 30V2a14 14 0 000 28z"
        }
      }), children]);
    }
  };

  var _24$8$ = {
    name: 'Incomplete24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.7642 6.8593l1.2851-1.5315A13.976 13.976 0 0020.8672 2.887l-.6836 1.8776A11.9729 11.9729 0 0123.7642 6.8593zM27.81 14l1.9677-.4128A13.8888 13.8888 0 0028.14 9.0457L26.4087 10A12.52 12.52 0 0127.81 14zM20.1836 27.2354l.6836 1.8776a13.976 13.976 0 004.1821-2.4408l-1.2851-1.5315A11.9729 11.9729 0 0120.1836 27.2354zM26.4087 22L28.14 23a14.14 14.14 0 001.6382-4.5872L27.81 18.0659A12.1519 12.1519 0 0126.4087 22zM16 30V2a14 14 0 000 28z"
        }
      }), children]);
    }
  };

  var _20$8$ = {
    name: 'Incomplete20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.7642 6.8593l1.2851-1.5315A13.976 13.976 0 0020.8672 2.887l-.6836 1.8776A11.9729 11.9729 0 0123.7642 6.8593zM27.81 14l1.9677-.4128A13.8888 13.8888 0 0028.14 9.0457L26.4087 10A12.52 12.52 0 0127.81 14zM20.1836 27.2354l.6836 1.8776a13.976 13.976 0 004.1821-2.4408l-1.2851-1.5315A11.9729 11.9729 0 0120.1836 27.2354zM26.4087 22L28.14 23a14.14 14.14 0 001.6382-4.5872L27.81 18.0659A12.1519 12.1519 0 0126.4087 22zM16 30V2a14 14 0 000 28z"
        }
      }), children]);
    }
  };

  var _16$8$ = {
    name: 'Incomplete16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.7642 6.8593l1.2851-1.5315A13.976 13.976 0 0020.8672 2.887l-.6836 1.8776A11.9729 11.9729 0 0123.7642 6.8593zM27.81 14l1.9677-.4128A13.8888 13.8888 0 0028.14 9.0457L26.4087 10A12.52 12.52 0 0127.81 14zM20.1836 27.2354l.6836 1.8776a13.976 13.976 0 004.1821-2.4408l-1.2851-1.5315A11.9729 11.9729 0 0120.1836 27.2354zM26.4087 22L28.14 23a14.14 14.14 0 001.6382-4.5872L27.81 18.0659A12.1519 12.1519 0 0126.4087 22zM16 30V2a14 14 0 000 28z"
        }
      }), children]);
    }
  };

  var _32$90 = {
    name: 'IncompleteCancel32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 21.41L28.59 20 25 23.59 21.41 20 20 21.41 23.59 25 20 28.59 21.41 30 25 26.41 28.59 30 30 28.59 26.41 25 30 21.41zM14 26A12 12 0 0114 2zM17.8257 4.7642a10.0288 10.0288 0 013.2422 2.1679l1.4133-1.4135a12.0359 12.0359 0 00-3.89-2.6016zM26 14a11.93 11.93 0 00-.9167-4.5908l-1.8472.7651A9.9428 9.9428 0 0124 14z"
        }
      }), children]);
    }
  };

  var _24$90 = {
    name: 'IncompleteCancel24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 21.41L28.59 20 25 23.59 21.41 20 20 21.41 23.59 25 20 28.59 21.41 30 25 26.41 28.59 30 30 28.59 26.41 25 30 21.41zM14 26A12 12 0 0114 2zM17.8257 4.7642a10.0288 10.0288 0 013.2422 2.1679l1.4133-1.4135a12.0359 12.0359 0 00-3.89-2.6016zM26 14a11.93 11.93 0 00-.9167-4.5908l-1.8472.7651A9.9428 9.9428 0 0124 14z"
        }
      }), children]);
    }
  };

  var _20$90 = {
    name: 'IncompleteCancel20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 21.41L28.59 20 25 23.59 21.41 20 20 21.41 23.59 25 20 28.59 21.41 30 25 26.41 28.59 30 30 28.59 26.41 25 30 21.41zM14 26A12 12 0 0114 2zM17.8257 4.7642a10.0288 10.0288 0 013.2422 2.1679l1.4133-1.4135a12.0359 12.0359 0 00-3.89-2.6016zM26 14a11.93 11.93 0 00-.9167-4.5908l-1.8472.7651A9.9428 9.9428 0 0124 14z"
        }
      }), children]);
    }
  };

  var _16$90 = {
    name: 'IncompleteCancel16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 21.41L28.59 20 25 23.59 21.41 20 20 21.41 23.59 25 20 28.59 21.41 30 25 26.41 28.59 30 30 28.59 26.41 25 30 21.41zM14 26A12 12 0 0114 2zM17.8257 4.7642a10.0288 10.0288 0 013.2422 2.1679l1.4133-1.4135a12.0359 12.0359 0 00-3.89-2.6016zM26 14a11.93 11.93 0 00-.9167-4.5908l-1.8472.7651A9.9428 9.9428 0 0124 14z"
        }
      }), children]);
    }
  };

  var _32$91 = {
    name: 'IncompleteError32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 26A12 12 0 0114 2zM17.8257 4.7642a10.0288 10.0288 0 013.2422 2.1679l1.4133-1.4135a12.0359 12.0359 0 00-3.89-2.6016zM26 14a11.93 11.93 0 00-.9167-4.5908l-1.8472.7651A9.9428 9.9428 0 0124 14zM30 24a6 6 0 10-6 6A6.0066 6.0066 0 0030 24zm-2 0a3.9521 3.9521 0 01-.5669 2.019L21.981 20.5669A3.9529 3.9529 0 0124 20 4.0045 4.0045 0 0128 24zm-8 0a3.9521 3.9521 0 01.5669-2.019l5.4521 5.4521A3.9529 3.9529 0 0124 28 4.0045 4.0045 0 0120 24z"
        }
      }), children]);
    }
  };

  var _24$91 = {
    name: 'IncompleteError24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 26A12 12 0 0114 2zM17.8257 4.7642a10.0288 10.0288 0 013.2422 2.1679l1.4133-1.4135a12.0359 12.0359 0 00-3.89-2.6016zM26 14a11.93 11.93 0 00-.9167-4.5908l-1.8472.7651A9.9428 9.9428 0 0124 14zM30 24a6 6 0 10-6 6A6.0066 6.0066 0 0030 24zm-2 0a3.9521 3.9521 0 01-.5669 2.019L21.981 20.5669A3.9529 3.9529 0 0124 20 4.0045 4.0045 0 0128 24zm-8 0a3.9521 3.9521 0 01.5669-2.019l5.4521 5.4521A3.9529 3.9529 0 0124 28 4.0045 4.0045 0 0120 24z"
        }
      }), children]);
    }
  };

  var _20$91 = {
    name: 'IncompleteError20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 26A12 12 0 0114 2zM17.8257 4.7642a10.0288 10.0288 0 013.2422 2.1679l1.4133-1.4135a12.0359 12.0359 0 00-3.89-2.6016zM26 14a11.93 11.93 0 00-.9167-4.5908l-1.8472.7651A9.9428 9.9428 0 0124 14zM30 24a6 6 0 10-6 6A6.0066 6.0066 0 0030 24zm-2 0a3.9521 3.9521 0 01-.5669 2.019L21.981 20.5669A3.9529 3.9529 0 0124 20 4.0045 4.0045 0 0128 24zm-8 0a3.9521 3.9521 0 01.5669-2.019l5.4521 5.4521A3.9529 3.9529 0 0124 28 4.0045 4.0045 0 0120 24z"
        }
      }), children]);
    }
  };

  var _16$91 = {
    name: 'IncompleteError16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 26A12 12 0 0114 2zM17.8257 4.7642a10.0288 10.0288 0 013.2422 2.1679l1.4133-1.4135a12.0359 12.0359 0 00-3.89-2.6016zM26 14a11.93 11.93 0 00-.9167-4.5908l-1.8472.7651A9.9428 9.9428 0 0124 14zM30 24a6 6 0 10-6 6A6.0066 6.0066 0 0030 24zm-2 0a3.9521 3.9521 0 01-.5669 2.019L21.981 20.5669A3.9529 3.9529 0 0124 20 4.0045 4.0045 0 0128 24zm-8 0a3.9521 3.9521 0 01.5669-2.019l5.4521 5.4521A3.9529 3.9529 0 0124 28 4.0045 4.0045 0 0120 24z"
        }
      }), children]);
    }
  };

  var _32$92 = {
    name: 'IncompleteWarning32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 26A12 12 0 0114 2zM17.8257 4.7642a10.0288 10.0288 0 013.2422 2.1679l1.4133-1.4135a12.0359 12.0359 0 00-3.89-2.6016zM26 14a11.93 11.93 0 00-.9167-4.5908l-1.8472.7651A9.9428 9.9428 0 0124 14zM27.38 28H20.6178L24 21.2358zM24 18a1 1 0 00-.8947.5527l-5 10A1.0005 1.0005 0 0019 30H29a1 1 0 00.9214-1.3892L24.8946 18.5527A1 1 0 0024 18z"
        }
      }), children]);
    }
  };

  var _24$92 = {
    name: 'IncompleteWarning24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 26A12 12 0 0114 2zM17.8257 4.7642a10.0288 10.0288 0 013.2422 2.1679l1.4133-1.4135a12.0359 12.0359 0 00-3.89-2.6016zM26 14a11.93 11.93 0 00-.9167-4.5908l-1.8472.7651A9.9428 9.9428 0 0124 14zM27.38 28H20.6178L24 21.2358zM24 18a1 1 0 00-.8947.5527l-5 10A1.0005 1.0005 0 0019 30H29a1 1 0 00.9214-1.3892L24.8946 18.5527A1 1 0 0024 18z"
        }
      }), children]);
    }
  };

  var _20$92 = {
    name: 'IncompleteWarning20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 26A12 12 0 0114 2zM17.8257 4.7642a10.0288 10.0288 0 013.2422 2.1679l1.4133-1.4135a12.0359 12.0359 0 00-3.89-2.6016zM26 14a11.93 11.93 0 00-.9167-4.5908l-1.8472.7651A9.9428 9.9428 0 0124 14zM27.38 28H20.6178L24 21.2358zM24 18a1 1 0 00-.8947.5527l-5 10A1.0005 1.0005 0 0019 30H29a1 1 0 00.9214-1.3892L24.8946 18.5527A1 1 0 0024 18z"
        }
      }), children]);
    }
  };

  var _16$92 = {
    name: 'IncompleteWarning16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 26A12 12 0 0114 2zM17.8257 4.7642a10.0288 10.0288 0 013.2422 2.1679l1.4133-1.4135a12.0359 12.0359 0 00-3.89-2.6016zM26 14a11.93 11.93 0 00-.9167-4.5908l-1.8472.7651A9.9428 9.9428 0 0124 14zM27.38 28H20.6178L24 21.2358zM24 18a1 1 0 00-.8947.5527l-5 10A1.0005 1.0005 0 0019 30H29a1 1 0 00.9214-1.3892L24.8946 18.5527A1 1 0 0024 18z"
        }
      }), children]);
    }
  };

  var _32$93 = {
    name: 'IncreaseLevel32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 4L18 7.75 18 14.25 15 12 10 15.75 10 22.25 7 20 2 23.75 2 30 4 30 4 24.75 7 22.5 10 24.75 10 30 12 30 12 16.75 15 14.5 18 16.75 18 30 20 30 20 8.75 23 6.5 26 8.75 26 30 28 30 28 7.75 23 4z"
        }
      }), children]);
    }
  };

  var _24$93 = {
    name: 'IncreaseLevel24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 4L18 7.75 18 14.25 15 12 10 15.75 10 22.25 7 20 2 23.75 2 30 4 30 4 24.75 7 22.5 10 24.75 10 30 12 30 12 16.75 15 14.5 18 16.75 18 30 20 30 20 8.75 23 6.5 26 8.75 26 30 28 30 28 7.75 23 4z"
        }
      }), children]);
    }
  };

  var _20$93 = {
    name: 'IncreaseLevel20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 4L18 7.75 18 14.25 15 12 10 15.75 10 22.25 7 20 2 23.75 2 30 4 30 4 24.75 7 22.5 10 24.75 10 30 12 30 12 16.75 15 14.5 18 16.75 18 30 20 30 20 8.75 23 6.5 26 8.75 26 30 28 30 28 7.75 23 4z"
        }
      }), children]);
    }
  };

  var _16$93 = {
    name: 'IncreaseLevel16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 4L18 7.75 18 14.25 15 12 10 15.75 10 22.25 7 20 2 23.75 2 30 4 30 4 24.75 7 22.5 10 24.75 10 30 12 30 12 16.75 15 14.5 18 16.75 18 30 20 30 20 8.75 23 6.5 26 8.75 26 30 28 30 28 7.75 23 4z"
        }
      }), children]);
    }
  };

  var _32$94 = {
    name: 'Industry32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.53,6.15a1,1,0,0,0-1,0L20,10.38V7a1,1,0,0,0-1.45-.89L10,10.38V3A1,1,0,0,0,9,2H3A1,1,0,0,0,2,3V28H30V7A1,1,0,0,0,29.53,6.15ZM22,26H18V19h4Zm6,0H24V18a1,1,0,0,0-1-1H17a1,1,0,0,0-1,1v8H4V4H8v9.62l10-5v5l10-5Z"
        }
      }), children]);
    }
  };

  var _24$94 = {
    name: 'Industry24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.53,6.15a1,1,0,0,0-1,0L20,10.38V7a1,1,0,0,0-1.45-.89L10,10.38V3A1,1,0,0,0,9,2H3A1,1,0,0,0,2,3V28H30V7A1,1,0,0,0,29.53,6.15ZM22,26H18V19h4Zm6,0H24V18a1,1,0,0,0-1-1H17a1,1,0,0,0-1,1v8H4V4H8v9.62l10-5v5l10-5Z"
        }
      }), children]);
    }
  };

  var _20$94 = {
    name: 'Industry20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.53,6.15a1,1,0,0,0-1,0L20,10.38V7a1,1,0,0,0-1.45-.89L10,10.38V3A1,1,0,0,0,9,2H3A1,1,0,0,0,2,3V28H30V7A1,1,0,0,0,29.53,6.15ZM22,26H18V19h4Zm6,0H24V18a1,1,0,0,0-1-1H17a1,1,0,0,0-1,1v8H4V4H8v9.62l10-5v5l10-5Z"
        }
      }), children]);
    }
  };

  var _16$94 = {
    name: 'Industry16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.53,6.15a1,1,0,0,0-1,0L20,10.38V7a1,1,0,0,0-1.45-.89L10,10.38V3A1,1,0,0,0,9,2H3A1,1,0,0,0,2,3V28H30V7A1,1,0,0,0,29.53,6.15ZM22,26H18V19h4Zm6,0H24V18a1,1,0,0,0-1-1H17a1,1,0,0,0-1,1v8H4V4H8v9.62l10-5v5l10-5Z"
        }
      }), children]);
    }
  };

  var _32$95 = {
    name: 'Information32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 22L17 13 13 13 13 15 15 15 15 22 12 22 12 24 20 24 20 22 17 22zM16 7a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 7z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14,14,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _24$95 = {
    name: 'Information24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 22L17 13 13 13 13 15 15 15 15 22 12 22 12 24 20 24 20 22 17 22zM16 7a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 7z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14,14,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _20$95 = {
    name: 'Information20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 22L17 13 13 13 13 15 15 15 15 22 12 22 12 24 20 24 20 22 17 22zM16 7a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 7z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14,14,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _16$95 = {
    name: 'Information16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.5 11L8.5 6.5 6.5 6.5 6.5 7.5 7.5 7.5 7.5 11 6 11 6 12 10 12 10 11zM8 3.5c-.4 0-.8.3-.8.8S7.6 5 8 5c.4 0 .8-.3.8-.8S8.4 3.5 8 3.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8,15c-3.9,0-7-3.1-7-7s3.1-7,7-7s7,3.1,7,7S11.9,15,8,15z M8,2C4.7,2,2,4.7,2,8s2.7,6,6,6s6-2.7,6-6S11.3,2,8,2z"
        }
      }), children]);
    }
  };

  var _32$96 = {
    name: 'InformationFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,5a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,7Zm4,17.125h-8v-2.25h2.875v-6.75h-1.875v-2.25h4.125v9h2.875Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,7a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,7Zm4,17.125h-8v-2.25h2.875v-6.75h-1.875v-2.25h4.125v9h2.875Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$96 = {
    name: 'InformationFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,5a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,7Zm4,17.125h-8v-2.25h2.875v-6.75h-1.875v-2.25h4.125v9h2.875Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,7a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,7Zm4,17.125h-8v-2.25h2.875v-6.75h-1.875v-2.25h4.125v9h2.875Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$96 = {
    name: 'InformationFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,5a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,7Zm4,17.125h-8v-2.25h2.875v-6.75h-1.875v-2.25h4.125v9h2.875Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,7a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,7Zm4,17.125h-8v-2.25h2.875v-6.75h-1.875v-2.25h4.125v9h2.875Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$96 = {
    name: 'InformationFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,5a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,7Zm4,17.125h-8v-2.25h2.875v-6.75h-1.875v-2.25h4.125v9h2.875Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,7a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,7Zm4,17.125h-8v-2.25h2.875v-6.75h-1.875v-2.25h4.125v9h2.875Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$97 = {
    name: 'InformationSquare32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 22L17 14 13 14 13 16 15 16 15 22 12 22 12 24 20 24 20 22 17 22zM16 8a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26V6Z"
        }
      }), children]);
    }
  };

  var _24$97 = {
    name: 'InformationSquare24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 22L17 14 13 14 13 16 15 16 15 22 12 22 12 24 20 24 20 22 17 22zM16 8a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26V6Z"
        }
      }), children]);
    }
  };

  var _20$97 = {
    name: 'InformationSquare20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 22L17 14 13 14 13 16 15 16 15 22 12 22 12 24 20 24 20 22 17 22zM16 8a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26V6Z"
        }
      }), children]);
    }
  };

  var _16$97 = {
    name: 'InformationSquare16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 22L17 14 13 14 13 16 15 16 15 22 12 22 12 24 20 24 20 22 17 22zM16 8a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26V6Z"
        }
      }), children]);
    }
  };

  var _32$98 = {
    name: 'InformationSquareFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM16,7a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,7Zm4,17H12V22h3V15H13V13h4v9h3Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,22v2H12V22h3V15H13V13h4v9ZM16,7a1.5,1.5,0,1,0,1.5,1.5A1.5,1.5,0,0,0,16,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$98 = {
    name: 'InformationSquareFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM16,7a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,7Zm4,17H12V22h3V15H13V13h4v9h3Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,22v2H12V22h3V15H13V13h4v9ZM16,7a1.5,1.5,0,1,0,1.5,1.5A1.5,1.5,0,0,0,16,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$98 = {
    name: 'InformationSquareFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM16,7a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,7Zm4,17H12V22h3V15H13V13h4v9h3Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,22v2H12V22h3V15H13V13h4v9ZM16,7a1.5,1.5,0,1,0,1.5,1.5A1.5,1.5,0,0,0,16,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$98 = {
    name: 'InformationSquareFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4ZM16,7a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,7Zm4,17H12V22h3V15H13V13h4v9h3Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,22v2H12V22h3V15H13V13h4v9ZM16,7a1.5,1.5,0,1,0,1.5,1.5A1.5,1.5,0,0,0,16,7Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$99 = {
    name: 'Insert32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 9h9V2H2zM4 4H9V7H4zM2 19h9V12H2zm2-5H9v3H4zM2 29h9V22H2zm2-5H9v3H4zM27 9H18l3.41-3.59L20 4l-6 6 6 6 1.41-1.41L18 11h9a1 1 0 011 1V24a1 1 0 01-1 1H15v2H27a3 3 0 003-3V12A3 3 0 0027 9z"
        }
      }), children]);
    }
  };

  var _24$99 = {
    name: 'Insert24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 9h9V2H2zM4 4H9V7H4zM2 19h9V12H2zm2-5H9v3H4zM2 29h9V22H2zm2-5H9v3H4zM27 9H18l3.41-3.59L20 4l-6 6 6 6 1.41-1.41L18 11h9a1 1 0 011 1V24a1 1 0 01-1 1H15v2H27a3 3 0 003-3V12A3 3 0 0027 9z"
        }
      }), children]);
    }
  };

  var _20$99 = {
    name: 'Insert20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 9h9V2H2zM4 4H9V7H4zM2 19h9V12H2zm2-5H9v3H4zM2 29h9V22H2zm2-5H9v3H4zM27 9H18l3.41-3.59L20 4l-6 6 6 6 1.41-1.41L18 11h9a1 1 0 011 1V24a1 1 0 01-1 1H15v2H27a3 3 0 003-3V12A3 3 0 0027 9z"
        }
      }), children]);
    }
  };

  var _16$99 = {
    name: 'Insert16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 9h9V2H2zM4 4H9V7H4zM2 19h9V12H2zm2-5H9v3H4zM2 29h9V22H2zm2-5H9v3H4zM27 9H18l3.41-3.59L20 4l-6 6 6 6 1.41-1.41L18 11h9a1 1 0 011 1V24a1 1 0 01-1 1H15v2H27a3 3 0 003-3V12A3 3 0 0027 9z"
        }
      }), children]);
    }
  };

  var _32$9a = {
    name: 'InsertPage32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 30H24V20H12V30H10V20a2.0021 2.0021 0 012-2H24a2.0021 2.0021 0 012 2zM5.17 16L2 19.17 3.411 20.589 8 16 3.42 11.42 2 12.83 5.17 16zM24 14H12a2.0021 2.0021 0 01-2-2V2h2V12H24V2h2V12A2.0021 2.0021 0 0124 14z"
        }
      }), children]);
    }
  };

  var _24$9a = {
    name: 'InsertPage24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 30H24V20H12V30H10V20a2.0021 2.0021 0 012-2H24a2.0021 2.0021 0 012 2zM5.17 16L2 19.17 3.411 20.589 8 16 3.42 11.42 2 12.83 5.17 16zM24 14H12a2.0021 2.0021 0 01-2-2V2h2V12H24V2h2V12A2.0021 2.0021 0 0124 14z"
        }
      }), children]);
    }
  };

  var _20$9a = {
    name: 'InsertPage20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 30H24V20H12V30H10V20a2.0021 2.0021 0 012-2H24a2.0021 2.0021 0 012 2zM5.17 16L2 19.17 3.411 20.589 8 16 3.42 11.42 2 12.83 5.17 16zM24 14H12a2.0021 2.0021 0 01-2-2V2h2V12H24V2h2V12A2.0021 2.0021 0 0124 14z"
        }
      }), children]);
    }
  };

  var _16$9a = {
    name: 'InsertPage16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 30H24V20H12V30H10V20a2.0021 2.0021 0 012-2H24a2.0021 2.0021 0 012 2zM5.17 16L2 19.17 3.411 20.589 8 16 3.42 11.42 2 12.83 5.17 16zM24 14H12a2.0021 2.0021 0 01-2-2V2h2V12H24V2h2V12A2.0021 2.0021 0 0124 14z"
        }
      }), children]);
    }
  };

  var _32$9b = {
    name: 'Integration32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.88,15.52l-6-11A1,1,0,0,0,23,4H9a1,1,0,0,0-.88.52l-6,11a1,1,0,0,0,0,1l6,11A1,1,0,0,0,9,28H23a1,1,0,0,0,.88-.52l6-11A1,1,0,0,0,29.88,15.52ZM22.93,7l4.39,8h-9.5ZM16,14.14,10.82,6H21.18ZM9.07,7l5.11,8H4.68ZM4.68,17h9.5L9.07,25ZM16,17.86,21.18,26H10.82ZM22.93,25l-5.11-8h9.5Z"
        }
      }), children]);
    }
  };

  var _24$9b = {
    name: 'Integration24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.88,15.52l-6-11A1,1,0,0,0,23,4H9a1,1,0,0,0-.88.52l-6,11a1,1,0,0,0,0,1l6,11A1,1,0,0,0,9,28H23a1,1,0,0,0,.88-.52l6-11A1,1,0,0,0,29.88,15.52ZM22.93,7l4.39,8h-9.5ZM16,14.14,10.82,6H21.18ZM9.07,7l5.11,8H4.68ZM4.68,17h9.5L9.07,25ZM16,17.86,21.18,26H10.82ZM22.93,25l-5.11-8h9.5Z"
        }
      }), children]);
    }
  };

  var _20$9b = {
    name: 'Integration20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.88,15.52l-6-11A1,1,0,0,0,23,4H9a1,1,0,0,0-.88.52l-6,11a1,1,0,0,0,0,1l6,11A1,1,0,0,0,9,28H23a1,1,0,0,0,.88-.52l6-11A1,1,0,0,0,29.88,15.52ZM22.93,7l4.39,8h-9.5ZM16,14.14,10.82,6H21.18ZM9.07,7l5.11,8H4.68ZM4.68,17h9.5L9.07,25ZM16,17.86,21.18,26H10.82ZM22.93,25l-5.11-8h9.5Z"
        }
      }), children]);
    }
  };

  var _16$9b = {
    name: 'Integration16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.88,15.52l-6-11A1,1,0,0,0,23,4H9a1,1,0,0,0-.88.52l-6,11a1,1,0,0,0,0,1l6,11A1,1,0,0,0,9,28H23a1,1,0,0,0,.88-.52l6-11A1,1,0,0,0,29.88,15.52ZM22.93,7l4.39,8h-9.5ZM16,14.14,10.82,6H21.18ZM9.07,7l5.11,8H4.68ZM4.68,17h9.5L9.07,25ZM16,17.86,21.18,26H10.82ZM22.93,25l-5.11-8h9.5Z"
        }
      }), children]);
    }
  };

  var _32$9c = {
    name: 'Interactions32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 18H22V14H20V28h6a2.0027 2.0027 0 002-2V20A2.0023 2.0023 0 0026 18zm-4 8V20h4v6zM20 6.076L19.256 4.219 16 5.522 16 2 14 2 14 5.523 10.744 4.22 10 6.077 13.417 7.444 10.9 10.8 12.5 12 15 8.667 17.5 12 19.1 10.8 16.583 7.443 20 6.076zM10 18H5v2h5v2H6a2 2 0 00-2 2v2a2 2 0 002 2h6V20A2.0023 2.0023 0 0010 18zm0 8H6V24h4z"
        }
      }), children]);
    }
  };

  var _24$9c = {
    name: 'Interactions24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 18H22V14H20V28h6a2.0027 2.0027 0 002-2V20A2.0023 2.0023 0 0026 18zm-4 8V20h4v6zM20 6.076L19.256 4.219 16 5.522 16 2 14 2 14 5.523 10.744 4.22 10 6.077 13.417 7.444 10.9 10.8 12.5 12 15 8.667 17.5 12 19.1 10.8 16.583 7.443 20 6.076zM10 18H5v2h5v2H6a2 2 0 00-2 2v2a2 2 0 002 2h6V20A2.0023 2.0023 0 0010 18zm0 8H6V24h4z"
        }
      }), children]);
    }
  };

  var _20$9c = {
    name: 'Interactions20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 18H22V14H20V28h6a2.0027 2.0027 0 002-2V20A2.0023 2.0023 0 0026 18zm-4 8V20h4v6zM20 6.076L19.256 4.219 16 5.522 16 2 14 2 14 5.523 10.744 4.22 10 6.077 13.417 7.444 10.9 10.8 12.5 12 15 8.667 17.5 12 19.1 10.8 16.583 7.443 20 6.076zM10 18H5v2h5v2H6a2 2 0 00-2 2v2a2 2 0 002 2h6V20A2.0023 2.0023 0 0010 18zm0 8H6V24h4z"
        }
      }), children]);
    }
  };

  var _16$9c = {
    name: 'Interactions16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill-rule": "evenodd",
          "d": "M11,7 L11,9 L13,9 C13.5522847,9 14,9.44771525 14,10 L14,10 L14,13 C14,13.5522847 13.5522847,14 13,14 L13,14 L10,14 L10,7 L11,7 Z M5,9 C5.55228475,9 6,9.44771525 6,10 L6,10 L6,14 L3,14 C2.44771525,14 2,13.5522847 2,13 L2,13 L2,12 C2,11.4477153 2.44771525,11 3,11 L3,11 L5,11 L5,10 L2.5,10 L2.5,9 Z M13,10 L11,10 L11,13 L13,13 L13,10 Z M5,12 L3,12 L3,13 L5,13 L5,12 Z M7.912,2 L7.834,3.911 L9.628,3.248 L9.914,4.119 L8.068,4.626 L9.251,6.134 L8.523,6.667 L7.457,5.068 L6.391,6.667 L5.663,6.134 L6.846,4.626 L5,4.119 L5.286,3.248 L7.08,3.911 L7.002,2 L7.912,2 Z"
        }
      }), children]);
    }
  };

  var _32$9d = {
    name: 'WatsonHealthInteractiveSegmentationCursor32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4139,24,15.9989,10.5663a2.0473,2.0473,0,0,0-2.8281,0l-2.586,2.586a2.0023,2.0023,0,0,0,0,2.8283L23.9989,29.4145a2.0021,2.0021,0,0,0,2.8281,0l2.5869-2.5865a1.9993,1.9993,0,0,0,0-2.8283Zm-17.415-9.4335,2.5859-2.5859,3.5,3.5L15.498,18.0676l-3.5-3.5ZM25.413,28l-8.5009-8.5188,2.5867-2.587L28,25.4143Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.586 18.586H10.414V21.413999999999998H7.586z",
          "transform": "rotate(-45 9 20)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.586 7.586H21.413999999999998V10.414H18.586z",
          "transform": "rotate(-45 20 9)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.586 7.586H10.414V10.414H7.586z",
          "transform": "rotate(-45 9 9)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 2L2 2 2 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _24$9d = {
    name: 'WatsonHealthInteractiveSegmentationCursor24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4139,24,15.9989,10.5663a2.0473,2.0473,0,0,0-2.8281,0l-2.586,2.586a2.0023,2.0023,0,0,0,0,2.8283L23.9989,29.4145a2.0021,2.0021,0,0,0,2.8281,0l2.5869-2.5865a1.9993,1.9993,0,0,0,0-2.8283Zm-17.415-9.4335,2.5859-2.5859,3.5,3.5L15.498,18.0676l-3.5-3.5ZM25.413,28l-8.5009-8.5188,2.5867-2.587L28,25.4143Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.586 18.586H10.414V21.413999999999998H7.586z",
          "transform": "rotate(-45 9 20)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.586 7.586H21.413999999999998V10.414H18.586z",
          "transform": "rotate(-45 20 9)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.586 7.586H10.414V10.414H7.586z",
          "transform": "rotate(-45 9 9)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 2L2 2 2 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _20$9d = {
    name: 'WatsonHealthInteractiveSegmentationCursor20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4139,24,15.9989,10.5663a2.0473,2.0473,0,0,0-2.8281,0l-2.586,2.586a2.0023,2.0023,0,0,0,0,2.8283L23.9989,29.4145a2.0021,2.0021,0,0,0,2.8281,0l2.5869-2.5865a1.9993,1.9993,0,0,0,0-2.8283Zm-17.415-9.4335,2.5859-2.5859,3.5,3.5L15.498,18.0676l-3.5-3.5ZM25.413,28l-8.5009-8.5188,2.5867-2.587L28,25.4143Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.586 18.586H10.414V21.413999999999998H7.586z",
          "transform": "rotate(-45 9 20)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.586 7.586H21.413999999999998V10.414H18.586z",
          "transform": "rotate(-45 20 9)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.586 7.586H10.414V10.414H7.586z",
          "transform": "rotate(-45 9 9)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 2L2 2 2 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _16$9d = {
    name: 'WatsonHealthInteractiveSegmentationCursor16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4139,24,15.9989,10.5663a2.0473,2.0473,0,0,0-2.8281,0l-2.586,2.586a2.0023,2.0023,0,0,0,0,2.8283L23.9989,29.4145a2.0021,2.0021,0,0,0,2.8281,0l2.5869-2.5865a1.9993,1.9993,0,0,0,0-2.8283Zm-17.415-9.4335,2.5859-2.5859,3.5,3.5L15.498,18.0676l-3.5-3.5ZM25.413,28l-8.5009-8.5188,2.5867-2.587L28,25.4143Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.586 18.586H10.414V21.413999999999998H7.586z",
          "transform": "rotate(-45 9 20)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.586 7.586H21.413999999999998V10.414H18.586z",
          "transform": "rotate(-45 20 9)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.586 7.586H10.414V10.414H7.586z",
          "transform": "rotate(-45 9 9)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 2L2 2 2 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _32$9e = {
    name: 'InventoryManagement32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 24H23V28H19zM26 24H30V28H26zM19 17H23V21H19zM26 17H30V21H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,24H4V10H28v5h2V10a2.0023,2.0023,0,0,0-2-2H22V4a2.0023,2.0023,0,0,0-2-2H12a2.002,2.002,0,0,0-2,2V8H4a2.002,2.002,0,0,0-2,2V24a2.0023,2.0023,0,0,0,2,2H17ZM12,4h8V8H12Z"
        }
      }), children]);
    }
  };

  var _24$9e = {
    name: 'InventoryManagement24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 24H23V28H19zM26 24H30V28H26zM19 17H23V21H19zM26 17H30V21H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,24H4V10H28v5h2V10a2.0023,2.0023,0,0,0-2-2H22V4a2.0023,2.0023,0,0,0-2-2H12a2.002,2.002,0,0,0-2,2V8H4a2.002,2.002,0,0,0-2,2V24a2.0023,2.0023,0,0,0,2,2H17ZM12,4h8V8H12Z"
        }
      }), children]);
    }
  };

  var _20$9e = {
    name: 'InventoryManagement20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 24H23V28H19zM26 24H30V28H26zM19 17H23V21H19zM26 17H30V21H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,24H4V10H28v5h2V10a2.0023,2.0023,0,0,0-2-2H22V4a2.0023,2.0023,0,0,0-2-2H12a2.002,2.002,0,0,0-2,2V8H4a2.002,2.002,0,0,0-2,2V24a2.0023,2.0023,0,0,0,2,2H17ZM12,4h8V8H12Z"
        }
      }), children]);
    }
  };

  var _16$9e = {
    name: 'InventoryManagement16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 24H23V28H19zM26 24H30V28H26zM19 17H23V21H19zM26 17H30V21H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,24H4V10H28v5h2V10a2.0023,2.0023,0,0,0-2-2H22V4a2.0023,2.0023,0,0,0-2-2H12a2.002,2.002,0,0,0-2,2V8H4a2.002,2.002,0,0,0-2,2V24a2.0023,2.0023,0,0,0,2,2H17ZM12,4h8V8H12Z"
        }
      }), children]);
    }
  };

  var _32$9f = {
    name: 'IotConnect32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,19H26V15H24v9H8V8l9-.0009V6H13V2H11V6H8A2.002,2.002,0,0,0,6,8v3H2v2H6v6H2v2H6v3a2.0023,2.0023,0,0,0,2,2h3v4h2V26h6v4h2V26h3a2.0027,2.0027,0,0,0,2-2V21h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,2a4.0042,4.0042,0,0,0-4,4,3.9556,3.9556,0,0,0,.5668,2.0192L19.5859,11H11V21H21V12.4141l2.9808-2.9808A3.9553,3.9553,0,0,0,26,10a4,4,0,0,0,0-8ZM19,19H13V13h6ZM26,8a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,8Z"
        }
      }), children]);
    }
  };

  var _24$9f = {
    name: 'IotConnect24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,19H26V15H24v9H8V8l9-.0009V6H13V2H11V6H8A2.002,2.002,0,0,0,6,8v3H2v2H6v6H2v2H6v3a2.0023,2.0023,0,0,0,2,2h3v4h2V26h6v4h2V26h3a2.0027,2.0027,0,0,0,2-2V21h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,2a4.0042,4.0042,0,0,0-4,4,3.9556,3.9556,0,0,0,.5668,2.0192L19.5859,11H11V21H21V12.4141l2.9808-2.9808A3.9553,3.9553,0,0,0,26,10a4,4,0,0,0,0-8ZM19,19H13V13h6ZM26,8a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,8Z"
        }
      }), children]);
    }
  };

  var _20$9f = {
    name: 'IotConnect20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,19H26V15H24v9H8V8l9-.0009V6H13V2H11V6H8A2.002,2.002,0,0,0,6,8v3H2v2H6v6H2v2H6v3a2.0023,2.0023,0,0,0,2,2h3v4h2V26h6v4h2V26h3a2.0027,2.0027,0,0,0,2-2V21h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,2a4.0042,4.0042,0,0,0-4,4,3.9556,3.9556,0,0,0,.5668,2.0192L19.5859,11H11V21H21V12.4141l2.9808-2.9808A3.9553,3.9553,0,0,0,26,10a4,4,0,0,0,0-8ZM19,19H13V13h6ZM26,8a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,8Z"
        }
      }), children]);
    }
  };

  var _16$9f = {
    name: 'IotConnect16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,19H26V15H24v9H8V8l9-.0009V6H13V2H11V6H8A2.002,2.002,0,0,0,6,8v3H2v2H6v6H2v2H6v3a2.0023,2.0023,0,0,0,2,2h3v4h2V26h6v4h2V26h3a2.0027,2.0027,0,0,0,2-2V21h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,2a4.0042,4.0042,0,0,0-4,4,3.9556,3.9556,0,0,0,.5668,2.0192L19.5859,11H11V21H21V12.4141l2.9808-2.9808A3.9553,3.9553,0,0,0,26,10a4,4,0,0,0,0-8ZM19,19H13V13h6ZM26,8a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,26,8Z"
        }
      }), children]);
    }
  };

  var _32$9g = {
    name: 'IotPlatform32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,19H26V15H24v9H8V8l9-.0009V6H13V2H11V6H8A2.002,2.002,0,0,0,6,8v3H2v2H6v6H2v2H6v3a2.0023,2.0023,0,0,0,2,2h3v4h2V26h6v4h2V26h3a2.0027,2.0027,0,0,0,2-2V21h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 21H11V11H21zm-8-2h6V13H13zM31 13H29A10.0117 10.0117 0 0019 3V1A12.0131 12.0131 0 0131 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,13H24a5.0059,5.0059,0,0,0-5-5V6A7.0085,7.0085,0,0,1,26,13Z"
        }
      }), children]);
    }
  };

  var _24$9g = {
    name: 'IotPlatform24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,19H26V15H24v9H8V8l9-.0009V6H13V2H11V6H8A2.002,2.002,0,0,0,6,8v3H2v2H6v6H2v2H6v3a2.0023,2.0023,0,0,0,2,2h3v4h2V26h6v4h2V26h3a2.0027,2.0027,0,0,0,2-2V21h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 21H11V11H21zm-8-2h6V13H13zM31 13H29A10.0117 10.0117 0 0019 3V1A12.0131 12.0131 0 0131 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,13H24a5.0059,5.0059,0,0,0-5-5V6A7.0085,7.0085,0,0,1,26,13Z"
        }
      }), children]);
    }
  };

  var _20$9g = {
    name: 'IotPlatform20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,19H26V15H24v9H8V8l9-.0009V6H13V2H11V6H8A2.002,2.002,0,0,0,6,8v3H2v2H6v6H2v2H6v3a2.0023,2.0023,0,0,0,2,2h3v4h2V26h6v4h2V26h3a2.0027,2.0027,0,0,0,2-2V21h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 21H11V11H21zm-8-2h6V13H13zM31 13H29A10.0117 10.0117 0 0019 3V1A12.0131 12.0131 0 0131 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,13H24a5.0059,5.0059,0,0,0-5-5V6A7.0085,7.0085,0,0,1,26,13Z"
        }
      }), children]);
    }
  };

  var _16$9g = {
    name: 'IotPlatform16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,19H26V15H24v9H8V8l9-.0009V6H13V2H11V6H8A2.002,2.002,0,0,0,6,8v3H2v2H6v6H2v2H6v3a2.0023,2.0023,0,0,0,2,2h3v4h2V26h6v4h2V26h3a2.0027,2.0027,0,0,0,2-2V21h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 21H11V11H21zm-8-2h6V13H13zM31 13H29A10.0117 10.0117 0 0019 3V1A12.0131 12.0131 0 0131 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,13H24a5.0059,5.0059,0,0,0-5-5V6A7.0085,7.0085,0,0,1,26,13Z"
        }
      }), children]);
    }
  };

  var _32$9h = {
    name: 'Iso32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 23H24a2 2 0 01-2-2V11a2 2 0 012-2h4a2 2 0 012 2V21A2 2 0 0128 23zM24 11V21h4V11zM18 23H12V21h6V17H14a2 2 0 01-2-2V11a2 2 0 012-2h6v2H14v4h4a2 2 0 012 2v4A2 2 0 0118 23zM2 11L5 11 5 21 2 21 2 23 10 23 10 21 7 21 7 11 10 11 10 9 2 9 2 11z"
        }
      }), children]);
    }
  };

  var _24$9h = {
    name: 'Iso24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 23H24a2 2 0 01-2-2V11a2 2 0 012-2h4a2 2 0 012 2V21A2 2 0 0128 23zM24 11V21h4V11zM18 23H12V21h6V17H14a2 2 0 01-2-2V11a2 2 0 012-2h6v2H14v4h4a2 2 0 012 2v4A2 2 0 0118 23zM2 11L5 11 5 21 2 21 2 23 10 23 10 21 7 21 7 11 10 11 10 9 2 9 2 11z"
        }
      }), children]);
    }
  };

  var _20$9h = {
    name: 'Iso20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 23H24a2 2 0 01-2-2V11a2 2 0 012-2h4a2 2 0 012 2V21A2 2 0 0128 23zM24 11V21h4V11zM18 23H12V21h6V17H14a2 2 0 01-2-2V11a2 2 0 012-2h6v2H14v4h4a2 2 0 012 2v4A2 2 0 0118 23zM2 11L5 11 5 21 2 21 2 23 10 23 10 21 7 21 7 11 10 11 10 9 2 9 2 11z"
        }
      }), children]);
    }
  };

  var _16$9h = {
    name: 'Iso16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 23H24a2 2 0 01-2-2V11a2 2 0 012-2h4a2 2 0 012 2V21A2 2 0 0128 23zM24 11V21h4V11zM18 23H12V21h6V17H14a2 2 0 01-2-2V11a2 2 0 012-2h6v2H14v4h4a2 2 0 012 2v4A2 2 0 0118 23zM2 11L5 11 5 21 2 21 2 23 10 23 10 21 7 21 7 11 10 11 10 9 2 9 2 11z"
        }
      }), children]);
    }
  };

  var _32$9i = {
    name: 'IsoFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 13H24V19H21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM8,21H6V11H8Zm9-8H12v2h3a2,2,0,0,1,2,2v2a2,2,0,0,1-2,2H10V19h5V17H12a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h5Zm9,6a2,2,0,0,1-2,2H21a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h3a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _24$9i = {
    name: 'IsoFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 13H24V19H21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM8,21H6V11H8Zm9-8H12v2h3a2,2,0,0,1,2,2v2a2,2,0,0,1-2,2H10V19h5V17H12a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h5Zm9,6a2,2,0,0,1-2,2H21a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h3a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _20$9i = {
    name: 'IsoFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 13H24V19H21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM8,21H6V11H8Zm9-8H12v2h3a2,2,0,0,1,2,2v2a2,2,0,0,1-2,2H10V19h5V17H12a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h5Zm9,6a2,2,0,0,1-2,2H21a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h3a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _16$9i = {
    name: 'IsoFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 13H24V19H21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM8,21H6V11H8Zm9-8H12v2h3a2,2,0,0,1,2,2v2a2,2,0,0,1-2,2H10V19h5V17H12a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h5Zm9,6a2,2,0,0,1-2,2H21a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h3a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _32$9j = {
    name: 'IsoOutline32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21H21a2 2 0 01-2-2V13a2 2 0 012-2h3a2 2 0 012 2v6A2 2 0 0124 21zm-3-8v6h3V13zM15 21H10V19h5V17H12a2 2 0 01-2-2V13a2 2 0 012-2h5v2H12v2h3a2 2 0 012 2v2A2 2 0 0115 21zM6 11H8V21H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM4,24V8H28V24Z"
        }
      }), children]);
    }
  };

  var _24$9j = {
    name: 'IsoOutline24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21H21a2 2 0 01-2-2V13a2 2 0 012-2h3a2 2 0 012 2v6A2 2 0 0124 21zm-3-8v6h3V13zM15 21H10V19h5V17H12a2 2 0 01-2-2V13a2 2 0 012-2h5v2H12v2h3a2 2 0 012 2v2A2 2 0 0115 21zM6 11H8V21H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM4,24V8H28V24Z"
        }
      }), children]);
    }
  };

  var _20$9j = {
    name: 'IsoOutline20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21H21a2 2 0 01-2-2V13a2 2 0 012-2h3a2 2 0 012 2v6A2 2 0 0124 21zm-3-8v6h3V13zM15 21H10V19h5V17H12a2 2 0 01-2-2V13a2 2 0 012-2h5v2H12v2h3a2 2 0 012 2v2A2 2 0 0115 21zM6 11H8V21H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM4,24V8H28V24Z"
        }
      }), children]);
    }
  };

  var _16$9j = {
    name: 'IsoOutline16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21H21a2 2 0 01-2-2V13a2 2 0 012-2h3a2 2 0 012 2v6A2 2 0 0124 21zm-3-8v6h3V13zM15 21H10V19h5V17H12a2 2 0 01-2-2V13a2 2 0 012-2h5v2H12v2h3a2 2 0 012 2v2A2 2 0 0115 21zM6 11H8V21H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6ZM4,24V8H28V24Z"
        }
      }), children]);
    }
  };

  var _32$9k = {
    name: 'JoinInner32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.9355,9.9355,0,0,0-4,.8418A9.999,9.999,0,1,0,16,25.16,9.998,9.998,0,1,0,20,6ZM12,24A8,8,0,1,1,13.7573,8.2017a9.9734,9.9734,0,0,0,0,15.5986A7.9919,7.9919,0,0,1,12,24Zm8,0a7.9919,7.9919,0,0,1-1.7573-.2,9.9734,9.9734,0,0,0,0-15.5986A7.9972,7.9972,0,1,1,20,24Z"
        }
      }), children]);
    }
  };

  var _24$9k = {
    name: 'JoinInner24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.9355,9.9355,0,0,0-4,.8418A9.999,9.999,0,1,0,16,25.16,9.998,9.998,0,1,0,20,6ZM12,24A8,8,0,1,1,13.7573,8.2017a9.9734,9.9734,0,0,0,0,15.5986A7.9919,7.9919,0,0,1,12,24Zm8,0a7.9919,7.9919,0,0,1-1.7573-.2,9.9734,9.9734,0,0,0,0-15.5986A7.9972,7.9972,0,1,1,20,24Z"
        }
      }), children]);
    }
  };

  var _20$9k = {
    name: 'JoinInner20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.9355,9.9355,0,0,0-4,.8418A9.999,9.999,0,1,0,16,25.16,9.998,9.998,0,1,0,20,6ZM12,24A8,8,0,1,1,13.7573,8.2017a9.9734,9.9734,0,0,0,0,15.5986A7.9919,7.9919,0,0,1,12,24Zm8,0a7.9919,7.9919,0,0,1-1.7573-.2,9.9734,9.9734,0,0,0,0-15.5986A7.9972,7.9972,0,1,1,20,24Z"
        }
      }), children]);
    }
  };

  var _16$9k = {
    name: 'JoinInner16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.9355,9.9355,0,0,0-4,.8418A9.999,9.999,0,1,0,16,25.16,9.998,9.998,0,1,0,20,6ZM12,24A8,8,0,1,1,13.7573,8.2017a9.9734,9.9734,0,0,0,0,15.5986A7.9919,7.9919,0,0,1,12,24Zm8,0a7.9919,7.9919,0,0,1-1.7573-.2,9.9734,9.9734,0,0,0,0-15.5986A7.9972,7.9972,0,1,1,20,24Z"
        }
      }), children]);
    }
  };

  var _32$9l = {
    name: 'JoinLeft32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.9272,9.9272,0,0,0-3.9968.8394,9.9758,9.9758,0,0,1,2.2451,1.36,8,8,0,1,1,0,15.6016,9.9758,9.9758,0,0,1-2.2451,1.36A9.9976,9.9976,0,1,0,20,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,16a8.01,8.01,0,0,0,6.2483,7.8008,9.9858,9.9858,0,0,0,0-15.6016A8.01,8.01,0,0,0,12,16Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12,16a8.01,8.01,0,0,1,6.2483-7.8008,9.9758,9.9758,0,0,0-2.2451-1.36,9.9909,9.9909,0,0,0,0,18.3212,9.9758,9.9758,0,0,0,2.2451-1.36A8.01,8.01,0,0,1,12,16Z",
          "data-icon-path": "inner-path"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,16a10.0105,10.0105,0,0,1,6.0032-9.1606,10,10,0,1,0,0,18.3212A10.0105,10.0105,0,0,1,10,16Z"
        }
      }), children]);
    }
  };

  var _24$9l = {
    name: 'JoinLeft24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.9272,9.9272,0,0,0-3.9968.8394,9.9758,9.9758,0,0,1,2.2451,1.36,8,8,0,1,1,0,15.6016,9.9758,9.9758,0,0,1-2.2451,1.36A9.9976,9.9976,0,1,0,20,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,16a8.01,8.01,0,0,0,6.2483,7.8008,9.9858,9.9858,0,0,0,0-15.6016A8.01,8.01,0,0,0,12,16Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12,16a8.01,8.01,0,0,1,6.2483-7.8008,9.9758,9.9758,0,0,0-2.2451-1.36,9.9909,9.9909,0,0,0,0,18.3212,9.9758,9.9758,0,0,0,2.2451-1.36A8.01,8.01,0,0,1,12,16Z",
          "data-icon-path": "inner-path"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,16a10.0105,10.0105,0,0,1,6.0032-9.1606,10,10,0,1,0,0,18.3212A10.0105,10.0105,0,0,1,10,16Z"
        }
      }), children]);
    }
  };

  var _20$9l = {
    name: 'JoinLeft20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.9272,9.9272,0,0,0-3.9968.8394,9.9758,9.9758,0,0,1,2.2451,1.36,8,8,0,1,1,0,15.6016,9.9758,9.9758,0,0,1-2.2451,1.36A9.9976,9.9976,0,1,0,20,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,16a8.01,8.01,0,0,0,6.2483,7.8008,9.9858,9.9858,0,0,0,0-15.6016A8.01,8.01,0,0,0,12,16Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12,16a8.01,8.01,0,0,1,6.2483-7.8008,9.9758,9.9758,0,0,0-2.2451-1.36,9.9909,9.9909,0,0,0,0,18.3212,9.9758,9.9758,0,0,0,2.2451-1.36A8.01,8.01,0,0,1,12,16Z",
          "data-icon-path": "inner-path"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,16a10.0105,10.0105,0,0,1,6.0032-9.1606,10,10,0,1,0,0,18.3212A10.0105,10.0105,0,0,1,10,16Z"
        }
      }), children]);
    }
  };

  var _16$9l = {
    name: 'JoinLeft16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.9272,9.9272,0,0,0-3.9968.8394,9.9758,9.9758,0,0,1,2.2451,1.36,8,8,0,1,1,0,15.6016,9.9758,9.9758,0,0,1-2.2451,1.36A9.9976,9.9976,0,1,0,20,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,16a8.01,8.01,0,0,0,6.2483,7.8008,9.9858,9.9858,0,0,0,0-15.6016A8.01,8.01,0,0,0,12,16Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12,16a8.01,8.01,0,0,1,6.2483-7.8008,9.9758,9.9758,0,0,0-2.2451-1.36,9.9909,9.9909,0,0,0,0,18.3212,9.9758,9.9758,0,0,0,2.2451-1.36A8.01,8.01,0,0,1,12,16Z",
          "data-icon-path": "inner-path"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,16a10.0105,10.0105,0,0,1,6.0032-9.1606,10,10,0,1,0,0,18.3212A10.0105,10.0105,0,0,1,10,16Z"
        }
      }), children]);
    }
  };

  var _32$9m = {
    name: 'JoinOuter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 6a9.9539 9.9539 0 00-4 .8379 9.9953 9.9953 0 010 18.3242A9.9988 9.9988 0 1020 6zM10 16a9.9976 9.9976 0 016-9.1621 10 10 0 100 18.3242A9.9976 9.9976 0 0110 16z"
        }
      }), children]);
    }
  };

  var _24$9m = {
    name: 'JoinOuter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 6a9.9539 9.9539 0 00-4 .8379 9.9953 9.9953 0 010 18.3242A9.9988 9.9988 0 1020 6zM10 16a9.9976 9.9976 0 016-9.1621 10 10 0 100 18.3242A9.9976 9.9976 0 0110 16z"
        }
      }), children]);
    }
  };

  var _20$9m = {
    name: 'JoinOuter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 6a9.9539 9.9539 0 00-4 .8379 9.9953 9.9953 0 010 18.3242A9.9988 9.9988 0 1020 6zM10 16a9.9976 9.9976 0 016-9.1621 10 10 0 100 18.3242A9.9976 9.9976 0 0110 16z"
        }
      }), children]);
    }
  };

  var _16$9m = {
    name: 'JoinOuter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 6a9.9539 9.9539 0 00-4 .8379 9.9953 9.9953 0 010 18.3242A9.9988 9.9988 0 1020 6zM10 16a9.9976 9.9976 0 016-9.1621 10 10 0 100 18.3242A9.9976 9.9976 0 0110 16z"
        }
      }), children]);
    }
  };

  var _32$9n = {
    name: 'JoinRight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.95,9.95,0,0,0-4.0032.8394,9.9909,9.9909,0,0,1,0,18.3212A9.9988,9.9988,0,1,0,20,6Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,16a8.01,8.01,0,0,0-6.2483-7.8008,9.9758,9.9758,0,0,1,2.2451-1.36,9.9909,9.9909,0,0,1,0,18.3212,9.9758,9.9758,0,0,1-2.2451-1.36A8.01,8.01,0,0,0,20,16Z",
          "data-icon-path": "inner-path"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,16a9.9759,9.9759,0,0,0,3.7517,7.8008,7.9937,7.9937,0,0,0,0-15.6016A9.9759,9.9759,0,0,0,10,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,24A8,8,0,1,1,13.7517,8.1992a9.9758,9.9758,0,0,1,2.2451-1.36,10,10,0,1,0,0,18.3212,9.9758,9.9758,0,0,1-2.2451-1.36A7.9727,7.9727,0,0,1,12,24Z"
        }
      }), children]);
    }
  };

  var _24$9n = {
    name: 'JoinRight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.95,9.95,0,0,0-4.0032.8394,9.9909,9.9909,0,0,1,0,18.3212A9.9988,9.9988,0,1,0,20,6Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,16a8.01,8.01,0,0,0-6.2483-7.8008,9.9758,9.9758,0,0,1,2.2451-1.36,9.9909,9.9909,0,0,1,0,18.3212,9.9758,9.9758,0,0,1-2.2451-1.36A8.01,8.01,0,0,0,20,16Z",
          "data-icon-path": "inner-path"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,16a9.9759,9.9759,0,0,0,3.7517,7.8008,7.9937,7.9937,0,0,0,0-15.6016A9.9759,9.9759,0,0,0,10,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,24A8,8,0,1,1,13.7517,8.1992a9.9758,9.9758,0,0,1,2.2451-1.36,10,10,0,1,0,0,18.3212,9.9758,9.9758,0,0,1-2.2451-1.36A7.9727,7.9727,0,0,1,12,24Z"
        }
      }), children]);
    }
  };

  var _20$9n = {
    name: 'JoinRight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.95,9.95,0,0,0-4.0032.8394,9.9909,9.9909,0,0,1,0,18.3212A9.9988,9.9988,0,1,0,20,6Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,16a8.01,8.01,0,0,0-6.2483-7.8008,9.9758,9.9758,0,0,1,2.2451-1.36,9.9909,9.9909,0,0,1,0,18.3212,9.9758,9.9758,0,0,1-2.2451-1.36A8.01,8.01,0,0,0,20,16Z",
          "data-icon-path": "inner-path"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,16a9.9759,9.9759,0,0,0,3.7517,7.8008,7.9937,7.9937,0,0,0,0-15.6016A9.9759,9.9759,0,0,0,10,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,24A8,8,0,1,1,13.7517,8.1992a9.9758,9.9758,0,0,1,2.2451-1.36,10,10,0,1,0,0,18.3212,9.9758,9.9758,0,0,1-2.2451-1.36A7.9727,7.9727,0,0,1,12,24Z"
        }
      }), children]);
    }
  };

  var _16$9n = {
    name: 'JoinRight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,6a9.95,9.95,0,0,0-4.0032.8394,9.9909,9.9909,0,0,1,0,18.3212A9.9988,9.9988,0,1,0,20,6Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M20,16a8.01,8.01,0,0,0-6.2483-7.8008,9.9758,9.9758,0,0,1,2.2451-1.36,9.9909,9.9909,0,0,1,0,18.3212,9.9758,9.9758,0,0,1-2.2451-1.36A8.01,8.01,0,0,0,20,16Z",
          "data-icon-path": "inner-path"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,16a9.9759,9.9759,0,0,0,3.7517,7.8008,7.9937,7.9937,0,0,0,0-15.6016A9.9759,9.9759,0,0,0,10,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,24A8,8,0,1,1,13.7517,8.1992a9.9758,9.9758,0,0,1,2.2451-1.36,10,10,0,1,0,0,18.3212,9.9758,9.9758,0,0,1-2.2451-1.36A7.9727,7.9727,0,0,1,12,24Z"
        }
      }), children]);
    }
  };

  var _32$9o = {
    name: 'Jpg32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2 2 0 01-2-2V11a2 2 0 012-2h6v2H24V21h4V17H26V15h4zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM8 23H4a2 2 0 01-2-2V19H4v2H8V9h2V21A2 2 0 018 23z"
        }
      }), children]);
    }
  };

  var _24$9o = {
    name: 'Jpg24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2 2 0 01-2-2V11a2 2 0 012-2h6v2H24V21h4V17H26V15h4zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM8 23H4a2 2 0 01-2-2V19H4v2H8V9h2V21A2 2 0 018 23z"
        }
      }), children]);
    }
  };

  var _20$9o = {
    name: 'Jpg20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2 2 0 01-2-2V11a2 2 0 012-2h6v2H24V21h4V17H26V15h4zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM8 23H4a2 2 0 01-2-2V19H4v2H8V9h2V21A2 2 0 018 23z"
        }
      }), children]);
    }
  };

  var _16$9o = {
    name: 'Jpg16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2 2 0 01-2-2V11a2 2 0 012-2h6v2H24V21h4V17H26V15h4zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM8 23H4a2 2 0 01-2-2V19H4v2H8V9h2V21A2 2 0 018 23z"
        }
      }), children]);
    }
  };

  var _32$9p = {
    name: 'Json32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 11L31 21 29 21 27 15 27 21 25 21 25 11 27 11 29 17 29 11 31 11zM21.3335 21h-2.667A1.6684 1.6684 0 0117 19.3335v-6.667A1.6684 1.6684 0 0118.6665 11h2.667A1.6684 1.6684 0 0123 12.6665v6.667A1.6684 1.6684 0 0121.3335 21zM19 19h2V13H19zM13.3335 21H9V19h4V17H11a2.002 2.002 0 01-2-2V12.6665A1.6684 1.6684 0 0110.6665 11H15v2H11v2h2a2.002 2.002 0 012 2v2.3335A1.6684 1.6684 0 0113.3335 21zM5.3335 21H2.6665A1.6684 1.6684 0 011 19.3335V17H3v2H5V11H7v8.3335A1.6684 1.6684 0 015.3335 21z"
        }
      }), children]);
    }
  };

  var _24$9p = {
    name: 'Json24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 11L31 21 29 21 27 15 27 21 25 21 25 11 27 11 29 17 29 11 31 11zM21.3335 21h-2.667A1.6684 1.6684 0 0117 19.3335v-6.667A1.6684 1.6684 0 0118.6665 11h2.667A1.6684 1.6684 0 0123 12.6665v6.667A1.6684 1.6684 0 0121.3335 21zM19 19h2V13H19zM13.3335 21H9V19h4V17H11a2.002 2.002 0 01-2-2V12.6665A1.6684 1.6684 0 0110.6665 11H15v2H11v2h2a2.002 2.002 0 012 2v2.3335A1.6684 1.6684 0 0113.3335 21zM5.3335 21H2.6665A1.6684 1.6684 0 011 19.3335V17H3v2H5V11H7v8.3335A1.6684 1.6684 0 015.3335 21z"
        }
      }), children]);
    }
  };

  var _20$9p = {
    name: 'Json20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 11L31 21 29 21 27 15 27 21 25 21 25 11 27 11 29 17 29 11 31 11zM21.3335 21h-2.667A1.6684 1.6684 0 0117 19.3335v-6.667A1.6684 1.6684 0 0118.6665 11h2.667A1.6684 1.6684 0 0123 12.6665v6.667A1.6684 1.6684 0 0121.3335 21zM19 19h2V13H19zM13.3335 21H9V19h4V17H11a2.002 2.002 0 01-2-2V12.6665A1.6684 1.6684 0 0110.6665 11H15v2H11v2h2a2.002 2.002 0 012 2v2.3335A1.6684 1.6684 0 0113.3335 21zM5.3335 21H2.6665A1.6684 1.6684 0 011 19.3335V17H3v2H5V11H7v8.3335A1.6684 1.6684 0 015.3335 21z"
        }
      }), children]);
    }
  };

  var _16$9p = {
    name: 'Json16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 11L31 21 29 21 27 15 27 21 25 21 25 11 27 11 29 17 29 11 31 11zM21.3335 21h-2.667A1.6684 1.6684 0 0117 19.3335v-6.667A1.6684 1.6684 0 0118.6665 11h2.667A1.6684 1.6684 0 0123 12.6665v6.667A1.6684 1.6684 0 0121.3335 21zM19 19h2V13H19zM13.3335 21H9V19h4V17H11a2.002 2.002 0 01-2-2V12.6665A1.6684 1.6684 0 0110.6665 11H15v2H11v2h2a2.002 2.002 0 012 2v2.3335A1.6684 1.6684 0 0113.3335 21zM5.3335 21H2.6665A1.6684 1.6684 0 011 19.3335V17H3v2H5V11H7v8.3335A1.6684 1.6684 0 015.3335 21z"
        }
      }), children]);
    }
  };

  var _32$9q = {
    name: 'JsonReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM29 12L27 6 25 6 25 16 27 16 27 10 29 16 31 16 31 6 29 6 29 12zM21.3335 6h-2.667A1.6683 1.6683 0 0017 7.6665v6.667A1.6684 1.6684 0 0018.6665 16h2.667A1.6683 1.6683 0 0023 14.3335V7.6665A1.6683 1.6683 0 0021.3335 6zM21 14H19V8h2zM9 7.6665V10a2.002 2.002 0 002 2h2v2H9v2h4.3335A1.6683 1.6683 0 0015 14.3335V12a2.002 2.002 0 00-2-2H11V8h4V6H10.6665A1.6683 1.6683 0 009 7.6665zM5 14H3V12H1v2.3335A1.6684 1.6684 0 002.6665 16h2.667A1.6683 1.6683 0 007 14.3335V6H5z"
        }
      }), children]);
    }
  };

  var _24$9q = {
    name: 'JsonReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM29 12L27 6 25 6 25 16 27 16 27 10 29 16 31 16 31 6 29 6 29 12zM21.3335 6h-2.667A1.6683 1.6683 0 0017 7.6665v6.667A1.6684 1.6684 0 0018.6665 16h2.667A1.6683 1.6683 0 0023 14.3335V7.6665A1.6683 1.6683 0 0021.3335 6zM21 14H19V8h2zM9 7.6665V10a2.002 2.002 0 002 2h2v2H9v2h4.3335A1.6683 1.6683 0 0015 14.3335V12a2.002 2.002 0 00-2-2H11V8h4V6H10.6665A1.6683 1.6683 0 009 7.6665zM5 14H3V12H1v2.3335A1.6684 1.6684 0 002.6665 16h2.667A1.6683 1.6683 0 007 14.3335V6H5z"
        }
      }), children]);
    }
  };

  var _20$9q = {
    name: 'JsonReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM29 12L27 6 25 6 25 16 27 16 27 10 29 16 31 16 31 6 29 6 29 12zM21.3335 6h-2.667A1.6683 1.6683 0 0017 7.6665v6.667A1.6684 1.6684 0 0018.6665 16h2.667A1.6683 1.6683 0 0023 14.3335V7.6665A1.6683 1.6683 0 0021.3335 6zM21 14H19V8h2zM9 7.6665V10a2.002 2.002 0 002 2h2v2H9v2h4.3335A1.6683 1.6683 0 0015 14.3335V12a2.002 2.002 0 00-2-2H11V8h4V6H10.6665A1.6683 1.6683 0 009 7.6665zM5 14H3V12H1v2.3335A1.6684 1.6684 0 002.6665 16h2.667A1.6683 1.6683 0 007 14.3335V6H5z"
        }
      }), children]);
    }
  };

  var _16$9q = {
    name: 'JsonReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM29 12L27 6 25 6 25 16 27 16 27 10 29 16 31 16 31 6 29 6 29 12zM21.3335 6h-2.667A1.6683 1.6683 0 0017 7.6665v6.667A1.6684 1.6684 0 0018.6665 16h2.667A1.6683 1.6683 0 0023 14.3335V7.6665A1.6683 1.6683 0 0021.3335 6zM21 14H19V8h2zM9 7.6665V10a2.002 2.002 0 002 2h2v2H9v2h4.3335A1.6683 1.6683 0 0015 14.3335V12a2.002 2.002 0 00-2-2H11V8h4V6H10.6665A1.6683 1.6683 0 009 7.6665zM5 14H3V12H1v2.3335A1.6684 1.6684 0 002.6665 16h2.667A1.6683 1.6683 0 007 14.3335V6H5z"
        }
      }), children]);
    }
  };

  var _32$9r = {
    name: 'JumpLink32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.4141,17.5859,18,22.1719V8H8V6H18a2.0024,2.0024,0,0,1,2,2V22.1719l4.5859-4.586L26,19l-7,7-7-7Z"
        }
      }), children]);
    }
  };

  var _24$9r = {
    name: 'JumpLink24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.4141,17.5859,18,22.1719V8H8V6H18a2.0024,2.0024,0,0,1,2,2V22.1719l4.5859-4.586L26,19l-7,7-7-7Z"
        }
      }), children]);
    }
  };

  var _20$9r = {
    name: 'JumpLink20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.4141,17.5859,18,22.1719V8H8V6H18a2.0024,2.0024,0,0,1,2,2V22.1719l4.5859-4.586L26,19l-7,7-7-7Z"
        }
      }), children]);
    }
  };

  var _16$9r = {
    name: 'JumpLink16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.4141,17.5859,18,22.1719V8H8V6H18a2.0024,2.0024,0,0,1,2,2V22.1719l4.5859-4.586L26,19l-7,7-7-7Z"
        }
      }), children]);
    }
  };

  var _32$9s = {
    name: 'KeepDry32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,10a3.8978,3.8978,0,0,1-4-3.777,3.9017,3.9017,0,0,1,.6533-2.0639L24.17.4141a1.0381,1.0381,0,0,1,1.6592,0L28.3154,4.11A3.9693,3.9693,0,0,1,29,6.223,3.8978,3.8978,0,0,1,25,10Zm0-7.2368L23.3438,5.2257A1.89,1.89,0,0,0,23,6.223a2.014,2.014,0,0,0,4,0,1.98,1.98,0,0,0-.375-1.0466Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.9854,15.83a13.9726,13.9726,0,0,0-1.8147-4.8323L26.4329,12.001a12.092,12.092,0,0,1,1.07,2.2124A5.4079,5.4079,0,0,0,26,14a6.5439,6.5439,0,0,0-3.939,1.333,14.5177,14.5177,0,0,0-3.0456-8.9341A13.8858,13.8858,0,0,0,17,4.4014V2H15V4.0464A14.3808,14.3808,0,0,0,2.0146,15.83,1,1,0,0,0,3.51,16.86,4.8551,4.8551,0,0,1,6,16a4.8653,4.8653,0,0,1,4.1406,2.5107,1.0393,1.0393,0,0,0,1.7188,0A5.02,5.02,0,0,1,15,16.1255V25.5a2.5,2.5,0,0,1-5,0V25H8v.5a4.5,4.5,0,0,0,9,0V16.1255a5.02,5.02,0,0,1,3.1406,2.3852.9994.9994,0,0,0,1.7188,0A4.8653,4.8653,0,0,1,26,16a4.8551,4.8551,0,0,1,2.49.86,1,1,0,0,0,1.4957-1.03ZM9.939,15.333A6.5439,6.5439,0,0,0,6,14a5.4079,5.4079,0,0,0-1.5034.2134,12.4413,12.4413,0,0,1,8.488-7.8145A14.5157,14.5157,0,0,0,9.939,15.333ZM16,14a6.5526,6.5526,0,0,0-4.0564,1.4307c.0378-2.22.6089-6.49,4.0564-9.1763,3.4307,2.6768,4.009,6.9487,4.0522,9.1728A6.552,6.552,0,0,0,16,14Z"
        }
      }), children]);
    }
  };

  var _24$9s = {
    name: 'KeepDry24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,10a3.8978,3.8978,0,0,1-4-3.777,3.9017,3.9017,0,0,1,.6533-2.0639L24.17.4141a1.0381,1.0381,0,0,1,1.6592,0L28.3154,4.11A3.9693,3.9693,0,0,1,29,6.223,3.8978,3.8978,0,0,1,25,10Zm0-7.2368L23.3438,5.2257A1.89,1.89,0,0,0,23,6.223a2.014,2.014,0,0,0,4,0,1.98,1.98,0,0,0-.375-1.0466Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.9854,15.83a13.9726,13.9726,0,0,0-1.8147-4.8323L26.4329,12.001a12.092,12.092,0,0,1,1.07,2.2124A5.4079,5.4079,0,0,0,26,14a6.5439,6.5439,0,0,0-3.939,1.333,14.5177,14.5177,0,0,0-3.0456-8.9341A13.8858,13.8858,0,0,0,17,4.4014V2H15V4.0464A14.3808,14.3808,0,0,0,2.0146,15.83,1,1,0,0,0,3.51,16.86,4.8551,4.8551,0,0,1,6,16a4.8653,4.8653,0,0,1,4.1406,2.5107,1.0393,1.0393,0,0,0,1.7188,0A5.02,5.02,0,0,1,15,16.1255V25.5a2.5,2.5,0,0,1-5,0V25H8v.5a4.5,4.5,0,0,0,9,0V16.1255a5.02,5.02,0,0,1,3.1406,2.3852.9994.9994,0,0,0,1.7188,0A4.8653,4.8653,0,0,1,26,16a4.8551,4.8551,0,0,1,2.49.86,1,1,0,0,0,1.4957-1.03ZM9.939,15.333A6.5439,6.5439,0,0,0,6,14a5.4079,5.4079,0,0,0-1.5034.2134,12.4413,12.4413,0,0,1,8.488-7.8145A14.5157,14.5157,0,0,0,9.939,15.333ZM16,14a6.5526,6.5526,0,0,0-4.0564,1.4307c.0378-2.22.6089-6.49,4.0564-9.1763,3.4307,2.6768,4.009,6.9487,4.0522,9.1728A6.552,6.552,0,0,0,16,14Z"
        }
      }), children]);
    }
  };

  var _20$9s = {
    name: 'KeepDry20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,10a3.8978,3.8978,0,0,1-4-3.777,3.9017,3.9017,0,0,1,.6533-2.0639L24.17.4141a1.0381,1.0381,0,0,1,1.6592,0L28.3154,4.11A3.9693,3.9693,0,0,1,29,6.223,3.8978,3.8978,0,0,1,25,10Zm0-7.2368L23.3438,5.2257A1.89,1.89,0,0,0,23,6.223a2.014,2.014,0,0,0,4,0,1.98,1.98,0,0,0-.375-1.0466Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.9854,15.83a13.9726,13.9726,0,0,0-1.8147-4.8323L26.4329,12.001a12.092,12.092,0,0,1,1.07,2.2124A5.4079,5.4079,0,0,0,26,14a6.5439,6.5439,0,0,0-3.939,1.333,14.5177,14.5177,0,0,0-3.0456-8.9341A13.8858,13.8858,0,0,0,17,4.4014V2H15V4.0464A14.3808,14.3808,0,0,0,2.0146,15.83,1,1,0,0,0,3.51,16.86,4.8551,4.8551,0,0,1,6,16a4.8653,4.8653,0,0,1,4.1406,2.5107,1.0393,1.0393,0,0,0,1.7188,0A5.02,5.02,0,0,1,15,16.1255V25.5a2.5,2.5,0,0,1-5,0V25H8v.5a4.5,4.5,0,0,0,9,0V16.1255a5.02,5.02,0,0,1,3.1406,2.3852.9994.9994,0,0,0,1.7188,0A4.8653,4.8653,0,0,1,26,16a4.8551,4.8551,0,0,1,2.49.86,1,1,0,0,0,1.4957-1.03ZM9.939,15.333A6.5439,6.5439,0,0,0,6,14a5.4079,5.4079,0,0,0-1.5034.2134,12.4413,12.4413,0,0,1,8.488-7.8145A14.5157,14.5157,0,0,0,9.939,15.333ZM16,14a6.5526,6.5526,0,0,0-4.0564,1.4307c.0378-2.22.6089-6.49,4.0564-9.1763,3.4307,2.6768,4.009,6.9487,4.0522,9.1728A6.552,6.552,0,0,0,16,14Z"
        }
      }), children]);
    }
  };

  var _16$9s = {
    name: 'KeepDry16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,10a3.8978,3.8978,0,0,1-4-3.777,3.9017,3.9017,0,0,1,.6533-2.0639L24.17.4141a1.0381,1.0381,0,0,1,1.6592,0L28.3154,4.11A3.9693,3.9693,0,0,1,29,6.223,3.8978,3.8978,0,0,1,25,10Zm0-7.2368L23.3438,5.2257A1.89,1.89,0,0,0,23,6.223a2.014,2.014,0,0,0,4,0,1.98,1.98,0,0,0-.375-1.0466Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.9854,15.83a13.9726,13.9726,0,0,0-1.8147-4.8323L26.4329,12.001a12.092,12.092,0,0,1,1.07,2.2124A5.4079,5.4079,0,0,0,26,14a6.5439,6.5439,0,0,0-3.939,1.333,14.5177,14.5177,0,0,0-3.0456-8.9341A13.8858,13.8858,0,0,0,17,4.4014V2H15V4.0464A14.3808,14.3808,0,0,0,2.0146,15.83,1,1,0,0,0,3.51,16.86,4.8551,4.8551,0,0,1,6,16a4.8653,4.8653,0,0,1,4.1406,2.5107,1.0393,1.0393,0,0,0,1.7188,0A5.02,5.02,0,0,1,15,16.1255V25.5a2.5,2.5,0,0,1-5,0V25H8v.5a4.5,4.5,0,0,0,9,0V16.1255a5.02,5.02,0,0,1,3.1406,2.3852.9994.9994,0,0,0,1.7188,0A4.8653,4.8653,0,0,1,26,16a4.8551,4.8551,0,0,1,2.49.86,1,1,0,0,0,1.4957-1.03ZM9.939,15.333A6.5439,6.5439,0,0,0,6,14a5.4079,5.4079,0,0,0-1.5034.2134,12.4413,12.4413,0,0,1,8.488-7.8145A14.5157,14.5157,0,0,0,9.939,15.333ZM16,14a6.5526,6.5526,0,0,0-4.0564,1.4307c.0378-2.22.6089-6.49,4.0564-9.1763,3.4307,2.6768,4.009,6.9487,4.0522,9.1728A6.552,6.552,0,0,0,16,14Z"
        }
      }), children]);
    }
  };

  var _32$9t = {
    name: 'Keyboard32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,26H4a2,2,0,0,1-2-2V10A2,2,0,0,1,4,8H28a2,2,0,0,1,2,2V24A2,2,0,0,1,28,26ZM4,10V24H28V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 20H21V22H10zM6 12H8V14H6zM10 12H12V14H10zM14 12H16V14H14zM18 12H20V14H18zM6 20H8V22H6zM6 16H8V18H6zM10 16H12V18H10zM14 16H16V18H14zM22 12H26V14H22zM22 16H26V18H22zM18 16H20V18H18zM23 20H26V22H23z"
        }
      }), children]);
    }
  };

  var _24$9t = {
    name: 'Keyboard24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,26H4a2,2,0,0,1-2-2V10A2,2,0,0,1,4,8H28a2,2,0,0,1,2,2V24A2,2,0,0,1,28,26ZM4,10V24H28V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 20H21V22H10zM6 12H8V14H6zM10 12H12V14H10zM14 12H16V14H14zM18 12H20V14H18zM6 20H8V22H6zM6 16H8V18H6zM10 16H12V18H10zM14 16H16V18H14zM22 12H26V14H22zM22 16H26V18H22zM18 16H20V18H18zM23 20H26V22H23z"
        }
      }), children]);
    }
  };

  var _20$9t = {
    name: 'Keyboard20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,26H4a2,2,0,0,1-2-2V10A2,2,0,0,1,4,8H28a2,2,0,0,1,2,2V24A2,2,0,0,1,28,26ZM4,10V24H28V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 20H21V22H10zM6 12H8V14H6zM10 12H12V14H10zM14 12H16V14H14zM18 12H20V14H18zM6 20H8V22H6zM6 16H8V18H6zM10 16H12V18H10zM14 16H16V18H14zM22 12H26V14H22zM22 16H26V18H22zM18 16H20V18H18zM23 20H26V22H23z"
        }
      }), children]);
    }
  };

  var _16$9t = {
    name: 'Keyboard16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,26H4a2,2,0,0,1-2-2V10A2,2,0,0,1,4,8H28a2,2,0,0,1,2,2V24A2,2,0,0,1,28,26ZM4,10V24H28V10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 20H21V22H10zM6 12H8V14H6zM10 12H12V14H10zM14 12H16V14H14zM18 12H20V14H18zM6 20H8V22H6zM6 16H8V18H6zM10 16H12V18H10zM14 16H16V18H14zM22 12H26V14H22zM22 16H26V18H22zM18 16H20V18H18zM23 20H26V22H23z"
        }
      }), children]);
    }
  };

  var _32$9u = {
    name: 'Language32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 19H24V21H18zM18 15H30V17H18zM18 11H30V13H18zM14 21V19H9V17H7v2H2v2h8.2148a8.5914 8.5914 0 01-2.2159 3.9771A9.2731 9.2731 0 016.5521 23H4.3334a10.8553 10.8553 0 002.1451 3.2966A14.6584 14.6584 0 013 28.127L3.7021 30a16.42 16.42 0 004.2907-2.3362A16.4883 16.4883 0 0012.2979 30L13 28.127A14.664 14.664 0 019.5228 26.3 10.3132 10.3132 0 0012.2516 21zM11.1666 13H13.333L8.75 2H6.5832L2 13H4.1664L5 11h5.3335zM5.8331 9L7.6665 4.6 9.5 9z"
        }
      }), children]);
    }
  };

  var _24$9u = {
    name: 'Language24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 19H24V21H18zM18 15H30V17H18zM18 11H30V13H18zM14 21V19H9V17H7v2H2v2h8.2148a8.5914 8.5914 0 01-2.2159 3.9771A9.2731 9.2731 0 016.5521 23H4.3334a10.8553 10.8553 0 002.1451 3.2966A14.6584 14.6584 0 013 28.127L3.7021 30a16.42 16.42 0 004.2907-2.3362A16.4883 16.4883 0 0012.2979 30L13 28.127A14.664 14.664 0 019.5228 26.3 10.3132 10.3132 0 0012.2516 21zM11.1666 13H13.333L8.75 2H6.5832L2 13H4.1664L5 11h5.3335zM5.8331 9L7.6665 4.6 9.5 9z"
        }
      }), children]);
    }
  };

  var _20$9u = {
    name: 'Language20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 19H24V21H18zM18 15H30V17H18zM18 11H30V13H18zM14 21V19H9V17H7v2H2v2h8.2148a8.5914 8.5914 0 01-2.2159 3.9771A9.2731 9.2731 0 016.5521 23H4.3334a10.8553 10.8553 0 002.1451 3.2966A14.6584 14.6584 0 013 28.127L3.7021 30a16.42 16.42 0 004.2907-2.3362A16.4883 16.4883 0 0012.2979 30L13 28.127A14.664 14.664 0 019.5228 26.3 10.3132 10.3132 0 0012.2516 21zM11.1666 13H13.333L8.75 2H6.5832L2 13H4.1664L5 11h5.3335zM5.8331 9L7.6665 4.6 9.5 9z"
        }
      }), children]);
    }
  };

  var _16$9u = {
    name: 'Language16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 19H24V21H18zM18 15H30V17H18zM18 11H30V13H18zM14 21V19H9V17H7v2H2v2h8.2148a8.5914 8.5914 0 01-2.2159 3.9771A9.2731 9.2731 0 016.5521 23H4.3334a10.8553 10.8553 0 002.1451 3.2966A14.6584 14.6584 0 013 28.127L3.7021 30a16.42 16.42 0 004.2907-2.3362A16.4883 16.4883 0 0012.2979 30L13 28.127A14.664 14.664 0 019.5228 26.3 10.3132 10.3132 0 0012.2516 21zM11.1666 13H13.333L8.75 2H6.5832L2 13H4.1664L5 11h5.3335zM5.8331 9L7.6665 4.6 9.5 9z"
        }
      }), children]);
    }
  };

  var _32$9v = {
    name: 'Laptop32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,24H6a2.0023,2.0023,0,0,1-2-2V8A2.002,2.002,0,0,1,6,6H26a2.0023,2.0023,0,0,1,2,2V22A2.0027,2.0027,0,0,1,26,24ZM6,8V22H26V8Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 26.005H30V28.005H2z"
        }
      }), children]);
    }
  };

  var _24$9v = {
    name: 'Laptop24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,24H6a2.0023,2.0023,0,0,1-2-2V8A2.002,2.002,0,0,1,6,6H26a2.0023,2.0023,0,0,1,2,2V22A2.0027,2.0027,0,0,1,26,24ZM6,8V22H26V8Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 26.005H30V28.005H2z"
        }
      }), children]);
    }
  };

  var _20$9v = {
    name: 'Laptop20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,24H6a2.0023,2.0023,0,0,1-2-2V8A2.002,2.002,0,0,1,6,6H26a2.0023,2.0023,0,0,1,2,2V22A2.0027,2.0027,0,0,1,26,24ZM6,8V22H26V8Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 26.005H30V28.005H2z"
        }
      }), children]);
    }
  };

  var _16$9v = {
    name: 'Laptop16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,24H6a2.0023,2.0023,0,0,1-2-2V8A2.002,2.002,0,0,1,6,6H26a2.0023,2.0023,0,0,1,2,2V22A2.0027,2.0027,0,0,1,26,24ZM6,8V22H26V8Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 26.005H30V28.005H2z"
        }
      }), children]);
    }
  };

  var _32$9w = {
    name: 'Lasso32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,2H12A9.9842,9.9842,0,0,0,7.0349,20.6553C7.0249,20.7705,7,20.8818,7,21a3.9929,3.9929,0,0,0,2.9106,3.83A4.0049,4.0049,0,0,1,6,28H4v2H6a6.0044,6.0044,0,0,0,5.928-5.12,3.9966,3.9966,0,0,0,2.93-2.88H20A10,10,0,0,0,20,2ZM11,23a2,2,0,1,1,2-2A2.0025,2.0025,0,0,1,11,23Zm9-3H14.8579a3.9841,3.9841,0,0,0-7.15-1.2637A7.99,7.99,0,0,1,12,4h8a8,8,0,0,1,0,16Z"
        }
      }), children]);
    }
  };

  var _24$9w = {
    name: 'Lasso24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,2H12A9.9842,9.9842,0,0,0,7.0349,20.6553C7.0249,20.7705,7,20.8818,7,21a3.9929,3.9929,0,0,0,2.9106,3.83A4.0049,4.0049,0,0,1,6,28H4v2H6a6.0044,6.0044,0,0,0,5.928-5.12,3.9966,3.9966,0,0,0,2.93-2.88H20A10,10,0,0,0,20,2ZM11,23a2,2,0,1,1,2-2A2.0025,2.0025,0,0,1,11,23Zm9-3H14.8579a3.9841,3.9841,0,0,0-7.15-1.2637A7.99,7.99,0,0,1,12,4h8a8,8,0,0,1,0,16Z"
        }
      }), children]);
    }
  };

  var _20$9w = {
    name: 'Lasso20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,2H12A9.9842,9.9842,0,0,0,7.0349,20.6553C7.0249,20.7705,7,20.8818,7,21a3.9929,3.9929,0,0,0,2.9106,3.83A4.0049,4.0049,0,0,1,6,28H4v2H6a6.0044,6.0044,0,0,0,5.928-5.12,3.9966,3.9966,0,0,0,2.93-2.88H20A10,10,0,0,0,20,2ZM11,23a2,2,0,1,1,2-2A2.0025,2.0025,0,0,1,11,23Zm9-3H14.8579a3.9841,3.9841,0,0,0-7.15-1.2637A7.99,7.99,0,0,1,12,4h8a8,8,0,0,1,0,16Z"
        }
      }), children]);
    }
  };

  var _16$9w = {
    name: 'Lasso16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,2H12A9.9842,9.9842,0,0,0,7.0349,20.6553C7.0249,20.7705,7,20.8818,7,21a3.9929,3.9929,0,0,0,2.9106,3.83A4.0049,4.0049,0,0,1,6,28H4v2H6a6.0044,6.0044,0,0,0,5.928-5.12,3.9966,3.9966,0,0,0,2.93-2.88H20A10,10,0,0,0,20,2ZM11,23a2,2,0,1,1,2-2A2.0025,2.0025,0,0,1,11,23Zm9-3H14.8579a3.9841,3.9841,0,0,0-7.15-1.2637A7.99,7.99,0,0,1,12,4h8a8,8,0,0,1,0,16Z"
        }
      }), children]);
    }
  };

  var _32$9x = {
    name: 'Launch32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,28H6a2,2,0,0,1-2-2V6A2,2,0,0,1,6,4h9V6H6V26H26V17h2v9A2,2,0,0,1,26,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 2L21 4 26.59 4 18 12.59 19.41 14 28 5.41 28 11 30 11 30 2 21 2z"
        }
      }), children]);
    }
  };

  var _24$9x = {
    name: 'Launch24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,28H6a2,2,0,0,1-2-2V6A2,2,0,0,1,6,4h9V6H6V26H26V17h2v9A2,2,0,0,1,26,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 2L21 4 26.59 4 18 12.59 19.41 14 28 5.41 28 11 30 11 30 2 21 2z"
        }
      }), children]);
    }
  };

  var _20$9x = {
    name: 'Launch20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,28H6a2,2,0,0,1-2-2V6A2,2,0,0,1,6,4h9V6H6V26H26V17h2v9A2,2,0,0,1,26,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 2L21 4 26.59 4 18 12.59 19.41 14 28 5.41 28 11 30 11 30 2 21 2z"
        }
      }), children]);
    }
  };

  var _16$9x = {
    name: 'Launch16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,14H3c-0.6,0-1-0.4-1-1V3c0-0.6,0.4-1,1-1h5v1H3v10h10V8h1v5C14,13.6,13.6,14,13,14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 1L10 2 13.3 2 9 6.3 9.7 7 14 2.7 14 6 15 6 15 1z"
        }
      }), children]);
    }
  };

  var _32$9y = {
    name: 'WatsonHealthLaunchStudy_132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "25",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 22v6H6V22H26m0-2H6a2 2 0 00-2 2v6a2 2 0 002 2H26a2 2 0 002-2V22a2 2 0 00-2-2zM20.59 10.59L17 14.17 17 2 15 2 15 14.17 11.41 10.59 10 12 16 18 22 12 20.59 10.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 24H20V26H8z"
        }
      }), children]);
    }
  };

  var _24$9y = {
    name: 'WatsonHealthLaunchStudy_124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "25",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 22v6H6V22H26m0-2H6a2 2 0 00-2 2v6a2 2 0 002 2H26a2 2 0 002-2V22a2 2 0 00-2-2zM20.59 10.59L17 14.17 17 2 15 2 15 14.17 11.41 10.59 10 12 16 18 22 12 20.59 10.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 24H20V26H8z"
        }
      }), children]);
    }
  };

  var _20$9y = {
    name: 'WatsonHealthLaunchStudy_120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "25",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 22v6H6V22H26m0-2H6a2 2 0 00-2 2v6a2 2 0 002 2H26a2 2 0 002-2V22a2 2 0 00-2-2zM20.59 10.59L17 14.17 17 2 15 2 15 14.17 11.41 10.59 10 12 16 18 22 12 20.59 10.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 24H20V26H8z"
        }
      }), children]);
    }
  };

  var _16$9y = {
    name: 'WatsonHealthLaunchStudy_116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "25",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 22v6H6V22H26m0-2H6a2 2 0 00-2 2v6a2 2 0 002 2H26a2 2 0 002-2V22a2 2 0 00-2-2zM20.59 10.59L17 14.17 17 2 15 2 15 14.17 11.41 10.59 10 12 16 18 22 12 20.59 10.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 24H20V26H8z"
        }
      }), children]);
    }
  };

  var _32$9z = {
    name: 'WatsonHealthLaunchStudy_232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "7",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 4v6H6V4H26m0-2H6A2 2 0 004 4v6a2 2 0 002 2H26a2 2 0 002-2V4a2 2 0 00-2-2zM20.59 21.41L17 17.83 17 30 15 30 15 17.83 11.41 21.41 10 20 16 14 22 20 20.59 21.41z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 6H20V8H8z"
        }
      }), children]);
    }
  };

  var _24$9z = {
    name: 'WatsonHealthLaunchStudy_224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "7",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 4v6H6V4H26m0-2H6A2 2 0 004 4v6a2 2 0 002 2H26a2 2 0 002-2V4a2 2 0 00-2-2zM20.59 21.41L17 17.83 17 30 15 30 15 17.83 11.41 21.41 10 20 16 14 22 20 20.59 21.41z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 6H20V8H8z"
        }
      }), children]);
    }
  };

  var _20$9z = {
    name: 'WatsonHealthLaunchStudy_220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "7",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 4v6H6V4H26m0-2H6A2 2 0 004 4v6a2 2 0 002 2H26a2 2 0 002-2V4a2 2 0 00-2-2zM20.59 21.41L17 17.83 17 30 15 30 15 17.83 11.41 21.41 10 20 16 14 22 20 20.59 21.41z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 6H20V8H8z"
        }
      }), children]);
    }
  };

  var _16$9z = {
    name: 'WatsonHealthLaunchStudy_216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "7",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 4v6H6V4H26m0-2H6A2 2 0 004 4v6a2 2 0 002 2H26a2 2 0 002-2V4a2 2 0 00-2-2zM20.59 21.41L17 17.83 17 30 15 30 15 17.83 11.41 21.41 10 20 16 14 22 20 20.59 21.41z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 6H20V8H8z"
        }
      }), children]);
    }
  };

  var _32$9A = {
    name: 'WatsonHealthLaunchStudy_332',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "25",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 22v6H6V22H26m0-2H6a2 2 0 00-2 2v6a2 2 0 002 2H26a2 2 0 002-2V22a2 2 0 00-2-2zM20.59 4.59L17 8.17 17 0 15 0 15 8.17 11.41 4.59 10 6 16 12 22 6 20.59 4.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.59 10.59L16 15.16 11.41 10.59 10 12 16 18 22 12 20.59 10.59zM8 24H20V26H8z"
        }
      }), children]);
    }
  };

  var _24$9A = {
    name: 'WatsonHealthLaunchStudy_324',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "25",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 22v6H6V22H26m0-2H6a2 2 0 00-2 2v6a2 2 0 002 2H26a2 2 0 002-2V22a2 2 0 00-2-2zM20.59 4.59L17 8.17 17 0 15 0 15 8.17 11.41 4.59 10 6 16 12 22 6 20.59 4.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.59 10.59L16 15.16 11.41 10.59 10 12 16 18 22 12 20.59 10.59zM8 24H20V26H8z"
        }
      }), children]);
    }
  };

  var _20$9A = {
    name: 'WatsonHealthLaunchStudy_320',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "25",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 22v6H6V22H26m0-2H6a2 2 0 00-2 2v6a2 2 0 002 2H26a2 2 0 002-2V22a2 2 0 00-2-2zM20.59 4.59L17 8.17 17 0 15 0 15 8.17 11.41 4.59 10 6 16 12 22 6 20.59 4.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.59 10.59L16 15.16 11.41 10.59 10 12 16 18 22 12 20.59 10.59zM8 24H20V26H8z"
        }
      }), children]);
    }
  };

  var _16$9A = {
    name: 'WatsonHealthLaunchStudy_316',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "25",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 22v6H6V22H26m0-2H6a2 2 0 00-2 2v6a2 2 0 002 2H26a2 2 0 002-2V22a2 2 0 00-2-2zM20.59 4.59L17 8.17 17 0 15 0 15 8.17 11.41 4.59 10 6 16 12 22 6 20.59 4.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.59 10.59L16 15.16 11.41 10.59 10 12 16 18 22 12 20.59 10.59zM8 24H20V26H8z"
        }
      }), children]);
    }
  };

  var _32$9B = {
    name: 'Legend32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22H30V24H16z"
        }
      }), createElement('rect', {
        attrs: {
          "width": "6",
          "height": "6",
          "x": "4",
          "y": "20",
          "rx": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 8H30V10H16zM9.5 12h-5a.5.5 0 01-.4473-.7236l2.5-5.0224a.5206.5206 0 01.8945 0l2.5 5.0225A.5.5 0 019.5 12z"
        }
      }), children]);
    }
  };

  var _24$9B = {
    name: 'Legend24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22H30V24H16z"
        }
      }), createElement('rect', {
        attrs: {
          "width": "6",
          "height": "6",
          "x": "4",
          "y": "20",
          "rx": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 8H30V10H16zM9.5 12h-5a.5.5 0 01-.4473-.7236l2.5-5.0224a.5206.5206 0 01.8945 0l2.5 5.0225A.5.5 0 019.5 12z"
        }
      }), children]);
    }
  };

  var _20$9B = {
    name: 'Legend20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22H30V24H16z"
        }
      }), createElement('rect', {
        attrs: {
          "width": "6",
          "height": "6",
          "x": "4",
          "y": "20",
          "rx": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 8H30V10H16zM9.5 12h-5a.5.5 0 01-.4473-.7236l2.5-5.0224a.5206.5206 0 01.8945 0l2.5 5.0225A.5.5 0 019.5 12z"
        }
      }), children]);
    }
  };

  var _16$9B = {
    name: 'Legend16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22H30V24H16z"
        }
      }), createElement('rect', {
        attrs: {
          "width": "6",
          "height": "6",
          "x": "4",
          "y": "20",
          "rx": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 8H30V10H16zM9.5 12h-5a.5.5 0 01-.4473-.7236l2.5-5.0224a.5206.5206 0 01.8945 0l2.5 5.0225A.5.5 0 019.5 12z"
        }
      }), children]);
    }
  };

  var _32$9C = {
    name: 'LetterAa32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 13H18v2h5v2H19a2 2 0 00-2 2v2a2 2 0 002 2h6V15A2 2 0 0023 13zm0 8H19V19h4zM13 9H9a2 2 0 00-2 2V23H9V18h4v5h2V11A2 2 0 0013 9zM9 16V11h4v5z"
        }
      }), children]);
    }
  };

  var _24$9C = {
    name: 'LetterAa24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 13H18v2h5v2H19a2 2 0 00-2 2v2a2 2 0 002 2h6V15A2 2 0 0023 13zm0 8H19V19h4zM13 9H9a2 2 0 00-2 2V23H9V18h4v5h2V11A2 2 0 0013 9zM9 16V11h4v5z"
        }
      }), children]);
    }
  };

  var _20$9C = {
    name: 'LetterAa20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 13H18v2h5v2H19a2 2 0 00-2 2v2a2 2 0 002 2h6V15A2 2 0 0023 13zm0 8H19V19h4zM13 9H9a2 2 0 00-2 2V23H9V18h4v5h2V11A2 2 0 0013 9zM9 16V11h4v5z"
        }
      }), children]);
    }
  };

  var _16$9C = {
    name: 'LetterAa16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 13H18v2h5v2H19a2 2 0 00-2 2v2a2 2 0 002 2h6V15A2 2 0 0023 13zm0 8H19V19h4zM13 9H9a2 2 0 00-2 2V23H9V18h4v5h2V11A2 2 0 0013 9zM9 16V11h4v5z"
        }
      }), children]);
    }
  };

  var _32$9D = {
    name: 'LetterBb32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 13H19V9H17V23h6a2 2 0 002-2V15A2 2 0 0023 13zm-4 8V15h4v6zM15 12a3 3 0 00-3-3H7V23h5a3 3 0 003-3V18a3 3 0 00-.78-2A3 3 0 0015 14zM9 11h3a1 1 0 011 1v2a1 1 0 01-1 1H9zm4 9a1 1 0 01-1 1H9V17h3a1 1 0 011 1z"
        }
      }), children]);
    }
  };

  var _24$9D = {
    name: 'LetterBb24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 13H19V9H17V23h6a2 2 0 002-2V15A2 2 0 0023 13zm-4 8V15h4v6zM15 12a3 3 0 00-3-3H7V23h5a3 3 0 003-3V18a3 3 0 00-.78-2A3 3 0 0015 14zM9 11h3a1 1 0 011 1v2a1 1 0 01-1 1H9zm4 9a1 1 0 01-1 1H9V17h3a1 1 0 011 1z"
        }
      }), children]);
    }
  };

  var _20$9D = {
    name: 'LetterBb20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 13H19V9H17V23h6a2 2 0 002-2V15A2 2 0 0023 13zm-4 8V15h4v6zM15 12a3 3 0 00-3-3H7V23h5a3 3 0 003-3V18a3 3 0 00-.78-2A3 3 0 0015 14zM9 11h3a1 1 0 011 1v2a1 1 0 01-1 1H9zm4 9a1 1 0 01-1 1H9V17h3a1 1 0 011 1z"
        }
      }), children]);
    }
  };

  var _16$9D = {
    name: 'LetterBb16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 13H19V9H17V23h6a2 2 0 002-2V15A2 2 0 0023 13zm-4 8V15h4v6zM15 12a3 3 0 00-3-3H7V23h5a3 3 0 003-3V18a3 3 0 00-.78-2A3 3 0 0015 14zM9 11h3a1 1 0 011 1v2a1 1 0 01-1 1H9zm4 9a1 1 0 01-1 1H9V17h3a1 1 0 011 1z"
        }
      }), children]);
    }
  };

  var _32$9E = {
    name: 'LetterCc32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 23H19a2 2 0 01-2-2V15a2 2 0 012-2h5v2H19v6h5zM15 23H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9V21h6z"
        }
      }), children]);
    }
  };

  var _24$9E = {
    name: 'LetterCc24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 23H19a2 2 0 01-2-2V15a2 2 0 012-2h5v2H19v6h5zM15 23H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9V21h6z"
        }
      }), children]);
    }
  };

  var _20$9E = {
    name: 'LetterCc20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 23H19a2 2 0 01-2-2V15a2 2 0 012-2h5v2H19v6h5zM15 23H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9V21h6z"
        }
      }), children]);
    }
  };

  var _16$9E = {
    name: 'LetterCc16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 23H19a2 2 0 01-2-2V15a2 2 0 012-2h5v2H19v6h5zM15 23H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9V21h6z"
        }
      }), children]);
    }
  };

  var _32$9F = {
    name: 'LetterDd32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 9v4H19a2 2 0 00-2 2v6a2 2 0 002 2h6V9zm-4 6h4v6H19zM11 23H7V9h4a4 4 0 014 4v6A4 4 0 0111 23zM9 21h2a2 2 0 002-2V13a2 2 0 00-2-2H9z"
        }
      }), children]);
    }
  };

  var _24$9F = {
    name: 'LetterDd24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 9v4H19a2 2 0 00-2 2v6a2 2 0 002 2h6V9zm-4 6h4v6H19zM11 23H7V9h4a4 4 0 014 4v6A4 4 0 0111 23zM9 21h2a2 2 0 002-2V13a2 2 0 00-2-2H9z"
        }
      }), children]);
    }
  };

  var _20$9F = {
    name: 'LetterDd20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 9v4H19a2 2 0 00-2 2v6a2 2 0 002 2h6V9zm-4 6h4v6H19zM11 23H7V9h4a4 4 0 014 4v6A4 4 0 0111 23zM9 21h2a2 2 0 002-2V13a2 2 0 00-2-2H9z"
        }
      }), children]);
    }
  };

  var _16$9F = {
    name: 'LetterDd16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 9v4H19a2 2 0 00-2 2v6a2 2 0 002 2h6V9zm-4 6h4v6H19zM11 23H7V9h4a4 4 0 014 4v6A4 4 0 0111 23zM9 21h2a2 2 0 002-2V13a2 2 0 00-2-2H9z"
        }
      }), children]);
    }
  };

  var _32$9G = {
    name: 'LetterEe32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 11L15 9.02 7 9.02 7 23 15 23 15 21 9 21 9 17 14 17 14 15 9 15 9 11 15 11zM25 19V15a2 2 0 00-2-2H19a2 2 0 00-2 2v6a2 2 0 002 2h5V21H19V19zm-6-4h4v2H19z"
        }
      }), children]);
    }
  };

  var _24$9G = {
    name: 'LetterEe24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 11L15 9.02 7 9.02 7 23 15 23 15 21 9 21 9 17 14 17 14 15 9 15 9 11 15 11zM25 19V15a2 2 0 00-2-2H19a2 2 0 00-2 2v6a2 2 0 002 2h5V21H19V19zm-6-4h4v2H19z"
        }
      }), children]);
    }
  };

  var _20$9G = {
    name: 'LetterEe20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 11L15 9.02 7 9.02 7 23 15 23 15 21 9 21 9 17 14 17 14 15 9 15 9 11 15 11zM25 19V15a2 2 0 00-2-2H19a2 2 0 00-2 2v6a2 2 0 002 2h5V21H19V19zm-6-4h4v2H19z"
        }
      }), children]);
    }
  };

  var _16$9G = {
    name: 'LetterEe16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 11L15 9.02 7 9.02 7 23 15 23 15 21 9 21 9 17 14 17 14 15 9 15 9 11 15 11zM25 19V15a2 2 0 00-2-2H19a2 2 0 00-2 2v6a2 2 0 002 2h5V21H19V19zm-6-4h4v2H19z"
        }
      }), children]);
    }
  };

  var _32$9H = {
    name: 'LetterFf32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 11L16 9 8 9 8 23 10 23 10 17 15 17 15 15 10 15 10 11 16 11zM24 11V9H21a2 2 0 00-2 2v2H17v2h2v8h2V15h3V13H21V11z"
        }
      }), children]);
    }
  };

  var _24$9H = {
    name: 'LetterFf24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 11L16 9 8 9 8 23 10 23 10 17 15 17 15 15 10 15 10 11 16 11zM24 11V9H21a2 2 0 00-2 2v2H17v2h2v8h2V15h3V13H21V11z"
        }
      }), children]);
    }
  };

  var _20$9H = {
    name: 'LetterFf20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 11L16 9 8 9 8 23 10 23 10 17 15 17 15 15 10 15 10 11 16 11zM24 11V9H21a2 2 0 00-2 2v2H17v2h2v8h2V15h3V13H21V11z"
        }
      }), children]);
    }
  };

  var _16$9H = {
    name: 'LetterFf16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 11L16 9 8 9 8 23 10 23 10 17 15 17 15 15 10 15 10 11 16 11zM24 11V9H21a2 2 0 00-2 2v2H17v2h2v8h2V15h3V13H21V11z"
        }
      }), children]);
    }
  };

  var _32$9I = {
    name: 'LetterGg32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13a2 2 0 00-2 2v6a2 2 0 002 2h4v2H18v2h5a2 2 0 002-2V13zm4 8H19V15h4zM15 23H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9V21h4V17H11V15h4z"
        }
      }), children]);
    }
  };

  var _24$9I = {
    name: 'LetterGg24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13a2 2 0 00-2 2v6a2 2 0 002 2h4v2H18v2h5a2 2 0 002-2V13zm4 8H19V15h4zM15 23H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9V21h4V17H11V15h4z"
        }
      }), children]);
    }
  };

  var _20$9I = {
    name: 'LetterGg20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13a2 2 0 00-2 2v6a2 2 0 002 2h4v2H18v2h5a2 2 0 002-2V13zm4 8H19V15h4zM15 23H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9V21h4V17H11V15h4z"
        }
      }), children]);
    }
  };

  var _16$9I = {
    name: 'LetterGg16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13a2 2 0 00-2 2v6a2 2 0 002 2h4v2H18v2h5a2 2 0 002-2V13zm4 8H19V15h4zM15 23H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9V21h4V17H11V15h4z"
        }
      }), children]);
    }
  };

  var _32$9J = {
    name: 'LetterHh32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 9L13 15 9 15 9 9 7 9 7 23 9 23 9 17 13 17 13 23 15 23 15 9 13 9zM23 13H19V9H17V23h2V15h4v8h2V15A2 2 0 0023 13z"
        }
      }), children]);
    }
  };

  var _24$9J = {
    name: 'LetterHh24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 9L13 15 9 15 9 9 7 9 7 23 9 23 9 17 13 17 13 23 15 23 15 9 13 9zM23 13H19V9H17V23h2V15h4v8h2V15A2 2 0 0023 13z"
        }
      }), children]);
    }
  };

  var _20$9J = {
    name: 'LetterHh20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 9L13 15 9 15 9 9 7 9 7 23 9 23 9 17 13 17 13 23 15 23 15 9 13 9zM23 13H19V9H17V23h2V15h4v8h2V15A2 2 0 0023 13z"
        }
      }), children]);
    }
  };

  var _16$9J = {
    name: 'LetterHh16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 9L13 15 9 15 9 9 7 9 7 23 9 23 9 17 13 17 13 23 15 23 15 9 13 9zM23 13H19V9H17V23h2V15h4v8h2V15A2 2 0 0023 13z"
        }
      }), children]);
    }
  };

  var _32$9K = {
    name: 'LetterIi32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 11L13 11 13 21 10 21 10 23 18 23 18 21 15 21 15 11 18 11 18 9 10 9 10 11zM20 13H22V23H20zM20 9H22V11H20z"
        }
      }), children]);
    }
  };

  var _24$9K = {
    name: 'LetterIi24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 11L13 11 13 21 10 21 10 23 18 23 18 21 15 21 15 11 18 11 18 9 10 9 10 11zM20 13H22V23H20zM20 9H22V11H20z"
        }
      }), children]);
    }
  };

  var _20$9K = {
    name: 'LetterIi20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 11L13 11 13 21 10 21 10 23 18 23 18 21 15 21 15 11 18 11 18 9 10 9 10 11zM20 13H22V23H20zM20 9H22V11H20z"
        }
      }), children]);
    }
  };

  var _16$9K = {
    name: 'LetterIi16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 11L13 11 13 21 10 21 10 23 18 23 18 21 15 21 15 11 18 11 18 9 10 9 10 11zM20 13H22V23H20zM20 9H22V11H20z"
        }
      }), children]);
    }
  };

  var _32$9L = {
    name: 'LetterJj32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9H22V11H20zM20 25H17v2h3a2 2 0 002-2V13H20zM14 23H10a2 2 0 01-2-2V19h2v2h4V9h2V21A2 2 0 0114 23z"
        }
      }), children]);
    }
  };

  var _24$9L = {
    name: 'LetterJj24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9H22V11H20zM20 25H17v2h3a2 2 0 002-2V13H20zM14 23H10a2 2 0 01-2-2V19h2v2h4V9h2V21A2 2 0 0114 23z"
        }
      }), children]);
    }
  };

  var _20$9L = {
    name: 'LetterJj20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9H22V11H20zM20 25H17v2h3a2 2 0 002-2V13H20zM14 23H10a2 2 0 01-2-2V19h2v2h4V9h2V21A2 2 0 0114 23z"
        }
      }), children]);
    }
  };

  var _16$9L = {
    name: 'LetterJj16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9H22V11H20zM20 25H17v2h3a2 2 0 002-2V13H20zM14 23H10a2 2 0 01-2-2V19h2v2h4V9h2V21A2 2 0 0114 23z"
        }
      }), children]);
    }
  };

  var _32$9M = {
    name: 'LetterKk32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 9L12.89 9 9 15.55 9 9 7 9 7 23 9 23 9 18.71 9.93 17.22 12.89 23 15 23 11.11 15.43 15 9zM22.78 23L25 23 21.22 17 25 13 22.76 13 19 17.17 19 9 17 9 17 23 19 23 19 19.25 19.96 18.21 22.78 23z"
        }
      }), children]);
    }
  };

  var _24$9M = {
    name: 'LetterKk24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 9L12.89 9 9 15.55 9 9 7 9 7 23 9 23 9 18.71 9.93 17.22 12.89 23 15 23 11.11 15.43 15 9zM22.78 23L25 23 21.22 17 25 13 22.76 13 19 17.17 19 9 17 9 17 23 19 23 19 19.25 19.96 18.21 22.78 23z"
        }
      }), children]);
    }
  };

  var _20$9M = {
    name: 'LetterKk20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 9L12.89 9 9 15.55 9 9 7 9 7 23 9 23 9 18.71 9.93 17.22 12.89 23 15 23 11.11 15.43 15 9zM22.78 23L25 23 21.22 17 25 13 22.76 13 19 17.17 19 9 17 9 17 23 19 23 19 19.25 19.96 18.21 22.78 23z"
        }
      }), children]);
    }
  };

  var _16$9M = {
    name: 'LetterKk16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 9L12.89 9 9 15.55 9 9 7 9 7 23 9 23 9 18.71 9.93 17.22 12.89 23 15 23 11.11 15.43 15 9zM22.78 23L25 23 21.22 17 25 13 22.76 13 19 17.17 19 9 17 9 17 23 19 23 19 19.25 19.96 18.21 22.78 23z"
        }
      }), children]);
    }
  };

  var _32$9N = {
    name: 'LetterLl32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 21L11 9 9 9 9 23 17 23 17 21 11 21zM23 23H21a2 2 0 01-2-2V9h2V21h2z"
        }
      }), children]);
    }
  };

  var _24$9N = {
    name: 'LetterLl24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 21L11 9 9 9 9 23 17 23 17 21 11 21zM23 23H21a2 2 0 01-2-2V9h2V21h2z"
        }
      }), children]);
    }
  };

  var _20$9N = {
    name: 'LetterLl20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 21L11 9 9 9 9 23 17 23 17 21 11 21zM23 23H21a2 2 0 01-2-2V9h2V21h2z"
        }
      }), children]);
    }
  };

  var _16$9N = {
    name: 'LetterLl16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 21L11 9 9 9 9 23 17 23 17 21 11 21zM23 23H21a2 2 0 01-2-2V9h2V21h2z"
        }
      }), children]);
    }
  };

  var _32$9O = {
    name: 'LetterMm32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 13H16V23h2V15h2v8h2V15h2v8h2V15A2 2 0 0024 13zM12 9L10.48 14 10 15.98 9.54 14 8 9 6 9 6 23 8 23 8 15 7.84 13 8.42 15 10 19.63 11.58 15 12.16 13 12 15 12 23 14 23 14 9 12 9z"
        }
      }), children]);
    }
  };

  var _24$9O = {
    name: 'LetterMm24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 13H16V23h2V15h2v8h2V15h2v8h2V15A2 2 0 0024 13zM12 9L10.48 14 10 15.98 9.54 14 8 9 6 9 6 23 8 23 8 15 7.84 13 8.42 15 10 19.63 11.58 15 12.16 13 12 15 12 23 14 23 14 9 12 9z"
        }
      }), children]);
    }
  };

  var _20$9O = {
    name: 'LetterMm20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 13H16V23h2V15h2v8h2V15h2v8h2V15A2 2 0 0024 13zM12 9L10.48 14 10 15.98 9.54 14 8 9 6 9 6 23 8 23 8 15 7.84 13 8.42 15 10 19.63 11.58 15 12.16 13 12 15 12 23 14 23 14 9 12 9z"
        }
      }), children]);
    }
  };

  var _16$9O = {
    name: 'LetterMm16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 13H16V23h2V15h2v8h2V15h2v8h2V15A2 2 0 0024 13zM12 9L10.48 14 10 15.98 9.54 14 8 9 6 9 6 23 8 23 8 15 7.84 13 8.42 15 10 19.63 11.58 15 12.16 13 12 15 12 23 14 23 14 9 12 9z"
        }
      }), children]);
    }
  };

  var _32$9P = {
    name: 'LetterNn32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23H23V15H19v8H17V13h6a2 2 0 012 2zM13 19L9.32 9 7 9 7 23 9 23 9 13 12.68 23 15 23 15 9 13 9 13 19z"
        }
      }), children]);
    }
  };

  var _24$9P = {
    name: 'LetterNn24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23H23V15H19v8H17V13h6a2 2 0 012 2zM13 19L9.32 9 7 9 7 23 9 23 9 13 12.68 23 15 23 15 9 13 9 13 19z"
        }
      }), children]);
    }
  };

  var _20$9P = {
    name: 'LetterNn20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23H23V15H19v8H17V13h6a2 2 0 012 2zM13 19L9.32 9 7 9 7 23 9 23 9 13 12.68 23 15 23 15 9 13 9 13 19z"
        }
      }), children]);
    }
  };

  var _16$9P = {
    name: 'LetterNn16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23H23V15H19v8H17V13h6a2 2 0 012 2zM13 19L9.32 9 7 9 7 23 9 23 9 13 12.68 23 15 23 15 9 13 9 13 19z"
        }
      }), children]);
    }
  };

  var _32$9Q = {
    name: 'LetterOo32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 23H19a2 2 0 01-2-2V15a2 2 0 012-2h4a2 2 0 012 2v6A2 2 0 0123 23zm-4-8v6h4V15zM13 23H9a2 2 0 01-2-2V11A2 2 0 019 9h4a2 2 0 012 2V21A2 2 0 0113 23zM9 11V21h4V11z"
        }
      }), children]);
    }
  };

  var _24$9Q = {
    name: 'LetterOo24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 23H19a2 2 0 01-2-2V15a2 2 0 012-2h4a2 2 0 012 2v6A2 2 0 0123 23zm-4-8v6h4V15zM13 23H9a2 2 0 01-2-2V11A2 2 0 019 9h4a2 2 0 012 2V21A2 2 0 0113 23zM9 11V21h4V11z"
        }
      }), children]);
    }
  };

  var _20$9Q = {
    name: 'LetterOo20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 23H19a2 2 0 01-2-2V15a2 2 0 012-2h4a2 2 0 012 2v6A2 2 0 0123 23zm-4-8v6h4V15zM13 23H9a2 2 0 01-2-2V11A2 2 0 019 9h4a2 2 0 012 2V21A2 2 0 0113 23zM9 11V21h4V11z"
        }
      }), children]);
    }
  };

  var _16$9Q = {
    name: 'LetterOo16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 23H19a2 2 0 01-2-2V15a2 2 0 012-2h4a2 2 0 012 2v6A2 2 0 0123 23zm-4-8v6h4V15zM13 23H9a2 2 0 01-2-2V11A2 2 0 019 9h4a2 2 0 012 2V21A2 2 0 0113 23zM9 11V21h4V11z"
        }
      }), children]);
    }
  };

  var _32$9R = {
    name: 'LetterPp32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 13H17V27h2V23h4a2 2 0 002-2V15A2 2 0 0023 13zm-4 8V15h4v6zM9 23H7V9h6a2 2 0 012 2v5a2 2 0 01-2 2H9zm0-7h4V11H9z"
        }
      }), children]);
    }
  };

  var _24$9R = {
    name: 'LetterPp24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 13H17V27h2V23h4a2 2 0 002-2V15A2 2 0 0023 13zm-4 8V15h4v6zM9 23H7V9h6a2 2 0 012 2v5a2 2 0 01-2 2H9zm0-7h4V11H9z"
        }
      }), children]);
    }
  };

  var _20$9R = {
    name: 'LetterPp20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 13H17V27h2V23h4a2 2 0 002-2V15A2 2 0 0023 13zm-4 8V15h4v6zM9 23H7V9h6a2 2 0 012 2v5a2 2 0 01-2 2H9zm0-7h4V11H9z"
        }
      }), children]);
    }
  };

  var _16$9R = {
    name: 'LetterPp16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 13H17V27h2V23h4a2 2 0 002-2V15A2 2 0 0023 13zm-4 8V15h4v6zM9 23H7V9h6a2 2 0 012 2v5a2 2 0 01-2 2H9zm0-7h4V11H9z"
        }
      }), children]);
    }
  };

  var _32$9S = {
    name: 'LetterQq32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13a2 2 0 00-2 2v6a2 2 0 002 2h4v4h2V13zm4 8H19V15h4zM13 9H9a2 2 0 00-2 2V21a2 2 0 002 2h1v2a2 2 0 002 2h2V25H12V23h1a2 2 0 002-2V11A2 2 0 0013 9zM9 21V11h4V21z"
        }
      }), children]);
    }
  };

  var _24$9S = {
    name: 'LetterQq24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13a2 2 0 00-2 2v6a2 2 0 002 2h4v4h2V13zm4 8H19V15h4zM13 9H9a2 2 0 00-2 2V21a2 2 0 002 2h1v2a2 2 0 002 2h2V25H12V23h1a2 2 0 002-2V11A2 2 0 0013 9zM9 21V11h4V21z"
        }
      }), children]);
    }
  };

  var _20$9S = {
    name: 'LetterQq20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13a2 2 0 00-2 2v6a2 2 0 002 2h4v4h2V13zm4 8H19V15h4zM13 9H9a2 2 0 00-2 2V21a2 2 0 002 2h1v2a2 2 0 002 2h2V25H12V23h1a2 2 0 002-2V11A2 2 0 0013 9zM9 21V11h4V21z"
        }
      }), children]);
    }
  };

  var _16$9S = {
    name: 'LetterQq16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13a2 2 0 00-2 2v6a2 2 0 002 2h4v4h2V13zm4 8H19V15h4zM13 9H9a2 2 0 00-2 2V21a2 2 0 002 2h1v2a2 2 0 002 2h2V25H12V23h1a2 2 0 002-2V11A2 2 0 0013 9zM9 21V11h4V21z"
        }
      }), children]);
    }
  };

  var _32$9T = {
    name: 'LetterRr32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 15V11a2 2 0 00-2-2H8V23h2V17h1.48l2.34 6H16l-2.33-6H14A2 2 0 0016 15zm-6-4h4v4H10zM24 13L18 13 18 23 20 23 20 15 24 15 24 13z"
        }
      }), children]);
    }
  };

  var _24$9T = {
    name: 'LetterRr24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 15V11a2 2 0 00-2-2H8V23h2V17h1.48l2.34 6H16l-2.33-6H14A2 2 0 0016 15zm-6-4h4v4H10zM24 13L18 13 18 23 20 23 20 15 24 15 24 13z"
        }
      }), children]);
    }
  };

  var _20$9T = {
    name: 'LetterRr20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 15V11a2 2 0 00-2-2H8V23h2V17h1.48l2.34 6H16l-2.33-6H14A2 2 0 0016 15zm-6-4h4v4H10zM24 13L18 13 18 23 20 23 20 15 24 15 24 13z"
        }
      }), children]);
    }
  };

  var _16$9T = {
    name: 'LetterRr16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 15V11a2 2 0 00-2-2H8V23h2V17h1.48l2.34 6H16l-2.33-6H14A2 2 0 0016 15zm-6-4h4v4H10zM24 13L18 13 18 23 20 23 20 15 24 15 24 13z"
        }
      }), children]);
    }
  };

  var _32$9U = {
    name: 'LetterSs32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 23H17V21h5V19H19a2 2 0 01-2-2V15a2 2 0 012-2h5v2H19v2h3a2 2 0 012 2v2A2 2 0 0122 23zM13 23H7V21h6V17H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9v4h4a2 2 0 012 2v4A2 2 0 0113 23z"
        }
      }), children]);
    }
  };

  var _24$9U = {
    name: 'LetterSs24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 23H17V21h5V19H19a2 2 0 01-2-2V15a2 2 0 012-2h5v2H19v2h3a2 2 0 012 2v2A2 2 0 0122 23zM13 23H7V21h6V17H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9v4h4a2 2 0 012 2v4A2 2 0 0113 23z"
        }
      }), children]);
    }
  };

  var _20$9U = {
    name: 'LetterSs20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 23H17V21h5V19H19a2 2 0 01-2-2V15a2 2 0 012-2h5v2H19v2h3a2 2 0 012 2v2A2 2 0 0122 23zM13 23H7V21h6V17H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9v4h4a2 2 0 012 2v4A2 2 0 0113 23z"
        }
      }), children]);
    }
  };

  var _16$9U = {
    name: 'LetterSs16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 23H17V21h5V19H19a2 2 0 01-2-2V15a2 2 0 012-2h5v2H19v2h3a2 2 0 012 2v2A2 2 0 0122 23zM13 23H7V21h6V17H9a2 2 0 01-2-2V11A2 2 0 019 9h6v2H9v4h4a2 2 0 012 2v4A2 2 0 0113 23z"
        }
      }), children]);
    }
  };

  var _32$9V = {
    name: 'LetterTt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 11L11 11 11 23 13 23 13 11 16 11 16 9 8 9 8 11zM23 15V13H20V11H18v2H16v2h2v6a2 2 0 002 2h3V21H20V15z"
        }
      }), children]);
    }
  };

  var _24$9V = {
    name: 'LetterTt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 11L11 11 11 23 13 23 13 11 16 11 16 9 8 9 8 11zM23 15V13H20V11H18v2H16v2h2v6a2 2 0 002 2h3V21H20V15z"
        }
      }), children]);
    }
  };

  var _20$9V = {
    name: 'LetterTt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 11L11 11 11 23 13 23 13 11 16 11 16 9 8 9 8 11zM23 15V13H20V11H18v2H16v2h2v6a2 2 0 002 2h3V21H20V15z"
        }
      }), children]);
    }
  };

  var _16$9V = {
    name: 'LetterTt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 11L11 11 11 23 13 23 13 11 16 11 16 9 8 9 8 11zM23 15V13H20V11H18v2H16v2h2v6a2 2 0 002 2h3V21H20V15z"
        }
      }), children]);
    }
  };

  var _32$9W = {
    name: 'LetterUu32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 23H19a2 2 0 01-2-2V13h2v8h4V13h2v8A2 2 0 0123 23zM13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23z"
        }
      }), children]);
    }
  };

  var _24$9W = {
    name: 'LetterUu24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 23H19a2 2 0 01-2-2V13h2v8h4V13h2v8A2 2 0 0123 23zM13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23z"
        }
      }), children]);
    }
  };

  var _20$9W = {
    name: 'LetterUu20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 23H19a2 2 0 01-2-2V13h2v8h4V13h2v8A2 2 0 0123 23zM13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23z"
        }
      }), children]);
    }
  };

  var _16$9W = {
    name: 'LetterUu16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 23H19a2 2 0 01-2-2V13h2v8h4V13h2v8A2 2 0 0123 23zM13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23z"
        }
      }), children]);
    }
  };

  var _32$9X = {
    name: 'LetterVv32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 13L23.25 13 21 22.03 18.79 13 17 13 19.5 23 22.5 23 25 13zM13 9L11 22 9 9 7 9 9.52 23 12.48 23 15 9 13 9z"
        }
      }), children]);
    }
  };

  var _24$9X = {
    name: 'LetterVv24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 13L23.25 13 21 22.03 18.79 13 17 13 19.5 23 22.5 23 25 13zM13 9L11 22 9 9 7 9 9.52 23 12.48 23 15 9 13 9z"
        }
      }), children]);
    }
  };

  var _20$9X = {
    name: 'LetterVv20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 13L23.25 13 21 22.03 18.79 13 17 13 19.5 23 22.5 23 25 13zM13 9L11 22 9 9 7 9 9.52 23 12.48 23 15 9 13 9z"
        }
      }), children]);
    }
  };

  var _16$9X = {
    name: 'LetterVv16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 13L23.25 13 21 22.03 18.79 13 17 13 19.5 23 22.5 23 25 13zM13 9L11 22 9 9 7 9 9.52 23 12.48 23 15 9 13 9z"
        }
      }), children]);
    }
  };

  var _32$9Y = {
    name: 'LetterWw32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.3 13L23.39 21.61 22 13 20 13 18.61 21.61 17.7 13 16 13 17.36 23 19.64 23 21 14.63 22.36 23 24.64 23 26 13 24.3 13zM12.21 9L11.87 17 11.61 21.54 11.2 18 10.52 12.54 8.5 12.54 7.82 18 7.41 21.54 7.16 17 6.81 9 5.01 9 6.01 23 8.28 23 9.04 18.07 9.5 14 9.51 13.97 9.52 14 9.98 18.07 10.74 23 13.01 23 14.01 9 12.21 9z"
        }
      }), children]);
    }
  };

  var _24$9Y = {
    name: 'LetterWw24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.3 13L23.39 21.61 22 13 20 13 18.61 21.61 17.7 13 16 13 17.36 23 19.64 23 21 14.63 22.36 23 24.64 23 26 13 24.3 13zM12.21 9L11.87 17 11.61 21.54 11.2 18 10.52 12.54 8.5 12.54 7.82 18 7.41 21.54 7.16 17 6.81 9 5.01 9 6.01 23 8.28 23 9.04 18.07 9.5 14 9.51 13.97 9.52 14 9.98 18.07 10.74 23 13.01 23 14.01 9 12.21 9z"
        }
      }), children]);
    }
  };

  var _20$9Y = {
    name: 'LetterWw20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.3 13L23.39 21.61 22 13 20 13 18.61 21.61 17.7 13 16 13 17.36 23 19.64 23 21 14.63 22.36 23 24.64 23 26 13 24.3 13zM12.21 9L11.87 17 11.61 21.54 11.2 18 10.52 12.54 8.5 12.54 7.82 18 7.41 21.54 7.16 17 6.81 9 5.01 9 6.01 23 8.28 23 9.04 18.07 9.5 14 9.51 13.97 9.52 14 9.98 18.07 10.74 23 13.01 23 14.01 9 12.21 9z"
        }
      }), children]);
    }
  };

  var _16$9Y = {
    name: 'LetterWw16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.3 13L23.39 21.61 22 13 20 13 18.61 21.61 17.7 13 16 13 17.36 23 19.64 23 21 14.63 22.36 23 24.64 23 26 13 24.3 13zM12.21 9L11.87 17 11.61 21.54 11.2 18 10.52 12.54 8.5 12.54 7.82 18 7.41 21.54 7.16 17 6.81 9 5.01 9 6.01 23 8.28 23 9.04 18.07 9.5 14 9.51 13.97 9.52 14 9.98 18.07 10.74 23 13.01 23 14.01 9 12.21 9z"
        }
      }), children]);
    }
  };

  var _32$9Z = {
    name: 'LetterXx32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 9L13 9 11 15 9 9 7 9 9.75 16 7 23 9 23 11 17 13 23 15 23 12.24 16 15 9zM25 13L23 13 21 16.9 19 13 17 13 19.91 18 17 23 19 23 21 19.2 23 23 25 23 22.1 18 25 13z"
        }
      }), children]);
    }
  };

  var _24$9Z = {
    name: 'LetterXx24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 9L13 9 11 15 9 9 7 9 9.75 16 7 23 9 23 11 17 13 23 15 23 12.24 16 15 9zM25 13L23 13 21 16.9 19 13 17 13 19.91 18 17 23 19 23 21 19.2 23 23 25 23 22.1 18 25 13z"
        }
      }), children]);
    }
  };

  var _20$9Z = {
    name: 'LetterXx20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 9L13 9 11 15 9 9 7 9 9.75 16 7 23 9 23 11 17 13 23 15 23 12.24 16 15 9zM25 13L23 13 21 16.9 19 13 17 13 19.91 18 17 23 19 23 21 19.2 23 23 25 23 22.1 18 25 13z"
        }
      }), children]);
    }
  };

  var _16$9Z = {
    name: 'LetterXx16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 9L13 9 11 15 9 9 7 9 9.75 16 7 23 9 23 11 17 13 23 15 23 12.24 16 15 9zM25 13L23 13 21 16.9 19 13 17 13 19.91 18 17 23 19 23 21 19.2 23 23 25 23 22.1 18 25 13z"
        }
      }), children]);
    }
  };

  var _32$9_ = {
    name: 'LetterYy32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 9L13 9 11 16 9 9 7 9 10 18 10 23 12 23 12 18 12 18 15 9zM23 13l-2 7.52L19.08 13H17l3.15 9.87L19.53 25H17v2h2.26a2 2 0 001.91-1.42L25 13z"
        }
      }), children]);
    }
  };

  var _24$9_ = {
    name: 'LetterYy24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 9L13 9 11 16 9 9 7 9 10 18 10 23 12 23 12 18 12 18 15 9zM23 13l-2 7.52L19.08 13H17l3.15 9.87L19.53 25H17v2h2.26a2 2 0 001.91-1.42L25 13z"
        }
      }), children]);
    }
  };

  var _20$9_ = {
    name: 'LetterYy20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 9L13 9 11 16 9 9 7 9 10 18 10 23 12 23 12 18 12 18 15 9zM23 13l-2 7.52L19.08 13H17l3.15 9.87L19.53 25H17v2h2.26a2 2 0 001.91-1.42L25 13z"
        }
      }), children]);
    }
  };

  var _16$9_ = {
    name: 'LetterYy16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 9L13 9 11 16 9 9 7 9 10 18 10 23 12 23 12 18 12 18 15 9zM23 13l-2 7.52L19.08 13H17l3.15 9.87L19.53 25H17v2h2.26a2 2 0 001.91-1.42L25 13z"
        }
      }), children]);
    }
  };

  var _32$9$ = {
    name: 'LetterZz32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 15L25 13 17 13 17 15 22.5 15 17 21 17 23 25 23 25 21 19.51 21 25 15zM15 9L7 9 7 11 13 11 7 21 7 23 15 23 15 21 9 21 15 11 15 9z"
        }
      }), children]);
    }
  };

  var _24$9$ = {
    name: 'LetterZz24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 15L25 13 17 13 17 15 22.5 15 17 21 17 23 25 23 25 21 19.51 21 25 15zM15 9L7 9 7 11 13 11 7 21 7 23 15 23 15 21 9 21 15 11 15 9z"
        }
      }), children]);
    }
  };

  var _20$9$ = {
    name: 'LetterZz20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 15L25 13 17 13 17 15 22.5 15 17 21 17 23 25 23 25 21 19.51 21 25 15zM15 9L7 9 7 11 13 11 7 21 7 23 15 23 15 21 9 21 15 11 15 9z"
        }
      }), children]);
    }
  };

  var _16$9$ = {
    name: 'LetterZz16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 15L25 13 17 13 17 15 22.5 15 17 21 17 23 25 23 25 21 19.51 21 25 15zM15 9L7 9 7 11 13 11 7 21 7 23 15 23 15 21 9 21 15 11 15 9z"
        }
      }), children]);
    }
  };

  var _32$a0 = {
    name: 'Light32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V7H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.147 7.853)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15H30V17H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.147 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25H17V30H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.853 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15H7V17H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.854 7.853)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4.0045,4.0045,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z"
        }
      }), children]);
    }
  };

  var _24$a0 = {
    name: 'Light24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V7H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.147 7.853)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15H30V17H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.147 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25H17V30H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.853 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15H7V17H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.854 7.853)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4.0045,4.0045,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z"
        }
      }), children]);
    }
  };

  var _20$a0 = {
    name: 'Light20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V7H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.147 7.853)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15H30V17H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.147 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25H17V30H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.853 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15H7V17H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.854 7.853)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4.0045,4.0045,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z"
        }
      }), children]);
    }
  };

  var _16$a0 = {
    name: 'Light16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.5 1H8.5V3.5H7.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.8 3.4H13.3V4.4H10.8z",
          "transform": "rotate(-45.001 12.041 3.923)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.5 7.5H15V8.5H12.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.6 10.8H12.6V13.3H11.6z",
          "transform": "rotate(-45.001 12.075 12.041)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.5 12.5H8.5V15H7.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.7 11.6H5.2V12.6H2.7z",
          "transform": "rotate(-45.001 3.96 12.079)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M1 7.5H3.5V8.5H1z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.4 2.7H4.4V5.2H3.4z",
          "transform": "rotate(-45.001 3.925 3.961)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8,6c1.1,0,2,0.9,2,2s-0.9,2-2,2S6,9.1,6,8S6.9,6,8,6 M8,5C6.3,5,5,6.3,5,8s1.3,3,3,3s3-1.3,3-3S9.7,5,8,5z"
        }
      }), children]);
    }
  };

  var _32$a1 = {
    name: 'LightFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V7H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.147 7.853)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15H30V17H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.147 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25H17V30H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.853 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15H7V17H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.854 7.853)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z"
        }
      }), children]);
    }
  };

  var _24$a1 = {
    name: 'LightFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V7H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.147 7.853)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15H30V17H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.147 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25H17V30H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.853 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15H7V17H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.854 7.853)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z"
        }
      }), children]);
    }
  };

  var _20$a1 = {
    name: 'LightFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V7H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.147 7.853)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15H30V17H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.147 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25H17V30H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.853 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15H7V17H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.854 7.853)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z"
        }
      }), children]);
    }
  };

  var _16$a1 = {
    name: 'LightFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V7H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.147 7.853)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15H30V17H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.147 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25H17V30H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.853 24.146)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15H7V17H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.854 7.853)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z"
        }
      }), children]);
    }
  };

  var _32$a2 = {
    name: 'Lightning32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92ZM17.75,13l2-9H11.8L9.26,15h5.91L13.58,25.28,23,13Z"
        }
      }), children]);
    }
  };

  var _24$a2 = {
    name: 'Lightning24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92ZM17.75,13l2-9H11.8L9.26,15h5.91L13.58,25.28,23,13Z"
        }
      }), children]);
    }
  };

  var _20$a2 = {
    name: 'Lightning20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92ZM17.75,13l2-9H11.8L9.26,15h5.91L13.58,25.28,23,13Z"
        }
      }), children]);
    }
  };

  var _16$a2 = {
    name: 'Lightning16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.61,29.92a1,1,0,0,1-.6-1.07L12.83,17H8a1,1,0,0,1-1-1.23l3-13A1,1,0,0,1,11,2H21a1,1,0,0,1,.78.37,1,1,0,0,1,.2.85L20.25,11H25a1,1,0,0,1,.9.56,1,1,0,0,1-.11,1l-13,17A1,1,0,0,1,12,30,1.09,1.09,0,0,1,11.61,29.92ZM17.75,13l2-9H11.8L9.26,15h5.91L13.58,25.28,23,13Z"
        }
      }), children]);
    }
  };

  var _32$a3 = {
    name: 'Link32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.25,6.76a6,6,0,0,0-8.5,0l1.42,1.42a4,4,0,1,1,5.67,5.67l-8,8a4,4,0,1,1-5.67-5.66l1.41-1.42-1.41-1.42-1.42,1.42a6,6,0,0,0,0,8.5A6,6,0,0,0,17,25a6,6,0,0,0,4.27-1.76l8-8A6,6,0,0,0,29.25,6.76Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.19,24.82a4,4,0,0,1,0-5.67l8-8a4,4,0,0,1,5.67,0A3.94,3.94,0,0,1,19,14a4,4,0,0,1-1.17,2.85L15.71,19l1.42,1.42,2.12-2.12a6,6,0,0,0-8.51-8.51l-8,8a6,6,0,0,0,0,8.51A6,6,0,0,0,7,28a6.07,6.07,0,0,0,4.28-1.76L9.86,24.82A4,4,0,0,1,4.19,24.82Z"
        }
      }), children]);
    }
  };

  var _24$a3 = {
    name: 'Link24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.25,6.76a6,6,0,0,0-8.5,0l1.42,1.42a4,4,0,1,1,5.67,5.67l-8,8a4,4,0,1,1-5.67-5.66l1.41-1.42-1.41-1.42-1.42,1.42a6,6,0,0,0,0,8.5A6,6,0,0,0,17,25a6,6,0,0,0,4.27-1.76l8-8A6,6,0,0,0,29.25,6.76Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.19,24.82a4,4,0,0,1,0-5.67l8-8a4,4,0,0,1,5.67,0A3.94,3.94,0,0,1,19,14a4,4,0,0,1-1.17,2.85L15.71,19l1.42,1.42,2.12-2.12a6,6,0,0,0-8.51-8.51l-8,8a6,6,0,0,0,0,8.51A6,6,0,0,0,7,28a6.07,6.07,0,0,0,4.28-1.76L9.86,24.82A4,4,0,0,1,4.19,24.82Z"
        }
      }), children]);
    }
  };

  var _20$a3 = {
    name: 'Link20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.25,6.76a6,6,0,0,0-8.5,0l1.42,1.42a4,4,0,1,1,5.67,5.67l-8,8a4,4,0,1,1-5.67-5.66l1.41-1.42-1.41-1.42-1.42,1.42a6,6,0,0,0,0,8.5A6,6,0,0,0,17,25a6,6,0,0,0,4.27-1.76l8-8A6,6,0,0,0,29.25,6.76Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.19,24.82a4,4,0,0,1,0-5.67l8-8a4,4,0,0,1,5.67,0A3.94,3.94,0,0,1,19,14a4,4,0,0,1-1.17,2.85L15.71,19l1.42,1.42,2.12-2.12a6,6,0,0,0-8.51-8.51l-8,8a6,6,0,0,0,0,8.51A6,6,0,0,0,7,28a6.07,6.07,0,0,0,4.28-1.76L9.86,24.82A4,4,0,0,1,4.19,24.82Z"
        }
      }), children]);
    }
  };

  var _16$a3 = {
    name: 'Link16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.25,6.76a6,6,0,0,0-8.5,0l1.42,1.42a4,4,0,1,1,5.67,5.67l-8,8a4,4,0,1,1-5.67-5.66l1.41-1.42-1.41-1.42-1.42,1.42a6,6,0,0,0,0,8.5A6,6,0,0,0,17,25a6,6,0,0,0,4.27-1.76l8-8A6,6,0,0,0,29.25,6.76Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.19,24.82a4,4,0,0,1,0-5.67l8-8a4,4,0,0,1,5.67,0A3.94,3.94,0,0,1,19,14a4,4,0,0,1-1.17,2.85L15.71,19l1.42,1.42,2.12-2.12a6,6,0,0,0-8.51-8.51l-8,8a6,6,0,0,0,0,8.51A6,6,0,0,0,7,28a6.07,6.07,0,0,0,4.28-1.76L9.86,24.82A4,4,0,0,1,4.19,24.82Z"
        }
      }), children]);
    }
  };

  var _32$a4 = {
    name: 'List32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6H28V8H10zM10 24H28V26H10zM10 15H28V17H10zM4 15H6V17H4zM4 6H6V8H4zM4 24H6V26H4z"
        }
      }), children]);
    }
  };

  var _24$a4 = {
    name: 'List24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6H28V8H10zM10 24H28V26H10zM10 15H28V17H10zM4 15H6V17H4zM4 6H6V8H4zM4 24H6V26H4z"
        }
      }), children]);
    }
  };

  var _20$a4 = {
    name: 'List20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6H28V8H10zM10 24H28V26H10zM10 15H28V17H10zM4 15H6V17H4zM4 6H6V8H4zM4 24H6V26H4z"
        }
      }), children]);
    }
  };

  var _16$a4 = {
    name: 'List16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6H28V8H10zM10 24H28V26H10zM10 15H28V17H10zM4 15H6V17H4zM4 6H6V8H4zM4 24H6V26H4z"
        }
      }), children]);
    }
  };

  var _32$a5 = {
    name: 'ListBoxes32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8H30V10H16zM16 22H30V24H16zM10 14H4a2.0023 2.0023 0 01-2-2V6A2.0023 2.0023 0 014 4h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0110 14zM4 6v6h6.0012L10 6zM10 28H4a2.0023 2.0023 0 01-2-2V20a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0110 28zM4 20v6h6.0012L10 20z"
        }
      }), children]);
    }
  };

  var _24$a5 = {
    name: 'ListBoxes24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8H30V10H16zM16 22H30V24H16zM10 14H4a2.0023 2.0023 0 01-2-2V6A2.0023 2.0023 0 014 4h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0110 14zM4 6v6h6.0012L10 6zM10 28H4a2.0023 2.0023 0 01-2-2V20a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0110 28zM4 20v6h6.0012L10 20z"
        }
      }), children]);
    }
  };

  var _20$a5 = {
    name: 'ListBoxes20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8H30V10H16zM16 22H30V24H16zM10 14H4a2.0023 2.0023 0 01-2-2V6A2.0023 2.0023 0 014 4h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0110 14zM4 6v6h6.0012L10 6zM10 28H4a2.0023 2.0023 0 01-2-2V20a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0110 28zM4 20v6h6.0012L10 20z"
        }
      }), children]);
    }
  };

  var _16$a5 = {
    name: 'ListBoxes16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8H30V10H16zM16 22H30V24H16zM10 14H4a2.0023 2.0023 0 01-2-2V6A2.0023 2.0023 0 014 4h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0110 14zM4 6v6h6.0012L10 6zM10 28H4a2.0023 2.0023 0 01-2-2V20a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0110 28zM4 20v6h6.0012L10 20z"
        }
      }), children]);
    }
  };

  var _32$a6 = {
    name: 'ListBulleted32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "9",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "23",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 22H30V24H16zM16 8H30V10H16z"
        }
      }), children]);
    }
  };

  var _24$a6 = {
    name: 'ListBulleted24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "9",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "23",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 22H30V24H16zM16 8H30V10H16z"
        }
      }), children]);
    }
  };

  var _20$a6 = {
    name: 'ListBulleted20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "9",
          "r": "3"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "23",
          "r": "3"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 22H30V24H16zM16 8H30V10H16z"
        }
      }), children]);
    }
  };

  var _16$a6 = {
    name: 'ListBulleted16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "3.5",
          "cy": "4.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "3.5",
          "cy": "11.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 11H15V12H8zM8 4H15V5H8z"
        }
      }), children]);
    }
  };

  var _32$a7 = {
    name: 'ListChecked32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8H30V10H16zM6 10.59L3.41 8 2 9.41 6 13.41 14 5.41 12.59 4 6 10.59zM16 22H30V24H16zM6 24.59L3.41 22 2 23.41 6 27.41 14 19.41 12.59 18 6 24.59z"
        }
      }), children]);
    }
  };

  var _24$a7 = {
    name: 'ListChecked24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8H30V10H16zM6 10.59L3.41 8 2 9.41 6 13.41 14 5.41 12.59 4 6 10.59zM16 22H30V24H16zM6 24.59L3.41 22 2 23.41 6 27.41 14 19.41 12.59 18 6 24.59z"
        }
      }), children]);
    }
  };

  var _20$a7 = {
    name: 'ListChecked20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8H30V10H16zM6 10.59L3.41 8 2 9.41 6 13.41 14 5.41 12.59 4 6 10.59zM16 22H30V24H16zM6 24.59L3.41 22 2 23.41 6 27.41 14 19.41 12.59 18 6 24.59z"
        }
      }), children]);
    }
  };

  var _16$a7 = {
    name: 'ListChecked16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8H30V10H16zM6 10.59L3.41 8 2 9.41 6 13.41 14 5.41 12.59 4 6 10.59zM16 22H30V24H16zM6 24.59L3.41 22 2 23.41 6 27.41 14 19.41 12.59 18 6 24.59z"
        }
      }), children]);
    }
  };

  var _32$a8 = {
    name: 'ListDropdown32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6V2H2V12h9V30H30V6ZM4,10V4H24V6H11v4ZM28,28H13V8H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 11H17V13H15zM19 11H26V13H19zM15 17H17V19H15zM19 17H26V19H19zM15 23H17V25H15zM19 23H26V25H19z"
        }
      }), children]);
    }
  };

  var _24$a8 = {
    name: 'ListDropdown24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6V2H2V12h9V30H30V6ZM4,10V4H24V6H11v4ZM28,28H13V8H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 11H17V13H15zM19 11H26V13H19zM15 17H17V19H15zM19 17H26V19H19zM15 23H17V25H15zM19 23H26V25H19z"
        }
      }), children]);
    }
  };

  var _20$a8 = {
    name: 'ListDropdown20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6V2H2V12h9V30H30V6ZM4,10V4H24V6H11v4ZM28,28H13V8H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 11H17V13H15zM19 11H26V13H19zM15 17H17V19H15zM19 17H26V19H19zM15 23H17V25H15zM19 23H26V25H19z"
        }
      }), children]);
    }
  };

  var _16$a8 = {
    name: 'ListDropdown16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,6V2H2V12h9V30H30V6ZM4,10V4H24V6H11v4ZM28,28H13V8H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 11H17V13H15zM19 11H26V13H19zM15 17H17V19H15zM19 17H26V19H19zM15 23H17V25H15zM19 23H26V25H19z"
        }
      }), children]);
    }
  };

  var _32$a9 = {
    name: 'ListNumbered32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22H30V24H16zM16 8H30V10H16zM8 12L8 4 6 4 6 5 4 5 4 7 6 7 6 12 4 12 4 14 6 14 8 14 10 14 10 12 8 12zM10 28H4V24a2 2 0 012-2H8V20H4V18H8a2 2 0 012 2v2a2 2 0 01-2 2H6v2h4z"
        }
      }), children]);
    }
  };

  var _24$a9 = {
    name: 'ListNumbered24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22H30V24H16zM16 8H30V10H16zM8 12L8 4 6 4 6 5 4 5 4 7 6 7 6 12 4 12 4 14 6 14 8 14 10 14 10 12 8 12zM10 28H4V24a2 2 0 012-2H8V20H4V18H8a2 2 0 012 2v2a2 2 0 01-2 2H6v2h4z"
        }
      }), children]);
    }
  };

  var _20$a9 = {
    name: 'ListNumbered20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22H30V24H16zM16 8H30V10H16zM8 12L8 4 6 4 6 5 4 5 4 7 6 7 6 12 4 12 4 14 6 14 8 14 10 14 10 12 8 12zM10 28H4V24a2 2 0 012-2H8V20H4V18H8a2 2 0 012 2v2a2 2 0 01-2 2H6v2h4z"
        }
      }), children]);
    }
  };

  var _16$a9 = {
    name: 'ListNumbered16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22H30V24H16zM16 8H30V10H16zM8 12L8 4 6 4 6 5 4 5 4 7 6 7 6 12 4 12 4 14 6 14 8 14 10 14 10 12 8 12zM10 28H4V24a2 2 0 012-2H8V20H4V18H8a2 2 0 012 2v2a2 2 0 01-2 2H6v2h4z"
        }
      }), children]);
    }
  };

  var _32$aa = {
    name: 'Location32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,18a5,5,0,1,1,5-5A5.0057,5.0057,0,0,1,16,18Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,16,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30,7.5645,20.0513c-.0479-.0571-.3482-.4515-.3482-.4515A10.8888,10.8888,0,0,1,5,13a11,11,0,0,1,22,0,10.8844,10.8844,0,0,1-2.2148,6.5973l-.0015.0025s-.3.3944-.3447.4474ZM8.8125,18.395c.001.0007.2334.3082.2866.3744L16,26.9079l6.91-8.15c.0439-.0552.2783-.3649.2788-.3657A8.901,8.901,0,0,0,25,13,9,9,0,1,0,7,13a8.9054,8.9054,0,0,0,1.8125,5.395Z"
        }
      }), children]);
    }
  };

  var _24$aa = {
    name: 'Location24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,18a5,5,0,1,1,5-5A5.0057,5.0057,0,0,1,16,18Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,16,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30,7.5645,20.0513c-.0479-.0571-.3482-.4515-.3482-.4515A10.8888,10.8888,0,0,1,5,13a11,11,0,0,1,22,0,10.8844,10.8844,0,0,1-2.2148,6.5973l-.0015.0025s-.3.3944-.3447.4474ZM8.8125,18.395c.001.0007.2334.3082.2866.3744L16,26.9079l6.91-8.15c.0439-.0552.2783-.3649.2788-.3657A8.901,8.901,0,0,0,25,13,9,9,0,1,0,7,13a8.9054,8.9054,0,0,0,1.8125,5.395Z"
        }
      }), children]);
    }
  };

  var _20$aa = {
    name: 'Location20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,18a5,5,0,1,1,5-5A5.0057,5.0057,0,0,1,16,18Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,16,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30,7.5645,20.0513c-.0479-.0571-.3482-.4515-.3482-.4515A10.8888,10.8888,0,0,1,5,13a11,11,0,0,1,22,0,10.8844,10.8844,0,0,1-2.2148,6.5973l-.0015.0025s-.3.3944-.3447.4474ZM8.8125,18.395c.001.0007.2334.3082.2866.3744L16,26.9079l6.91-8.15c.0439-.0552.2783-.3649.2788-.3657A8.901,8.901,0,0,0,25,13,9,9,0,1,0,7,13a8.9054,8.9054,0,0,0,1.8125,5.395Z"
        }
      }), children]);
    }
  };

  var _16$aa = {
    name: 'Location16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,18a5,5,0,1,1,5-5A5.0057,5.0057,0,0,1,16,18Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,16,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30,7.5645,20.0513c-.0479-.0571-.3482-.4515-.3482-.4515A10.8888,10.8888,0,0,1,5,13a11,11,0,0,1,22,0,10.8844,10.8844,0,0,1-2.2148,6.5973l-.0015.0025s-.3.3944-.3447.4474ZM8.8125,18.395c.001.0007.2334.3082.2866.3744L16,26.9079l6.91-8.15c.0439-.0552.2783-.3649.2788-.3657A8.901,8.901,0,0,0,25,13,9,9,0,1,0,7,13a8.9054,8.9054,0,0,0,1.8125,5.395Z"
        }
      }), children]);
    }
  };

  var _32$ab = {
    name: 'Locked32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,14H22V8A6,6,0,0,0,10,8v6H8a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V16A2,2,0,0,0,24,14ZM12,8a4,4,0,0,1,8,0v6H12ZM24,28H8V16H24Z"
        }
      }), children]);
    }
  };

  var _24$ab = {
    name: 'Locked24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,14H22V8A6,6,0,0,0,10,8v6H8a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V16A2,2,0,0,0,24,14ZM12,8a4,4,0,0,1,8,0v6H12ZM24,28H8V16H24Z"
        }
      }), children]);
    }
  };

  var _20$ab = {
    name: 'Locked20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,14H22V8A6,6,0,0,0,10,8v6H8a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V16A2,2,0,0,0,24,14ZM12,8a4,4,0,0,1,8,0v6H12ZM24,28H8V16H24Z"
        }
      }), children]);
    }
  };

  var _16$ab = {
    name: 'Locked16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,14H22V8A6,6,0,0,0,10,8v6H8a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V16A2,2,0,0,0,24,14ZM12,8a4,4,0,0,1,8,0v6H12ZM24,28H8V16H24Z"
        }
      }), children]);
    }
  };

  var _32$ac = {
    name: 'Login32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,30H14a2,2,0,0,1-2-2V25h2v3H26V4H14V7H12V4a2,2,0,0,1,2-2H26a2,2,0,0,1,2,2V28A2,2,0,0,1,26,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.59 20.59L18.17 17 4 17 4 15 18.17 15 14.59 11.41 16 10 22 16 16 22 14.59 20.59z"
        }
      }), children]);
    }
  };

  var _24$ac = {
    name: 'Login24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,30H14a2,2,0,0,1-2-2V25h2v3H26V4H14V7H12V4a2,2,0,0,1,2-2H26a2,2,0,0,1,2,2V28A2,2,0,0,1,26,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.59 20.59L18.17 17 4 17 4 15 18.17 15 14.59 11.41 16 10 22 16 16 22 14.59 20.59z"
        }
      }), children]);
    }
  };

  var _20$ac = {
    name: 'Login20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,30H14a2,2,0,0,1-2-2V25h2v3H26V4H14V7H12V4a2,2,0,0,1,2-2H26a2,2,0,0,1,2,2V28A2,2,0,0,1,26,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.59 20.59L18.17 17 4 17 4 15 18.17 15 14.59 11.41 16 10 22 16 16 22 14.59 20.59z"
        }
      }), children]);
    }
  };

  var _16$ac = {
    name: 'Login16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,30H14a2,2,0,0,1-2-2V25h2v3H26V4H14V7H12V4a2,2,0,0,1,2-2H26a2,2,0,0,1,2,2V28A2,2,0,0,1,26,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.59 20.59L18.17 17 4 17 4 15 18.17 15 14.59 11.41 16 10 22 16 16 22 14.59 20.59z"
        }
      }), children]);
    }
  };

  var _32$ad = {
    name: 'LogoDigg32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6.48 7.6v3.92H2V21H9.28V7.6zm0 11.2H4.8v-5H6.48zM10.4 11.52H13.2V21.04H10.4zM10.4 7.6H13.2V10.399999999999999H10.4zM14.32 11.52V21H18.8v1.12H14.32V24.4H21.6V11.52zM18.8 18.8H17.12v-5H18.8zM22.72 11.52V21H27.2v1.12H22.72V24.4H30V11.52zM27.2 18.8H25.52v-5H27.2z"
        }
      }), children]);
    }
  };

  var _24$ad = {
    name: 'LogoDigg24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6.48 7.6v3.92H2V21H9.28V7.6zm0 11.2H4.8v-5H6.48zM10.4 11.52H13.2V21.04H10.4zM10.4 7.6H13.2V10.399999999999999H10.4zM14.32 11.52V21H18.8v1.12H14.32V24.4H21.6V11.52zM18.8 18.8H17.12v-5H18.8zM22.72 11.52V21H27.2v1.12H22.72V24.4H30V11.52zM27.2 18.8H25.52v-5H27.2z"
        }
      }), children]);
    }
  };

  var _20$ad = {
    name: 'LogoDigg20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6.48 7.6v3.92H2V21H9.28V7.6zm0 11.2H4.8v-5H6.48zM10.4 11.52H13.2V21.04H10.4zM10.4 7.6H13.2V10.399999999999999H10.4zM14.32 11.52V21H18.8v1.12H14.32V24.4H21.6V11.52zM18.8 18.8H17.12v-5H18.8zM22.72 11.52V21H27.2v1.12H22.72V24.4H30V11.52zM27.2 18.8H25.52v-5H27.2z"
        }
      }), children]);
    }
  };

  var _16$ad = {
    name: 'LogoDigg16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6.48 7.6v3.92H2V21H9.28V7.6zm0 11.2H4.8v-5H6.48zM10.4 11.52H13.2V21.04H10.4zM10.4 7.6H13.2V10.399999999999999H10.4zM14.32 11.52V21H18.8v1.12H14.32V24.4H21.6V11.52zM18.8 18.8H17.12v-5H18.8zM22.72 11.52V21H27.2v1.12H22.72V24.4H30V11.52zM27.2 18.8H25.52v-5H27.2z"
        }
      }), children]);
    }
  };

  var _32$ae = {
    name: 'LogoFacebook32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.67,4H5.33A1.34,1.34,0,0,0,4,5.33V26.67A1.34,1.34,0,0,0,5.33,28H16.82V18.72H13.7V15.09h3.12V12.42c0-3.1,1.89-4.79,4.67-4.79.93,0,1.86,0,2.79.14V11H22.37c-1.51,0-1.8.72-1.8,1.77v2.31h3.6l-.47,3.63H20.57V28h6.1A1.34,1.34,0,0,0,28,26.67V5.33A1.34,1.34,0,0,0,26.67,4Z"
        }
      }), children]);
    }
  };

  var _24$ae = {
    name: 'LogoFacebook24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.67,4H5.33A1.34,1.34,0,0,0,4,5.33V26.67A1.34,1.34,0,0,0,5.33,28H16.82V18.72H13.7V15.09h3.12V12.42c0-3.1,1.89-4.79,4.67-4.79.93,0,1.86,0,2.79.14V11H22.37c-1.51,0-1.8.72-1.8,1.77v2.31h3.6l-.47,3.63H20.57V28h6.1A1.34,1.34,0,0,0,28,26.67V5.33A1.34,1.34,0,0,0,26.67,4Z"
        }
      }), children]);
    }
  };

  var _20$ae = {
    name: 'LogoFacebook20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.67,4H5.33A1.34,1.34,0,0,0,4,5.33V26.67A1.34,1.34,0,0,0,5.33,28H16.82V18.72H13.7V15.09h3.12V12.42c0-3.1,1.89-4.79,4.67-4.79.93,0,1.86,0,2.79.14V11H22.37c-1.51,0-1.8.72-1.8,1.77v2.31h3.6l-.47,3.63H20.57V28h6.1A1.34,1.34,0,0,0,28,26.67V5.33A1.34,1.34,0,0,0,26.67,4Z"
        }
      }), children]);
    }
  };

  var _16$ae = {
    name: 'LogoFacebook16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.67,4H5.33A1.34,1.34,0,0,0,4,5.33V26.67A1.34,1.34,0,0,0,5.33,28H16.82V18.72H13.7V15.09h3.12V12.42c0-3.1,1.89-4.79,4.67-4.79.93,0,1.86,0,2.79.14V11H22.37c-1.51,0-1.8.72-1.8,1.77v2.31h3.6l-.47,3.63H20.57V28h6.1A1.34,1.34,0,0,0,28,26.67V5.33A1.34,1.34,0,0,0,26.67,4Z"
        }
      }), children]);
    }
  };

  var _32$af = {
    name: 'LogoFlickr32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "6"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "16",
          "r": "6"
        }
      }), children]);
    }
  };

  var _24$af = {
    name: 'LogoFlickr24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "6"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "16",
          "r": "6"
        }
      }), children]);
    }
  };

  var _20$af = {
    name: 'LogoFlickr20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "6"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "16",
          "r": "6"
        }
      }), children]);
    }
  };

  var _16$af = {
    name: 'LogoFlickr16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "6"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "16",
          "r": "6"
        }
      }), children]);
    }
  };

  var _32$ag = {
    name: 'LogoGithub32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill-rule": "evenodd",
          "d": "M16,2a14,14,0,0,0-4.43,27.28c.7.13,1-.3,1-.67s0-1.21,0-2.38c-3.89.84-4.71-1.88-4.71-1.88A3.71,3.71,0,0,0,6.24,22.3c-1.27-.86.1-.85.1-.85A2.94,2.94,0,0,1,8.48,22.9a3,3,0,0,0,4.08,1.16,2.93,2.93,0,0,1,.88-1.87c-3.1-.36-6.37-1.56-6.37-6.92a5.4,5.4,0,0,1,1.44-3.76,5,5,0,0,1,.14-3.7s1.17-.38,3.85,1.43a13.3,13.3,0,0,1,7,0c2.67-1.81,3.84-1.43,3.84-1.43a5,5,0,0,1,.14,3.7,5.4,5.4,0,0,1,1.44,3.76c0,5.38-3.27,6.56-6.39,6.91a3.33,3.33,0,0,1,.95,2.59c0,1.87,0,3.38,0,3.84s.25.81,1,.67A14,14,0,0,0,16,2Z"
        }
      }), children]);
    }
  };

  var _24$ag = {
    name: 'LogoGithub24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill-rule": "evenodd",
          "d": "M16,2a14,14,0,0,0-4.43,27.28c.7.13,1-.3,1-.67s0-1.21,0-2.38c-3.89.84-4.71-1.88-4.71-1.88A3.71,3.71,0,0,0,6.24,22.3c-1.27-.86.1-.85.1-.85A2.94,2.94,0,0,1,8.48,22.9a3,3,0,0,0,4.08,1.16,2.93,2.93,0,0,1,.88-1.87c-3.1-.36-6.37-1.56-6.37-6.92a5.4,5.4,0,0,1,1.44-3.76,5,5,0,0,1,.14-3.7s1.17-.38,3.85,1.43a13.3,13.3,0,0,1,7,0c2.67-1.81,3.84-1.43,3.84-1.43a5,5,0,0,1,.14,3.7,5.4,5.4,0,0,1,1.44,3.76c0,5.38-3.27,6.56-6.39,6.91a3.33,3.33,0,0,1,.95,2.59c0,1.87,0,3.38,0,3.84s.25.81,1,.67A14,14,0,0,0,16,2Z"
        }
      }), children]);
    }
  };

  var _20$ag = {
    name: 'LogoGithub20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill-rule": "evenodd",
          "d": "M16,2a14,14,0,0,0-4.43,27.28c.7.13,1-.3,1-.67s0-1.21,0-2.38c-3.89.84-4.71-1.88-4.71-1.88A3.71,3.71,0,0,0,6.24,22.3c-1.27-.86.1-.85.1-.85A2.94,2.94,0,0,1,8.48,22.9a3,3,0,0,0,4.08,1.16,2.93,2.93,0,0,1,.88-1.87c-3.1-.36-6.37-1.56-6.37-6.92a5.4,5.4,0,0,1,1.44-3.76,5,5,0,0,1,.14-3.7s1.17-.38,3.85,1.43a13.3,13.3,0,0,1,7,0c2.67-1.81,3.84-1.43,3.84-1.43a5,5,0,0,1,.14,3.7,5.4,5.4,0,0,1,1.44,3.76c0,5.38-3.27,6.56-6.39,6.91a3.33,3.33,0,0,1,.95,2.59c0,1.87,0,3.38,0,3.84s.25.81,1,.67A14,14,0,0,0,16,2Z"
        }
      }), children]);
    }
  };

  var _16$ag = {
    name: 'LogoGithub16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill-rule": "evenodd",
          "d": "M16,2a14,14,0,0,0-4.43,27.28c.7.13,1-.3,1-.67s0-1.21,0-2.38c-3.89.84-4.71-1.88-4.71-1.88A3.71,3.71,0,0,0,6.24,22.3c-1.27-.86.1-.85.1-.85A2.94,2.94,0,0,1,8.48,22.9a3,3,0,0,0,4.08,1.16,2.93,2.93,0,0,1,.88-1.87c-3.1-.36-6.37-1.56-6.37-6.92a5.4,5.4,0,0,1,1.44-3.76,5,5,0,0,1,.14-3.7s1.17-.38,3.85,1.43a13.3,13.3,0,0,1,7,0c2.67-1.81,3.84-1.43,3.84-1.43a5,5,0,0,1,.14,3.7,5.4,5.4,0,0,1,1.44,3.76c0,5.38-3.27,6.56-6.39,6.91a3.33,3.33,0,0,1,.95,2.59c0,1.87,0,3.38,0,3.84s.25.81,1,.67A14,14,0,0,0,16,2Z"
        }
      }), children]);
    }
  };

  var _32$ah = {
    name: 'LogoGlassdoor32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10.8281,28H21.1719a3.43,3.43,0,0,0,3.43-3.43V10.3306h-3.43V24.57H7.3981A3.43,3.43,0,0,0,10.8281,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.1719,4H10.8281a3.43,3.43,0,0,0-3.43,3.43v14.24h3.43V7.43H24.6019A3.43,3.43,0,0,0,21.1719,4Z"
        }
      }), children]);
    }
  };

  var _24$ah = {
    name: 'LogoGlassdoor24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10.8281,28H21.1719a3.43,3.43,0,0,0,3.43-3.43V10.3306h-3.43V24.57H7.3981A3.43,3.43,0,0,0,10.8281,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.1719,4H10.8281a3.43,3.43,0,0,0-3.43,3.43v14.24h3.43V7.43H24.6019A3.43,3.43,0,0,0,21.1719,4Z"
        }
      }), children]);
    }
  };

  var _20$ah = {
    name: 'LogoGlassdoor20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10.8281,28H21.1719a3.43,3.43,0,0,0,3.43-3.43V10.3306h-3.43V24.57H7.3981A3.43,3.43,0,0,0,10.8281,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.1719,4H10.8281a3.43,3.43,0,0,0-3.43,3.43v14.24h3.43V7.43H24.6019A3.43,3.43,0,0,0,21.1719,4Z"
        }
      }), children]);
    }
  };

  var _16$ah = {
    name: 'LogoGlassdoor16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10.8281,28H21.1719a3.43,3.43,0,0,0,3.43-3.43V10.3306h-3.43V24.57H7.3981A3.43,3.43,0,0,0,10.8281,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.1719,4H10.8281a3.43,3.43,0,0,0-3.43,3.43v14.24h3.43V7.43H24.6019A3.43,3.43,0,0,0,21.1719,4Z"
        }
      }), children]);
    }
  };

  var _32$ai = {
    name: 'LogoInstagram32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22.406",
          "cy": "9.594",
          "r": "1.44"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,9.8378A6.1622,6.1622,0,1,0,22.1622,16,6.1622,6.1622,0,0,0,16,9.8378ZM16,20a4,4,0,1,1,4-4A4,4,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,6.1622c3.2041,0,3.5837.0122,4.849.07a6.6418,6.6418,0,0,1,2.2283.4132,3.9748,3.9748,0,0,1,2.2774,2.2774,6.6418,6.6418,0,0,1,.4132,2.2283c.0577,1.2653.07,1.6449.07,4.849s-.0122,3.5837-.07,4.849a6.6418,6.6418,0,0,1-.4132,2.2283,3.9748,3.9748,0,0,1-2.2774,2.2774,6.6418,6.6418,0,0,1-2.2283.4132c-1.2652.0577-1.6446.07-4.849.07s-3.5838-.0122-4.849-.07a6.6418,6.6418,0,0,1-2.2283-.4132,3.9748,3.9748,0,0,1-2.2774-2.2774,6.6418,6.6418,0,0,1-.4132-2.2283c-.0577-1.2653-.07-1.6449-.07-4.849s.0122-3.5837.07-4.849a6.6418,6.6418,0,0,1,.4132-2.2283A3.9748,3.9748,0,0,1,8.9227,6.6453a6.6418,6.6418,0,0,1,2.2283-.4132c1.2653-.0577,1.6449-.07,4.849-.07M16,4c-3.259,0-3.6677.0138-4.9476.0722A8.8068,8.8068,0,0,0,8.14,4.63,6.1363,6.1363,0,0,0,4.63,8.14a8.8068,8.8068,0,0,0-.5578,2.9129C4.0138,12.3323,4,12.741,4,16s.0138,3.6677.0722,4.9476A8.8074,8.8074,0,0,0,4.63,23.8605a6.1363,6.1363,0,0,0,3.51,3.51,8.8068,8.8068,0,0,0,2.9129.5578C12.3323,27.9862,12.741,28,16,28s3.6677-.0138,4.9476-.0722a8.8074,8.8074,0,0,0,2.9129-.5578,6.1363,6.1363,0,0,0,3.51-3.51,8.8074,8.8074,0,0,0,.5578-2.9129C27.9862,19.6677,28,19.259,28,16s-.0138-3.6677-.0722-4.9476A8.8068,8.8068,0,0,0,27.37,8.14a6.1363,6.1363,0,0,0-3.51-3.5095,8.8074,8.8074,0,0,0-2.9129-.5578C19.6677,4.0138,19.259,4,16,4Z"
        }
      }), children]);
    }
  };

  var _24$ai = {
    name: 'LogoInstagram24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22.406",
          "cy": "9.594",
          "r": "1.44"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,9.8378A6.1622,6.1622,0,1,0,22.1622,16,6.1622,6.1622,0,0,0,16,9.8378ZM16,20a4,4,0,1,1,4-4A4,4,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,6.1622c3.2041,0,3.5837.0122,4.849.07a6.6418,6.6418,0,0,1,2.2283.4132,3.9748,3.9748,0,0,1,2.2774,2.2774,6.6418,6.6418,0,0,1,.4132,2.2283c.0577,1.2653.07,1.6449.07,4.849s-.0122,3.5837-.07,4.849a6.6418,6.6418,0,0,1-.4132,2.2283,3.9748,3.9748,0,0,1-2.2774,2.2774,6.6418,6.6418,0,0,1-2.2283.4132c-1.2652.0577-1.6446.07-4.849.07s-3.5838-.0122-4.849-.07a6.6418,6.6418,0,0,1-2.2283-.4132,3.9748,3.9748,0,0,1-2.2774-2.2774,6.6418,6.6418,0,0,1-.4132-2.2283c-.0577-1.2653-.07-1.6449-.07-4.849s.0122-3.5837.07-4.849a6.6418,6.6418,0,0,1,.4132-2.2283A3.9748,3.9748,0,0,1,8.9227,6.6453a6.6418,6.6418,0,0,1,2.2283-.4132c1.2653-.0577,1.6449-.07,4.849-.07M16,4c-3.259,0-3.6677.0138-4.9476.0722A8.8068,8.8068,0,0,0,8.14,4.63,6.1363,6.1363,0,0,0,4.63,8.14a8.8068,8.8068,0,0,0-.5578,2.9129C4.0138,12.3323,4,12.741,4,16s.0138,3.6677.0722,4.9476A8.8074,8.8074,0,0,0,4.63,23.8605a6.1363,6.1363,0,0,0,3.51,3.51,8.8068,8.8068,0,0,0,2.9129.5578C12.3323,27.9862,12.741,28,16,28s3.6677-.0138,4.9476-.0722a8.8074,8.8074,0,0,0,2.9129-.5578,6.1363,6.1363,0,0,0,3.51-3.51,8.8074,8.8074,0,0,0,.5578-2.9129C27.9862,19.6677,28,19.259,28,16s-.0138-3.6677-.0722-4.9476A8.8068,8.8068,0,0,0,27.37,8.14a6.1363,6.1363,0,0,0-3.51-3.5095,8.8074,8.8074,0,0,0-2.9129-.5578C19.6677,4.0138,19.259,4,16,4Z"
        }
      }), children]);
    }
  };

  var _20$ai = {
    name: 'LogoInstagram20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22.406",
          "cy": "9.594",
          "r": "1.44"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,9.8378A6.1622,6.1622,0,1,0,22.1622,16,6.1622,6.1622,0,0,0,16,9.8378ZM16,20a4,4,0,1,1,4-4A4,4,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,6.1622c3.2041,0,3.5837.0122,4.849.07a6.6418,6.6418,0,0,1,2.2283.4132,3.9748,3.9748,0,0,1,2.2774,2.2774,6.6418,6.6418,0,0,1,.4132,2.2283c.0577,1.2653.07,1.6449.07,4.849s-.0122,3.5837-.07,4.849a6.6418,6.6418,0,0,1-.4132,2.2283,3.9748,3.9748,0,0,1-2.2774,2.2774,6.6418,6.6418,0,0,1-2.2283.4132c-1.2652.0577-1.6446.07-4.849.07s-3.5838-.0122-4.849-.07a6.6418,6.6418,0,0,1-2.2283-.4132,3.9748,3.9748,0,0,1-2.2774-2.2774,6.6418,6.6418,0,0,1-.4132-2.2283c-.0577-1.2653-.07-1.6449-.07-4.849s.0122-3.5837.07-4.849a6.6418,6.6418,0,0,1,.4132-2.2283A3.9748,3.9748,0,0,1,8.9227,6.6453a6.6418,6.6418,0,0,1,2.2283-.4132c1.2653-.0577,1.6449-.07,4.849-.07M16,4c-3.259,0-3.6677.0138-4.9476.0722A8.8068,8.8068,0,0,0,8.14,4.63,6.1363,6.1363,0,0,0,4.63,8.14a8.8068,8.8068,0,0,0-.5578,2.9129C4.0138,12.3323,4,12.741,4,16s.0138,3.6677.0722,4.9476A8.8074,8.8074,0,0,0,4.63,23.8605a6.1363,6.1363,0,0,0,3.51,3.51,8.8068,8.8068,0,0,0,2.9129.5578C12.3323,27.9862,12.741,28,16,28s3.6677-.0138,4.9476-.0722a8.8074,8.8074,0,0,0,2.9129-.5578,6.1363,6.1363,0,0,0,3.51-3.51,8.8074,8.8074,0,0,0,.5578-2.9129C27.9862,19.6677,28,19.259,28,16s-.0138-3.6677-.0722-4.9476A8.8068,8.8068,0,0,0,27.37,8.14a6.1363,6.1363,0,0,0-3.51-3.5095,8.8074,8.8074,0,0,0-2.9129-.5578C19.6677,4.0138,19.259,4,16,4Z"
        }
      }), children]);
    }
  };

  var _16$ai = {
    name: 'LogoInstagram16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22.406",
          "cy": "9.594",
          "r": "1.44"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,9.8378A6.1622,6.1622,0,1,0,22.1622,16,6.1622,6.1622,0,0,0,16,9.8378ZM16,20a4,4,0,1,1,4-4A4,4,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,6.1622c3.2041,0,3.5837.0122,4.849.07a6.6418,6.6418,0,0,1,2.2283.4132,3.9748,3.9748,0,0,1,2.2774,2.2774,6.6418,6.6418,0,0,1,.4132,2.2283c.0577,1.2653.07,1.6449.07,4.849s-.0122,3.5837-.07,4.849a6.6418,6.6418,0,0,1-.4132,2.2283,3.9748,3.9748,0,0,1-2.2774,2.2774,6.6418,6.6418,0,0,1-2.2283.4132c-1.2652.0577-1.6446.07-4.849.07s-3.5838-.0122-4.849-.07a6.6418,6.6418,0,0,1-2.2283-.4132,3.9748,3.9748,0,0,1-2.2774-2.2774,6.6418,6.6418,0,0,1-.4132-2.2283c-.0577-1.2653-.07-1.6449-.07-4.849s.0122-3.5837.07-4.849a6.6418,6.6418,0,0,1,.4132-2.2283A3.9748,3.9748,0,0,1,8.9227,6.6453a6.6418,6.6418,0,0,1,2.2283-.4132c1.2653-.0577,1.6449-.07,4.849-.07M16,4c-3.259,0-3.6677.0138-4.9476.0722A8.8068,8.8068,0,0,0,8.14,4.63,6.1363,6.1363,0,0,0,4.63,8.14a8.8068,8.8068,0,0,0-.5578,2.9129C4.0138,12.3323,4,12.741,4,16s.0138,3.6677.0722,4.9476A8.8074,8.8074,0,0,0,4.63,23.8605a6.1363,6.1363,0,0,0,3.51,3.51,8.8068,8.8068,0,0,0,2.9129.5578C12.3323,27.9862,12.741,28,16,28s3.6677-.0138,4.9476-.0722a8.8074,8.8074,0,0,0,2.9129-.5578,6.1363,6.1363,0,0,0,3.51-3.51,8.8074,8.8074,0,0,0,.5578-2.9129C27.9862,19.6677,28,19.259,28,16s-.0138-3.6677-.0722-4.9476A8.8068,8.8068,0,0,0,27.37,8.14a6.1363,6.1363,0,0,0-3.51-3.5095,8.8074,8.8074,0,0,0-2.9129-.5578C19.6677,4.0138,19.259,4,16,4Z"
        }
      }), children]);
    }
  };

  var _32$aj = {
    name: 'LogoJupyter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.0766 3.5878a1.69 1.69 0 11-1.76-1.5853 1.67 1.67 0 011.76 1.5853zM16.2191 23.1113c-4.4866 0-8.43-1.61-10.4688-3.9882a11.1618 11.1618 0 0020.9377 0C24.6541 21.5011 20.7257 23.1113 16.2191 23.1113zM16.2191 7.6483c4.4867 0 8.43 1.61 10.4689 3.9881a11.1618 11.1618 0 00-20.9377 0C7.7892 9.2535 11.7126 7.6483 16.2191 7.6483zM10.0427 27.7388a2.1085 2.1085 0 11-.2031-.7976 2.1278 2.1278 0 01.2031.7976zM6.26 7.1064A1.2263 1.2263 0 117.4517 5.83 1.2415 1.2415 0 016.26 7.1064z"
        }
      }), children]);
    }
  };

  var _24$aj = {
    name: 'LogoJupyter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.0766 3.5878a1.69 1.69 0 11-1.76-1.5853 1.67 1.67 0 011.76 1.5853zM16.2191 23.1113c-4.4866 0-8.43-1.61-10.4688-3.9882a11.1618 11.1618 0 0020.9377 0C24.6541 21.5011 20.7257 23.1113 16.2191 23.1113zM16.2191 7.6483c4.4867 0 8.43 1.61 10.4689 3.9881a11.1618 11.1618 0 00-20.9377 0C7.7892 9.2535 11.7126 7.6483 16.2191 7.6483zM10.0427 27.7388a2.1085 2.1085 0 11-.2031-.7976 2.1278 2.1278 0 01.2031.7976zM6.26 7.1064A1.2263 1.2263 0 117.4517 5.83 1.2415 1.2415 0 016.26 7.1064z"
        }
      }), children]);
    }
  };

  var _20$aj = {
    name: 'LogoJupyter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.0766 3.5878a1.69 1.69 0 11-1.76-1.5853 1.67 1.67 0 011.76 1.5853zM16.2191 23.1113c-4.4866 0-8.43-1.61-10.4688-3.9882a11.1618 11.1618 0 0020.9377 0C24.6541 21.5011 20.7257 23.1113 16.2191 23.1113zM16.2191 7.6483c4.4867 0 8.43 1.61 10.4689 3.9881a11.1618 11.1618 0 00-20.9377 0C7.7892 9.2535 11.7126 7.6483 16.2191 7.6483zM10.0427 27.7388a2.1085 2.1085 0 11-.2031-.7976 2.1278 2.1278 0 01.2031.7976zM6.26 7.1064A1.2263 1.2263 0 117.4517 5.83 1.2415 1.2415 0 016.26 7.1064z"
        }
      }), children]);
    }
  };

  var _16$aj = {
    name: 'LogoJupyter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.0766 3.5878a1.69 1.69 0 11-1.76-1.5853 1.67 1.67 0 011.76 1.5853zM16.2191 23.1113c-4.4866 0-8.43-1.61-10.4688-3.9882a11.1618 11.1618 0 0020.9377 0C24.6541 21.5011 20.7257 23.1113 16.2191 23.1113zM16.2191 7.6483c4.4867 0 8.43 1.61 10.4689 3.9881a11.1618 11.1618 0 00-20.9377 0C7.7892 9.2535 11.7126 7.6483 16.2191 7.6483zM10.0427 27.7388a2.1085 2.1085 0 11-.2031-.7976 2.1278 2.1278 0 01.2031.7976zM6.26 7.1064A1.2263 1.2263 0 117.4517 5.83 1.2415 1.2415 0 016.26 7.1064z"
        }
      }), children]);
    }
  };

  var _32$ak = {
    name: 'LogoKeybase32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14.1233 26.9328a1.1122 1.1122 0 11-1.1121-1.1122 1.112 1.112 0 011.1121 1.1122M21.0257 26.9328a1.1122 1.1122 0 11-1.1122-1.1122 1.1121 1.1121 0 011.1122 1.1122"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.999 5.797H10.973V6.771H9.999z",
          "transform": "rotate(-86.462 10.486 6.284)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.4275,16.3825l-.0013.001a13.0868,13.0868,0,0,0-5.1431-4.1825c-.3754-.1667-.7543-.3142-1.1354-.4454.0128-.0314.0277-.0615.04-.0933a4.83,4.83,0,0,0-2.9861-6.319,5.9368,5.9368,0,0,0-1.9962-.3558c-.0366-.1253-.1165-.6743.58-2.1571L14.3742,2q-.17.236-.3368.4661c-.384.5309-.7549,1.0444-1.1029,1.55a2.1657,2.1657,0,0,0-1.4486-.6771L9.8543,3.2377H9.852l-.0025,0c-.0429-.0025-.0864-.0039-.1293-.0039A2.1877,2.1877,0,0,0,7.54,5.2825L7.4388,6.9169l0,.003,0,.0028A2.1882,2.1882,0,0,0,9.4854,9.23l1.1673.0723a5.1711,5.1711,0,0,0,.47,2.688,13.1954,13.1954,0,0,0-4.2637,2.9C3,18.7883,3,23.06,3,26.4916v2.0706l1.524-1.6163A12.3293,12.3293,0,0,0,5.8548,30H7.8367A10.7091,10.7091,0,0,1,5.878,25.51l2.2353-2.3708L6.963,26.745l2.03-1.4774c3.5858-2.61,7.8678-3.2093,12.7263-1.7826a4.6276,4.6276,0,0,0,5.2189-1.468c.0441-.0628.0828-.128.1228-.1926a9.6141,9.6141,0,0,1,.1638,1.7454,12.4214,12.4214,0,0,1-1.61,6.43h1.877A14.4022,14.4022,0,0,0,28.87,23.57,12.2666,12.2666,0,0,0,26.4275,16.3825ZM13.8455,5.9257a1.5872,1.5872,0,0,0,1.3983.7068,4.2111,4.2111,0,0,1,1.44.2719,3.17,3.17,0,0,1,1.0279,5.4638l-.4752-.5849-.0032-.004a1.7048,1.7048,0,0,0-3.0235.9865,3.2143,3.2143,0,0,1-1.899-3.5412,8.4815,8.4815,0,0,1,1.4374-3.466A1.642,1.642,0,0,0,13.8455,5.9257Zm3.49,9.2589-.6072.4962a.2675.2675,0,0,1-.376-.038l-.1264-.1549a.2791.2791,0,0,1,.0394-.3927l.6-.49-1.235-1.5158a.362.362,0,1,1,.5611-.4575l3.4546,4.2517a.3619.3619,0,0,1-.1988.5815.3566.3566,0,0,1-.0816.0094.3609.3609,0,0,1-.2806-.1332l-.3441-.4239-1.2215.9971a.2815.2815,0,0,1-.3965-.04l-.5532-.6775a.2786.2786,0,0,1,.04-.3919l1.2275-1.002ZM9.08,7.0184l.1014-1.6342A.5394.5394,0,0,1,9.72,4.8781l.0326.001,1.6335.1013a.5387.5387,0,0,1,.5046.5716l-.0073.1182a10.6739,10.6739,0,0,0-.9028,2.0046L9.5859,7.5886A.5407.5407,0,0,1,9.08,7.0184ZM25.5944,21.07a2.9883,2.9883,0,0,1-3.4112.8373c-4.5313-1.3305-8.6289-1.0534-12.2124.82l1.9069-5.978-7.203,7.6393a11.67,11.67,0,0,1,3.3532-8.3419,11.4953,11.4953,0,0,1,4.1073-2.6908,5.42,5.42,0,0,0,2.2411,1.2214,4.714,4.714,0,0,0,.5627.12,1.6258,1.6258,0,0,0,.2449,1.6416l.0847.1038a1.6247,1.6247,0,0,0,.2594,1.605l.5532.6777a1.6276,1.6276,0,0,0,2.29.2314l.3314-.2705a1.7079,1.7079,0,0,0,1.9867-2.6535l-1.9427-2.3911a4.88,4.88,0,0,0,.4863-.456,12.449,12.449,0,0,1,1.3829.5181,11.419,11.419,0,0,1,4.5085,3.6838C26.0987,18.7278,26.2745,20.1043,25.5944,21.07Z"
        }
      }), children]);
    }
  };

  var _24$ak = {
    name: 'LogoKeybase24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14.1233 26.9328a1.1122 1.1122 0 11-1.1121-1.1122 1.112 1.112 0 011.1121 1.1122M21.0257 26.9328a1.1122 1.1122 0 11-1.1122-1.1122 1.1121 1.1121 0 011.1122 1.1122"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.999 5.797H10.973V6.771H9.999z",
          "transform": "rotate(-86.462 10.486 6.284)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.4275,16.3825l-.0013.001a13.0868,13.0868,0,0,0-5.1431-4.1825c-.3754-.1667-.7543-.3142-1.1354-.4454.0128-.0314.0277-.0615.04-.0933a4.83,4.83,0,0,0-2.9861-6.319,5.9368,5.9368,0,0,0-1.9962-.3558c-.0366-.1253-.1165-.6743.58-2.1571L14.3742,2q-.17.236-.3368.4661c-.384.5309-.7549,1.0444-1.1029,1.55a2.1657,2.1657,0,0,0-1.4486-.6771L9.8543,3.2377H9.852l-.0025,0c-.0429-.0025-.0864-.0039-.1293-.0039A2.1877,2.1877,0,0,0,7.54,5.2825L7.4388,6.9169l0,.003,0,.0028A2.1882,2.1882,0,0,0,9.4854,9.23l1.1673.0723a5.1711,5.1711,0,0,0,.47,2.688,13.1954,13.1954,0,0,0-4.2637,2.9C3,18.7883,3,23.06,3,26.4916v2.0706l1.524-1.6163A12.3293,12.3293,0,0,0,5.8548,30H7.8367A10.7091,10.7091,0,0,1,5.878,25.51l2.2353-2.3708L6.963,26.745l2.03-1.4774c3.5858-2.61,7.8678-3.2093,12.7263-1.7826a4.6276,4.6276,0,0,0,5.2189-1.468c.0441-.0628.0828-.128.1228-.1926a9.6141,9.6141,0,0,1,.1638,1.7454,12.4214,12.4214,0,0,1-1.61,6.43h1.877A14.4022,14.4022,0,0,0,28.87,23.57,12.2666,12.2666,0,0,0,26.4275,16.3825ZM13.8455,5.9257a1.5872,1.5872,0,0,0,1.3983.7068,4.2111,4.2111,0,0,1,1.44.2719,3.17,3.17,0,0,1,1.0279,5.4638l-.4752-.5849-.0032-.004a1.7048,1.7048,0,0,0-3.0235.9865,3.2143,3.2143,0,0,1-1.899-3.5412,8.4815,8.4815,0,0,1,1.4374-3.466A1.642,1.642,0,0,0,13.8455,5.9257Zm3.49,9.2589-.6072.4962a.2675.2675,0,0,1-.376-.038l-.1264-.1549a.2791.2791,0,0,1,.0394-.3927l.6-.49-1.235-1.5158a.362.362,0,1,1,.5611-.4575l3.4546,4.2517a.3619.3619,0,0,1-.1988.5815.3566.3566,0,0,1-.0816.0094.3609.3609,0,0,1-.2806-.1332l-.3441-.4239-1.2215.9971a.2815.2815,0,0,1-.3965-.04l-.5532-.6775a.2786.2786,0,0,1,.04-.3919l1.2275-1.002ZM9.08,7.0184l.1014-1.6342A.5394.5394,0,0,1,9.72,4.8781l.0326.001,1.6335.1013a.5387.5387,0,0,1,.5046.5716l-.0073.1182a10.6739,10.6739,0,0,0-.9028,2.0046L9.5859,7.5886A.5407.5407,0,0,1,9.08,7.0184ZM25.5944,21.07a2.9883,2.9883,0,0,1-3.4112.8373c-4.5313-1.3305-8.6289-1.0534-12.2124.82l1.9069-5.978-7.203,7.6393a11.67,11.67,0,0,1,3.3532-8.3419,11.4953,11.4953,0,0,1,4.1073-2.6908,5.42,5.42,0,0,0,2.2411,1.2214,4.714,4.714,0,0,0,.5627.12,1.6258,1.6258,0,0,0,.2449,1.6416l.0847.1038a1.6247,1.6247,0,0,0,.2594,1.605l.5532.6777a1.6276,1.6276,0,0,0,2.29.2314l.3314-.2705a1.7079,1.7079,0,0,0,1.9867-2.6535l-1.9427-2.3911a4.88,4.88,0,0,0,.4863-.456,12.449,12.449,0,0,1,1.3829.5181,11.419,11.419,0,0,1,4.5085,3.6838C26.0987,18.7278,26.2745,20.1043,25.5944,21.07Z"
        }
      }), children]);
    }
  };

  var _20$ak = {
    name: 'LogoKeybase20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14.1233 26.9328a1.1122 1.1122 0 11-1.1121-1.1122 1.112 1.112 0 011.1121 1.1122M21.0257 26.9328a1.1122 1.1122 0 11-1.1122-1.1122 1.1121 1.1121 0 011.1122 1.1122"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.999 5.797H10.973V6.771H9.999z",
          "transform": "rotate(-86.462 10.486 6.284)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.4275,16.3825l-.0013.001a13.0868,13.0868,0,0,0-5.1431-4.1825c-.3754-.1667-.7543-.3142-1.1354-.4454.0128-.0314.0277-.0615.04-.0933a4.83,4.83,0,0,0-2.9861-6.319,5.9368,5.9368,0,0,0-1.9962-.3558c-.0366-.1253-.1165-.6743.58-2.1571L14.3742,2q-.17.236-.3368.4661c-.384.5309-.7549,1.0444-1.1029,1.55a2.1657,2.1657,0,0,0-1.4486-.6771L9.8543,3.2377H9.852l-.0025,0c-.0429-.0025-.0864-.0039-.1293-.0039A2.1877,2.1877,0,0,0,7.54,5.2825L7.4388,6.9169l0,.003,0,.0028A2.1882,2.1882,0,0,0,9.4854,9.23l1.1673.0723a5.1711,5.1711,0,0,0,.47,2.688,13.1954,13.1954,0,0,0-4.2637,2.9C3,18.7883,3,23.06,3,26.4916v2.0706l1.524-1.6163A12.3293,12.3293,0,0,0,5.8548,30H7.8367A10.7091,10.7091,0,0,1,5.878,25.51l2.2353-2.3708L6.963,26.745l2.03-1.4774c3.5858-2.61,7.8678-3.2093,12.7263-1.7826a4.6276,4.6276,0,0,0,5.2189-1.468c.0441-.0628.0828-.128.1228-.1926a9.6141,9.6141,0,0,1,.1638,1.7454,12.4214,12.4214,0,0,1-1.61,6.43h1.877A14.4022,14.4022,0,0,0,28.87,23.57,12.2666,12.2666,0,0,0,26.4275,16.3825ZM13.8455,5.9257a1.5872,1.5872,0,0,0,1.3983.7068,4.2111,4.2111,0,0,1,1.44.2719,3.17,3.17,0,0,1,1.0279,5.4638l-.4752-.5849-.0032-.004a1.7048,1.7048,0,0,0-3.0235.9865,3.2143,3.2143,0,0,1-1.899-3.5412,8.4815,8.4815,0,0,1,1.4374-3.466A1.642,1.642,0,0,0,13.8455,5.9257Zm3.49,9.2589-.6072.4962a.2675.2675,0,0,1-.376-.038l-.1264-.1549a.2791.2791,0,0,1,.0394-.3927l.6-.49-1.235-1.5158a.362.362,0,1,1,.5611-.4575l3.4546,4.2517a.3619.3619,0,0,1-.1988.5815.3566.3566,0,0,1-.0816.0094.3609.3609,0,0,1-.2806-.1332l-.3441-.4239-1.2215.9971a.2815.2815,0,0,1-.3965-.04l-.5532-.6775a.2786.2786,0,0,1,.04-.3919l1.2275-1.002ZM9.08,7.0184l.1014-1.6342A.5394.5394,0,0,1,9.72,4.8781l.0326.001,1.6335.1013a.5387.5387,0,0,1,.5046.5716l-.0073.1182a10.6739,10.6739,0,0,0-.9028,2.0046L9.5859,7.5886A.5407.5407,0,0,1,9.08,7.0184ZM25.5944,21.07a2.9883,2.9883,0,0,1-3.4112.8373c-4.5313-1.3305-8.6289-1.0534-12.2124.82l1.9069-5.978-7.203,7.6393a11.67,11.67,0,0,1,3.3532-8.3419,11.4953,11.4953,0,0,1,4.1073-2.6908,5.42,5.42,0,0,0,2.2411,1.2214,4.714,4.714,0,0,0,.5627.12,1.6258,1.6258,0,0,0,.2449,1.6416l.0847.1038a1.6247,1.6247,0,0,0,.2594,1.605l.5532.6777a1.6276,1.6276,0,0,0,2.29.2314l.3314-.2705a1.7079,1.7079,0,0,0,1.9867-2.6535l-1.9427-2.3911a4.88,4.88,0,0,0,.4863-.456,12.449,12.449,0,0,1,1.3829.5181,11.419,11.419,0,0,1,4.5085,3.6838C26.0987,18.7278,26.2745,20.1043,25.5944,21.07Z"
        }
      }), children]);
    }
  };

  var _16$ak = {
    name: 'LogoKeybase16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14.1233 26.9328a1.1122 1.1122 0 11-1.1121-1.1122 1.112 1.112 0 011.1121 1.1122M21.0257 26.9328a1.1122 1.1122 0 11-1.1122-1.1122 1.1121 1.1121 0 011.1122 1.1122"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.999 5.797H10.973V6.771H9.999z",
          "transform": "rotate(-86.462 10.486 6.284)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.4275,16.3825l-.0013.001a13.0868,13.0868,0,0,0-5.1431-4.1825c-.3754-.1667-.7543-.3142-1.1354-.4454.0128-.0314.0277-.0615.04-.0933a4.83,4.83,0,0,0-2.9861-6.319,5.9368,5.9368,0,0,0-1.9962-.3558c-.0366-.1253-.1165-.6743.58-2.1571L14.3742,2q-.17.236-.3368.4661c-.384.5309-.7549,1.0444-1.1029,1.55a2.1657,2.1657,0,0,0-1.4486-.6771L9.8543,3.2377H9.852l-.0025,0c-.0429-.0025-.0864-.0039-.1293-.0039A2.1877,2.1877,0,0,0,7.54,5.2825L7.4388,6.9169l0,.003,0,.0028A2.1882,2.1882,0,0,0,9.4854,9.23l1.1673.0723a5.1711,5.1711,0,0,0,.47,2.688,13.1954,13.1954,0,0,0-4.2637,2.9C3,18.7883,3,23.06,3,26.4916v2.0706l1.524-1.6163A12.3293,12.3293,0,0,0,5.8548,30H7.8367A10.7091,10.7091,0,0,1,5.878,25.51l2.2353-2.3708L6.963,26.745l2.03-1.4774c3.5858-2.61,7.8678-3.2093,12.7263-1.7826a4.6276,4.6276,0,0,0,5.2189-1.468c.0441-.0628.0828-.128.1228-.1926a9.6141,9.6141,0,0,1,.1638,1.7454,12.4214,12.4214,0,0,1-1.61,6.43h1.877A14.4022,14.4022,0,0,0,28.87,23.57,12.2666,12.2666,0,0,0,26.4275,16.3825ZM13.8455,5.9257a1.5872,1.5872,0,0,0,1.3983.7068,4.2111,4.2111,0,0,1,1.44.2719,3.17,3.17,0,0,1,1.0279,5.4638l-.4752-.5849-.0032-.004a1.7048,1.7048,0,0,0-3.0235.9865,3.2143,3.2143,0,0,1-1.899-3.5412,8.4815,8.4815,0,0,1,1.4374-3.466A1.642,1.642,0,0,0,13.8455,5.9257Zm3.49,9.2589-.6072.4962a.2675.2675,0,0,1-.376-.038l-.1264-.1549a.2791.2791,0,0,1,.0394-.3927l.6-.49-1.235-1.5158a.362.362,0,1,1,.5611-.4575l3.4546,4.2517a.3619.3619,0,0,1-.1988.5815.3566.3566,0,0,1-.0816.0094.3609.3609,0,0,1-.2806-.1332l-.3441-.4239-1.2215.9971a.2815.2815,0,0,1-.3965-.04l-.5532-.6775a.2786.2786,0,0,1,.04-.3919l1.2275-1.002ZM9.08,7.0184l.1014-1.6342A.5394.5394,0,0,1,9.72,4.8781l.0326.001,1.6335.1013a.5387.5387,0,0,1,.5046.5716l-.0073.1182a10.6739,10.6739,0,0,0-.9028,2.0046L9.5859,7.5886A.5407.5407,0,0,1,9.08,7.0184ZM25.5944,21.07a2.9883,2.9883,0,0,1-3.4112.8373c-4.5313-1.3305-8.6289-1.0534-12.2124.82l1.9069-5.978-7.203,7.6393a11.67,11.67,0,0,1,3.3532-8.3419,11.4953,11.4953,0,0,1,4.1073-2.6908,5.42,5.42,0,0,0,2.2411,1.2214,4.714,4.714,0,0,0,.5627.12,1.6258,1.6258,0,0,0,.2449,1.6416l.0847.1038a1.6247,1.6247,0,0,0,.2594,1.605l.5532.6777a1.6276,1.6276,0,0,0,2.29.2314l.3314-.2705a1.7079,1.7079,0,0,0,1.9867-2.6535l-1.9427-2.3911a4.88,4.88,0,0,0,.4863-.456,12.449,12.449,0,0,1,1.3829.5181,11.419,11.419,0,0,1,4.5085,3.6838C26.0987,18.7278,26.2745,20.1043,25.5944,21.07Z"
        }
      }), children]);
    }
  };

  var _32$al = {
    name: 'LogoLinkedin32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.21,4H5.79A1.78,1.78,0,0,0,4,5.73V26.2a1.77,1.77,0,0,0,1.79,1.73H26.21A1.77,1.77,0,0,0,28,26.2V5.73A1.78,1.78,0,0,0,26.21,4ZM11.11,24.41H7.59V13h3.52Zm-1.72-13A2.07,2.07,0,0,1,7.32,9.39,2,2,0,0,1,9.39,7.32a2.07,2.07,0,0,1,0,4.13ZM24.48,24.34H21V18.76c0-1.33,0-3.06-1.86-3.06S17,17.16,17,18.63v5.65H13.44V13h3.32V14.5h.07a3.72,3.72,0,0,1,3.39-1.86c3.59,0,4.26,2.4,4.26,5.45Z"
        }
      }), children]);
    }
  };

  var _24$al = {
    name: 'LogoLinkedin24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.21,4H5.79A1.78,1.78,0,0,0,4,5.73V26.2a1.77,1.77,0,0,0,1.79,1.73H26.21A1.77,1.77,0,0,0,28,26.2V5.73A1.78,1.78,0,0,0,26.21,4ZM11.11,24.41H7.59V13h3.52Zm-1.72-13A2.07,2.07,0,0,1,7.32,9.39,2,2,0,0,1,9.39,7.32a2.07,2.07,0,0,1,0,4.13ZM24.48,24.34H21V18.76c0-1.33,0-3.06-1.86-3.06S17,17.16,17,18.63v5.65H13.44V13h3.32V14.5h.07a3.72,3.72,0,0,1,3.39-1.86c3.59,0,4.26,2.4,4.26,5.45Z"
        }
      }), children]);
    }
  };

  var _20$al = {
    name: 'LogoLinkedin20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.21,4H5.79A1.78,1.78,0,0,0,4,5.73V26.2a1.77,1.77,0,0,0,1.79,1.73H26.21A1.77,1.77,0,0,0,28,26.2V5.73A1.78,1.78,0,0,0,26.21,4ZM11.11,24.41H7.59V13h3.52Zm-1.72-13A2.07,2.07,0,0,1,7.32,9.39,2,2,0,0,1,9.39,7.32a2.07,2.07,0,0,1,0,4.13ZM24.48,24.34H21V18.76c0-1.33,0-3.06-1.86-3.06S17,17.16,17,18.63v5.65H13.44V13h3.32V14.5h.07a3.72,3.72,0,0,1,3.39-1.86c3.59,0,4.26,2.4,4.26,5.45Z"
        }
      }), children]);
    }
  };

  var _16$al = {
    name: 'LogoLinkedin16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.21,4H5.79A1.78,1.78,0,0,0,4,5.73V26.2a1.77,1.77,0,0,0,1.79,1.73H26.21A1.77,1.77,0,0,0,28,26.2V5.73A1.78,1.78,0,0,0,26.21,4ZM11.11,24.41H7.59V13h3.52Zm-1.72-13A2.07,2.07,0,0,1,7.32,9.39,2,2,0,0,1,9.39,7.32a2.07,2.07,0,0,1,0,4.13ZM24.48,24.34H21V18.76c0-1.33,0-3.06-1.86-3.06S17,17.16,17,18.63v5.65H13.44V13h3.32V14.5h.07a3.72,3.72,0,0,1,3.39-1.86c3.59,0,4.26,2.4,4.26,5.45Z"
        }
      }), children]);
    }
  };

  var _32$am = {
    name: 'LogoLivestream32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.49 23.71h-.76c-2.26 0-4.52 0-6.78 0a3.12 3.12 0 01-2.41-1A14.91 14.91 0 0110 18.88c-1.3-2.6-2.54-5.22-3.82-7.82-.39-.8-.82-1.56-1.28-2.32A7.84 7.84 0 002 5.6c1.24 0 2.41 0 3.57 0a45.63 45.63 0 017 .61 8.09 8.09 0 016.34 5.09 48.51 48.51 0 012.17 7.36A26 26 0 0022.49 23.71zM28.1 26.38a2.93 2.93 0 01-2.74-2.64 42.08 42.08 0 01-.14-4.9 48 48 0 00-.61-7.58 3.75 3.75 0 00-.83-2h2.65c.54 0 .73.37.89.78A12.1 12.1 0 0128 13.28c.29 2.72.31 5.45.33 8.18a10.94 10.94 0 000 1.15c.09.78.4 1.1 1.17 1.08.5 0 .5-.06.5-.06v2.69A8.62 8.62 0 0128.1 26.38z"
        }
      }), children]);
    }
  };

  var _24$am = {
    name: 'LogoLivestream24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.49 23.71h-.76c-2.26 0-4.52 0-6.78 0a3.12 3.12 0 01-2.41-1A14.91 14.91 0 0110 18.88c-1.3-2.6-2.54-5.22-3.82-7.82-.39-.8-.82-1.56-1.28-2.32A7.84 7.84 0 002 5.6c1.24 0 2.41 0 3.57 0a45.63 45.63 0 017 .61 8.09 8.09 0 016.34 5.09 48.51 48.51 0 012.17 7.36A26 26 0 0022.49 23.71zM28.1 26.38a2.93 2.93 0 01-2.74-2.64 42.08 42.08 0 01-.14-4.9 48 48 0 00-.61-7.58 3.75 3.75 0 00-.83-2h2.65c.54 0 .73.37.89.78A12.1 12.1 0 0128 13.28c.29 2.72.31 5.45.33 8.18a10.94 10.94 0 000 1.15c.09.78.4 1.1 1.17 1.08.5 0 .5-.06.5-.06v2.69A8.62 8.62 0 0128.1 26.38z"
        }
      }), children]);
    }
  };

  var _20$am = {
    name: 'LogoLivestream20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.49 23.71h-.76c-2.26 0-4.52 0-6.78 0a3.12 3.12 0 01-2.41-1A14.91 14.91 0 0110 18.88c-1.3-2.6-2.54-5.22-3.82-7.82-.39-.8-.82-1.56-1.28-2.32A7.84 7.84 0 002 5.6c1.24 0 2.41 0 3.57 0a45.63 45.63 0 017 .61 8.09 8.09 0 016.34 5.09 48.51 48.51 0 012.17 7.36A26 26 0 0022.49 23.71zM28.1 26.38a2.93 2.93 0 01-2.74-2.64 42.08 42.08 0 01-.14-4.9 48 48 0 00-.61-7.58 3.75 3.75 0 00-.83-2h2.65c.54 0 .73.37.89.78A12.1 12.1 0 0128 13.28c.29 2.72.31 5.45.33 8.18a10.94 10.94 0 000 1.15c.09.78.4 1.1 1.17 1.08.5 0 .5-.06.5-.06v2.69A8.62 8.62 0 0128.1 26.38z"
        }
      }), children]);
    }
  };

  var _16$am = {
    name: 'LogoLivestream16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.49 23.71h-.76c-2.26 0-4.52 0-6.78 0a3.12 3.12 0 01-2.41-1A14.91 14.91 0 0110 18.88c-1.3-2.6-2.54-5.22-3.82-7.82-.39-.8-.82-1.56-1.28-2.32A7.84 7.84 0 002 5.6c1.24 0 2.41 0 3.57 0a45.63 45.63 0 017 .61 8.09 8.09 0 016.34 5.09 48.51 48.51 0 012.17 7.36A26 26 0 0022.49 23.71zM28.1 26.38a2.93 2.93 0 01-2.74-2.64 42.08 42.08 0 01-.14-4.9 48 48 0 00-.61-7.58 3.75 3.75 0 00-.83-2h2.65c.54 0 .73.37.89.78A12.1 12.1 0 0128 13.28c.29 2.72.31 5.45.33 8.18a10.94 10.94 0 000 1.15c.09.78.4 1.1 1.17 1.08.5 0 .5-.06.5-.06v2.69A8.62 8.62 0 0128.1 26.38z"
        }
      }), children]);
    }
  };

  var _32$an = {
    name: 'LogoMedium32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,4V28H28V4ZM23.9385,9.6865,22.6514,10.92a.3766.3766,0,0,0-.1431.3613v9.0674a.3765.3765,0,0,0,.1431.3613l1.257,1.2339v.271h-6.323v-.271L18.8877,20.68c.1279-.128.1279-.1656.1279-.3609V12.99l-3.62,9.1958H14.906L10.6907,12.99v6.1631a.8505.8505,0,0,0,.2334.7071l1.6936,2.0547v.2709H7.8154v-.2709L9.509,19.86a.82.82,0,0,0,.2183-.7071V12.0264A.6231.6231,0,0,0,9.5239,11.5L8.0186,9.6865v-.271h4.6743l3.613,7.9239,3.1765-7.9239h4.4561Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M9.7273,12.0266A.6246.6246,0,0,0,9.524,11.5L8.0186,9.6863V9.4154H12.693l3.613,7.9238,3.1764-7.9238h4.4561v.2709L22.6513,10.92a.3763.3763,0,0,0-.143.3612v9.0676a.3763.3763,0,0,0,.143.3612l1.2571,1.2341v.2709H17.5856v-.2709L18.8878,20.68c.1279-.1279.1279-.1656.1279-.3612V12.99l-3.62,9.1955h-.4893L10.6907,12.99v6.1629a.8506.8506,0,0,0,.2334.7074l1.6936,2.0543v.2709H7.8154v-.2709L9.509,19.86a.82.82,0,0,0,.2183-.7074Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$an = {
    name: 'LogoMedium24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,4V28H28V4ZM23.9385,9.6865,22.6514,10.92a.3766.3766,0,0,0-.1431.3613v9.0674a.3765.3765,0,0,0,.1431.3613l1.257,1.2339v.271h-6.323v-.271L18.8877,20.68c.1279-.128.1279-.1656.1279-.3609V12.99l-3.62,9.1958H14.906L10.6907,12.99v6.1631a.8505.8505,0,0,0,.2334.7071l1.6936,2.0547v.2709H7.8154v-.2709L9.509,19.86a.82.82,0,0,0,.2183-.7071V12.0264A.6231.6231,0,0,0,9.5239,11.5L8.0186,9.6865v-.271h4.6743l3.613,7.9239,3.1765-7.9239h4.4561Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M9.7273,12.0266A.6246.6246,0,0,0,9.524,11.5L8.0186,9.6863V9.4154H12.693l3.613,7.9238,3.1764-7.9238h4.4561v.2709L22.6513,10.92a.3763.3763,0,0,0-.143.3612v9.0676a.3763.3763,0,0,0,.143.3612l1.2571,1.2341v.2709H17.5856v-.2709L18.8878,20.68c.1279-.1279.1279-.1656.1279-.3612V12.99l-3.62,9.1955h-.4893L10.6907,12.99v6.1629a.8506.8506,0,0,0,.2334.7074l1.6936,2.0543v.2709H7.8154v-.2709L9.509,19.86a.82.82,0,0,0,.2183-.7074Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$an = {
    name: 'LogoMedium20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,4V28H28V4ZM23.9385,9.6865,22.6514,10.92a.3766.3766,0,0,0-.1431.3613v9.0674a.3765.3765,0,0,0,.1431.3613l1.257,1.2339v.271h-6.323v-.271L18.8877,20.68c.1279-.128.1279-.1656.1279-.3609V12.99l-3.62,9.1958H14.906L10.6907,12.99v6.1631a.8505.8505,0,0,0,.2334.7071l1.6936,2.0547v.2709H7.8154v-.2709L9.509,19.86a.82.82,0,0,0,.2183-.7071V12.0264A.6231.6231,0,0,0,9.5239,11.5L8.0186,9.6865v-.271h4.6743l3.613,7.9239,3.1765-7.9239h4.4561Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M9.7273,12.0266A.6246.6246,0,0,0,9.524,11.5L8.0186,9.6863V9.4154H12.693l3.613,7.9238,3.1764-7.9238h4.4561v.2709L22.6513,10.92a.3763.3763,0,0,0-.143.3612v9.0676a.3763.3763,0,0,0,.143.3612l1.2571,1.2341v.2709H17.5856v-.2709L18.8878,20.68c.1279-.1279.1279-.1656.1279-.3612V12.99l-3.62,9.1955h-.4893L10.6907,12.99v6.1629a.8506.8506,0,0,0,.2334.7074l1.6936,2.0543v.2709H7.8154v-.2709L9.509,19.86a.82.82,0,0,0,.2183-.7074Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$an = {
    name: 'LogoMedium16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,4V28H28V4ZM23.9385,9.6865,22.6514,10.92a.3766.3766,0,0,0-.1431.3613v9.0674a.3765.3765,0,0,0,.1431.3613l1.257,1.2339v.271h-6.323v-.271L18.8877,20.68c.1279-.128.1279-.1656.1279-.3609V12.99l-3.62,9.1958H14.906L10.6907,12.99v6.1631a.8505.8505,0,0,0,.2334.7071l1.6936,2.0547v.2709H7.8154v-.2709L9.509,19.86a.82.82,0,0,0,.2183-.7071V12.0264A.6231.6231,0,0,0,9.5239,11.5L8.0186,9.6865v-.271h4.6743l3.613,7.9239,3.1765-7.9239h4.4561Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M9.7273,12.0266A.6246.6246,0,0,0,9.524,11.5L8.0186,9.6863V9.4154H12.693l3.613,7.9238,3.1764-7.9238h4.4561v.2709L22.6513,10.92a.3763.3763,0,0,0-.143.3612v9.0676a.3763.3763,0,0,0,.143.3612l1.2571,1.2341v.2709H17.5856v-.2709L18.8878,20.68c.1279-.1279.1279-.1656.1279-.3612V12.99l-3.62,9.1955h-.4893L10.6907,12.99v6.1629a.8506.8506,0,0,0,.2334.7074l1.6936,2.0543v.2709H7.8154v-.2709L9.509,19.86a.82.82,0,0,0,.2183-.7074Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$ao = {
    name: 'LogoOpenshift32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.4612,15.7968A12.1352,12.1352,0,0,0,25.2821,11.48L29,10.13a11.9879,11.9879,0,0,0-1.0281-1.7382l-1.7431.635a11.9884,11.9884,0,0,0-21.71,7.9129l1.7477-.6412a12.19,12.19,0,0,0,.3309,1.9846L2.8838,19.6384A12.1451,12.1451,0,0,0,4.7565,23.7l1.9663-.7163.0026.0039a11.8856,11.8856,0,0,0,4.67,3.8909A12.013,12.013,0,0,0,27.34,21.0743a11.8725,11.8725,0,0,0,1.08-5.992Zm-2.92,3.4967a7.8,7.8,0,0,1-10.3533,3.7744,7.7207,7.7207,0,0,1-2.2714-1.6128l-1.9846.7235a7.84,7.84,0,0,1-2.0742-3.9895l.0009-.0008,3.7242-1.3566a7.8175,7.8175,0,0,1-.1232-2.0653l-1.7517.6362A7.7729,7.7729,0,0,1,19.7645,8.94h.0067a7.7442,7.7442,0,0,1,2.2646,1.615L23.78,9.921a7.8014,7.8014,0,0,1,1.229,1.6558l-3.71,1.3595a7.8245,7.8245,0,0,1,.9766,4.3882l1.9685-.7151A7.6714,7.6714,0,0,1,23.5411,19.2935Z"
        }
      }), children]);
    }
  };

  var _24$ao = {
    name: 'LogoOpenshift24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.4612,15.7968A12.1352,12.1352,0,0,0,25.2821,11.48L29,10.13a11.9879,11.9879,0,0,0-1.0281-1.7382l-1.7431.635a11.9884,11.9884,0,0,0-21.71,7.9129l1.7477-.6412a12.19,12.19,0,0,0,.3309,1.9846L2.8838,19.6384A12.1451,12.1451,0,0,0,4.7565,23.7l1.9663-.7163.0026.0039a11.8856,11.8856,0,0,0,4.67,3.8909A12.013,12.013,0,0,0,27.34,21.0743a11.8725,11.8725,0,0,0,1.08-5.992Zm-2.92,3.4967a7.8,7.8,0,0,1-10.3533,3.7744,7.7207,7.7207,0,0,1-2.2714-1.6128l-1.9846.7235a7.84,7.84,0,0,1-2.0742-3.9895l.0009-.0008,3.7242-1.3566a7.8175,7.8175,0,0,1-.1232-2.0653l-1.7517.6362A7.7729,7.7729,0,0,1,19.7645,8.94h.0067a7.7442,7.7442,0,0,1,2.2646,1.615L23.78,9.921a7.8014,7.8014,0,0,1,1.229,1.6558l-3.71,1.3595a7.8245,7.8245,0,0,1,.9766,4.3882l1.9685-.7151A7.6714,7.6714,0,0,1,23.5411,19.2935Z"
        }
      }), children]);
    }
  };

  var _20$ao = {
    name: 'LogoOpenshift20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.4612,15.7968A12.1352,12.1352,0,0,0,25.2821,11.48L29,10.13a11.9879,11.9879,0,0,0-1.0281-1.7382l-1.7431.635a11.9884,11.9884,0,0,0-21.71,7.9129l1.7477-.6412a12.19,12.19,0,0,0,.3309,1.9846L2.8838,19.6384A12.1451,12.1451,0,0,0,4.7565,23.7l1.9663-.7163.0026.0039a11.8856,11.8856,0,0,0,4.67,3.8909A12.013,12.013,0,0,0,27.34,21.0743a11.8725,11.8725,0,0,0,1.08-5.992Zm-2.92,3.4967a7.8,7.8,0,0,1-10.3533,3.7744,7.7207,7.7207,0,0,1-2.2714-1.6128l-1.9846.7235a7.84,7.84,0,0,1-2.0742-3.9895l.0009-.0008,3.7242-1.3566a7.8175,7.8175,0,0,1-.1232-2.0653l-1.7517.6362A7.7729,7.7729,0,0,1,19.7645,8.94h.0067a7.7442,7.7442,0,0,1,2.2646,1.615L23.78,9.921a7.8014,7.8014,0,0,1,1.229,1.6558l-3.71,1.3595a7.8245,7.8245,0,0,1,.9766,4.3882l1.9685-.7151A7.6714,7.6714,0,0,1,23.5411,19.2935Z"
        }
      }), children]);
    }
  };

  var _16$ao = {
    name: 'LogoOpenshift16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.4612,15.7968A12.1352,12.1352,0,0,0,25.2821,11.48L29,10.13a11.9879,11.9879,0,0,0-1.0281-1.7382l-1.7431.635a11.9884,11.9884,0,0,0-21.71,7.9129l1.7477-.6412a12.19,12.19,0,0,0,.3309,1.9846L2.8838,19.6384A12.1451,12.1451,0,0,0,4.7565,23.7l1.9663-.7163.0026.0039a11.8856,11.8856,0,0,0,4.67,3.8909A12.013,12.013,0,0,0,27.34,21.0743a11.8725,11.8725,0,0,0,1.08-5.992Zm-2.92,3.4967a7.8,7.8,0,0,1-10.3533,3.7744,7.7207,7.7207,0,0,1-2.2714-1.6128l-1.9846.7235a7.84,7.84,0,0,1-2.0742-3.9895l.0009-.0008,3.7242-1.3566a7.8175,7.8175,0,0,1-.1232-2.0653l-1.7517.6362A7.7729,7.7729,0,0,1,19.7645,8.94h.0067a7.7442,7.7442,0,0,1,2.2646,1.615L23.78,9.921a7.8014,7.8014,0,0,1,1.229,1.6558l-3.71,1.3595a7.8245,7.8245,0,0,1,.9766,4.3882l1.9685-.7151A7.6714,7.6714,0,0,1,23.5411,19.2935Z"
        }
      }), children]);
    }
  };

  var _32$ap = {
    name: 'LogoPinterest32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2a14,14,0,0,0-5.1,27,13.24,13.24,0,0,1,0-4l1.65-7A5.05,5.05,0,0,1,12.17,16c0-1.94,1.13-3.4,2.53-3.4a1.76,1.76,0,0,1,1.77,2c0,1.2-.76,3-1.16,4.66a2,2,0,0,0,2.08,2.53c2.48,0,4.4-2.63,4.4-6.41a5.53,5.53,0,0,0-5.85-5.7,6.06,6.06,0,0,0-6.32,6.08,5.42,5.42,0,0,0,1,3.19.44.44,0,0,1,.1.4c-.11.44-.35,1.4-.39,1.59s-.21.31-.47.19c-1.75-.82-2.84-3.37-2.84-5.43,0-4.41,3.21-8.47,9.25-8.47,4.85,0,8.63,3.46,8.63,8.09,0,4.82-3,8.7-7.27,8.7a3.76,3.76,0,0,1-3.21-1.6l-.87,3.33a15.55,15.55,0,0,1-1.74,3.67A14.17,14.17,0,0,0,16,30,14,14,0,0,0,16,2"
        }
      }), children]);
    }
  };

  var _24$ap = {
    name: 'LogoPinterest24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2a14,14,0,0,0-5.1,27,13.24,13.24,0,0,1,0-4l1.65-7A5.05,5.05,0,0,1,12.17,16c0-1.94,1.13-3.4,2.53-3.4a1.76,1.76,0,0,1,1.77,2c0,1.2-.76,3-1.16,4.66a2,2,0,0,0,2.08,2.53c2.48,0,4.4-2.63,4.4-6.41a5.53,5.53,0,0,0-5.85-5.7,6.06,6.06,0,0,0-6.32,6.08,5.42,5.42,0,0,0,1,3.19.44.44,0,0,1,.1.4c-.11.44-.35,1.4-.39,1.59s-.21.31-.47.19c-1.75-.82-2.84-3.37-2.84-5.43,0-4.41,3.21-8.47,9.25-8.47,4.85,0,8.63,3.46,8.63,8.09,0,4.82-3,8.7-7.27,8.7a3.76,3.76,0,0,1-3.21-1.6l-.87,3.33a15.55,15.55,0,0,1-1.74,3.67A14.17,14.17,0,0,0,16,30,14,14,0,0,0,16,2"
        }
      }), children]);
    }
  };

  var _20$ap = {
    name: 'LogoPinterest20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2a14,14,0,0,0-5.1,27,13.24,13.24,0,0,1,0-4l1.65-7A5.05,5.05,0,0,1,12.17,16c0-1.94,1.13-3.4,2.53-3.4a1.76,1.76,0,0,1,1.77,2c0,1.2-.76,3-1.16,4.66a2,2,0,0,0,2.08,2.53c2.48,0,4.4-2.63,4.4-6.41a5.53,5.53,0,0,0-5.85-5.7,6.06,6.06,0,0,0-6.32,6.08,5.42,5.42,0,0,0,1,3.19.44.44,0,0,1,.1.4c-.11.44-.35,1.4-.39,1.59s-.21.31-.47.19c-1.75-.82-2.84-3.37-2.84-5.43,0-4.41,3.21-8.47,9.25-8.47,4.85,0,8.63,3.46,8.63,8.09,0,4.82-3,8.7-7.27,8.7a3.76,3.76,0,0,1-3.21-1.6l-.87,3.33a15.55,15.55,0,0,1-1.74,3.67A14.17,14.17,0,0,0,16,30,14,14,0,0,0,16,2"
        }
      }), children]);
    }
  };

  var _16$ap = {
    name: 'LogoPinterest16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2a14,14,0,0,0-5.1,27,13.24,13.24,0,0,1,0-4l1.65-7A5.05,5.05,0,0,1,12.17,16c0-1.94,1.13-3.4,2.53-3.4a1.76,1.76,0,0,1,1.77,2c0,1.2-.76,3-1.16,4.66a2,2,0,0,0,2.08,2.53c2.48,0,4.4-2.63,4.4-6.41a5.53,5.53,0,0,0-5.85-5.7,6.06,6.06,0,0,0-6.32,6.08,5.42,5.42,0,0,0,1,3.19.44.44,0,0,1,.1.4c-.11.44-.35,1.4-.39,1.59s-.21.31-.47.19c-1.75-.82-2.84-3.37-2.84-5.43,0-4.41,3.21-8.47,9.25-8.47,4.85,0,8.63,3.46,8.63,8.09,0,4.82-3,8.7-7.27,8.7a3.76,3.76,0,0,1-3.21-1.6l-.87,3.33a15.55,15.55,0,0,1-1.74,3.67A14.17,14.17,0,0,0,16,30,14,14,0,0,0,16,2"
        }
      }), children]);
    }
  };

  var _32$aq = {
    name: 'LogoPython32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.4882,9.14v2.9663a4.2843,4.2843,0,0,1-4.173,4.2352H12.6431a3.4077,3.4077,0,0,0-3.34,3.3945v6.3607c0,1.81,1.5742,2.8751,3.34,3.3945a11.1762,11.1762,0,0,0,6.6721,0c1.6817-.4869,3.34-1.4668,3.34-3.3945V23.55H15.983v-.8486H25.9951c1.9414,0,2.6648-1.3542,3.34-3.3867a11.4642,11.4642,0,0,0,0-6.7889c-.48-1.9327-1.3961-3.3867-3.34-3.3867ZM19.7356,25.2476a1.2731,1.2731,0,1,1-1.2534,1.269A1.2607,1.2607,0,0,1,19.7356,25.2476Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M19.7356,25.2476a1.2731,1.2731,0,1,1-1.2534,1.269A1.2607,1.2607,0,0,1,19.7356,25.2476Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.8351,2a19.0717,19.0717,0,0,0-3.192.2725c-2.8268.4994-3.34,1.5447-3.34,3.4723V8.2909h6.68V9.14H6.7962a4.1708,4.1708,0,0,0-4.173,3.3867,12.4855,12.4855,0,0,0,0,6.7889c.4748,1.9776,1.6088,3.3867,3.55,3.3867H8.47V19.65a4.2449,4.2449,0,0,1,4.173-4.15h6.6721a3.3654,3.3654,0,0,0,3.34-3.3944V5.745a3.729,3.729,0,0,0-3.34-3.4723A20.8377,20.8377,0,0,0,15.8351,2ZM12.2226,4.0478a1.2731,1.2731,0,1,1-1.2534,1.2768A1.2675,1.2675,0,0,1,12.2226,4.0478Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12.2226,4.0478a1.2731,1.2731,0,1,1-1.2534,1.2768A1.2675,1.2675,0,0,1,12.2226,4.0478Z"
        }
      }), children]);
    }
  };

  var _24$aq = {
    name: 'LogoPython24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.4882,9.14v2.9663a4.2843,4.2843,0,0,1-4.173,4.2352H12.6431a3.4077,3.4077,0,0,0-3.34,3.3945v6.3607c0,1.81,1.5742,2.8751,3.34,3.3945a11.1762,11.1762,0,0,0,6.6721,0c1.6817-.4869,3.34-1.4668,3.34-3.3945V23.55H15.983v-.8486H25.9951c1.9414,0,2.6648-1.3542,3.34-3.3867a11.4642,11.4642,0,0,0,0-6.7889c-.48-1.9327-1.3961-3.3867-3.34-3.3867ZM19.7356,25.2476a1.2731,1.2731,0,1,1-1.2534,1.269A1.2607,1.2607,0,0,1,19.7356,25.2476Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M19.7356,25.2476a1.2731,1.2731,0,1,1-1.2534,1.269A1.2607,1.2607,0,0,1,19.7356,25.2476Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.8351,2a19.0717,19.0717,0,0,0-3.192.2725c-2.8268.4994-3.34,1.5447-3.34,3.4723V8.2909h6.68V9.14H6.7962a4.1708,4.1708,0,0,0-4.173,3.3867,12.4855,12.4855,0,0,0,0,6.7889c.4748,1.9776,1.6088,3.3867,3.55,3.3867H8.47V19.65a4.2449,4.2449,0,0,1,4.173-4.15h6.6721a3.3654,3.3654,0,0,0,3.34-3.3944V5.745a3.729,3.729,0,0,0-3.34-3.4723A20.8377,20.8377,0,0,0,15.8351,2ZM12.2226,4.0478a1.2731,1.2731,0,1,1-1.2534,1.2768A1.2675,1.2675,0,0,1,12.2226,4.0478Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12.2226,4.0478a1.2731,1.2731,0,1,1-1.2534,1.2768A1.2675,1.2675,0,0,1,12.2226,4.0478Z"
        }
      }), children]);
    }
  };

  var _20$aq = {
    name: 'LogoPython20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.4882,9.14v2.9663a4.2843,4.2843,0,0,1-4.173,4.2352H12.6431a3.4077,3.4077,0,0,0-3.34,3.3945v6.3607c0,1.81,1.5742,2.8751,3.34,3.3945a11.1762,11.1762,0,0,0,6.6721,0c1.6817-.4869,3.34-1.4668,3.34-3.3945V23.55H15.983v-.8486H25.9951c1.9414,0,2.6648-1.3542,3.34-3.3867a11.4642,11.4642,0,0,0,0-6.7889c-.48-1.9327-1.3961-3.3867-3.34-3.3867ZM19.7356,25.2476a1.2731,1.2731,0,1,1-1.2534,1.269A1.2607,1.2607,0,0,1,19.7356,25.2476Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M19.7356,25.2476a1.2731,1.2731,0,1,1-1.2534,1.269A1.2607,1.2607,0,0,1,19.7356,25.2476Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.8351,2a19.0717,19.0717,0,0,0-3.192.2725c-2.8268.4994-3.34,1.5447-3.34,3.4723V8.2909h6.68V9.14H6.7962a4.1708,4.1708,0,0,0-4.173,3.3867,12.4855,12.4855,0,0,0,0,6.7889c.4748,1.9776,1.6088,3.3867,3.55,3.3867H8.47V19.65a4.2449,4.2449,0,0,1,4.173-4.15h6.6721a3.3654,3.3654,0,0,0,3.34-3.3944V5.745a3.729,3.729,0,0,0-3.34-3.4723A20.8377,20.8377,0,0,0,15.8351,2ZM12.2226,4.0478a1.2731,1.2731,0,1,1-1.2534,1.2768A1.2675,1.2675,0,0,1,12.2226,4.0478Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12.2226,4.0478a1.2731,1.2731,0,1,1-1.2534,1.2768A1.2675,1.2675,0,0,1,12.2226,4.0478Z"
        }
      }), children]);
    }
  };

  var _16$aq = {
    name: 'LogoPython16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.4882,9.14v2.9663a4.2843,4.2843,0,0,1-4.173,4.2352H12.6431a3.4077,3.4077,0,0,0-3.34,3.3945v6.3607c0,1.81,1.5742,2.8751,3.34,3.3945a11.1762,11.1762,0,0,0,6.6721,0c1.6817-.4869,3.34-1.4668,3.34-3.3945V23.55H15.983v-.8486H25.9951c1.9414,0,2.6648-1.3542,3.34-3.3867a11.4642,11.4642,0,0,0,0-6.7889c-.48-1.9327-1.3961-3.3867-3.34-3.3867ZM19.7356,25.2476a1.2731,1.2731,0,1,1-1.2534,1.269A1.2607,1.2607,0,0,1,19.7356,25.2476Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M19.7356,25.2476a1.2731,1.2731,0,1,1-1.2534,1.269A1.2607,1.2607,0,0,1,19.7356,25.2476Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.8351,2a19.0717,19.0717,0,0,0-3.192.2725c-2.8268.4994-3.34,1.5447-3.34,3.4723V8.2909h6.68V9.14H6.7962a4.1708,4.1708,0,0,0-4.173,3.3867,12.4855,12.4855,0,0,0,0,6.7889c.4748,1.9776,1.6088,3.3867,3.55,3.3867H8.47V19.65a4.2449,4.2449,0,0,1,4.173-4.15h6.6721a3.3654,3.3654,0,0,0,3.34-3.3944V5.745a3.729,3.729,0,0,0-3.34-3.4723A20.8377,20.8377,0,0,0,15.8351,2ZM12.2226,4.0478a1.2731,1.2731,0,1,1-1.2534,1.2768A1.2675,1.2675,0,0,1,12.2226,4.0478Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M12.2226,4.0478a1.2731,1.2731,0,1,1-1.2534,1.2768A1.2675,1.2675,0,0,1,12.2226,4.0478Z"
        }
      }), children]);
    }
  };

  var _32$ar = {
    name: 'LogoQuora32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,23.86H27a1.72,1.72,0,0,1-1.73,1.72c-1.15,0-1.82-.86-2.58-2a11,11,0,0,0,4.79-9.1c.09-7.19-5.85-11.89-12.17-11.89S3,7.37,3,14.37,9,26.16,15.17,26.16a10.71,10.71,0,0,0,3.07-.48c1.15,2.11,2.59,3.74,5.46,3.74A5,5,0,0,0,29,23.86Zm-8.14-3.45a6.31,6.31,0,0,0-5.56-3.16,6,6,0,0,0-3.74,1.15L12.2,20a2.56,2.56,0,0,1,.86-.1c1.82,0,3,1.53,4.12,3.64a7.58,7.58,0,0,1-1.91.19C10.86,23.76,9,20.6,9,14.47s1.91-9.3,6.23-9.3,6.32,3.16,6.32,9.3A20.68,20.68,0,0,1,20.83,20.41Z"
        }
      }), children]);
    }
  };

  var _24$ar = {
    name: 'LogoQuora24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,23.86H27a1.72,1.72,0,0,1-1.73,1.72c-1.15,0-1.82-.86-2.58-2a11,11,0,0,0,4.79-9.1c.09-7.19-5.85-11.89-12.17-11.89S3,7.37,3,14.37,9,26.16,15.17,26.16a10.71,10.71,0,0,0,3.07-.48c1.15,2.11,2.59,3.74,5.46,3.74A5,5,0,0,0,29,23.86Zm-8.14-3.45a6.31,6.31,0,0,0-5.56-3.16,6,6,0,0,0-3.74,1.15L12.2,20a2.56,2.56,0,0,1,.86-.1c1.82,0,3,1.53,4.12,3.64a7.58,7.58,0,0,1-1.91.19C10.86,23.76,9,20.6,9,14.47s1.91-9.3,6.23-9.3,6.32,3.16,6.32,9.3A20.68,20.68,0,0,1,20.83,20.41Z"
        }
      }), children]);
    }
  };

  var _20$ar = {
    name: 'LogoQuora20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,23.86H27a1.72,1.72,0,0,1-1.73,1.72c-1.15,0-1.82-.86-2.58-2a11,11,0,0,0,4.79-9.1c.09-7.19-5.85-11.89-12.17-11.89S3,7.37,3,14.37,9,26.16,15.17,26.16a10.71,10.71,0,0,0,3.07-.48c1.15,2.11,2.59,3.74,5.46,3.74A5,5,0,0,0,29,23.86Zm-8.14-3.45a6.31,6.31,0,0,0-5.56-3.16,6,6,0,0,0-3.74,1.15L12.2,20a2.56,2.56,0,0,1,.86-.1c1.82,0,3,1.53,4.12,3.64a7.58,7.58,0,0,1-1.91.19C10.86,23.76,9,20.6,9,14.47s1.91-9.3,6.23-9.3,6.32,3.16,6.32,9.3A20.68,20.68,0,0,1,20.83,20.41Z"
        }
      }), children]);
    }
  };

  var _16$ar = {
    name: 'LogoQuora16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,23.86H27a1.72,1.72,0,0,1-1.73,1.72c-1.15,0-1.82-.86-2.58-2a11,11,0,0,0,4.79-9.1c.09-7.19-5.85-11.89-12.17-11.89S3,7.37,3,14.37,9,26.16,15.17,26.16a10.71,10.71,0,0,0,3.07-.48c1.15,2.11,2.59,3.74,5.46,3.74A5,5,0,0,0,29,23.86Zm-8.14-3.45a6.31,6.31,0,0,0-5.56-3.16,6,6,0,0,0-3.74,1.15L12.2,20a2.56,2.56,0,0,1,.86-.1c1.82,0,3,1.53,4.12,3.64a7.58,7.58,0,0,1-1.91.19C10.86,23.76,9,20.6,9,14.47s1.91-9.3,6.23-9.3,6.32,3.16,6.32,9.3A20.68,20.68,0,0,1,20.83,20.41Z"
        }
      }), children]);
    }
  };

  var _32$as = {
    name: 'LogoRScript32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill-rule": "evenodd",
          "d": "M30,14.7842c0-5.1782-6.2681-9.376-14-9.376S2,9.606,2,14.7842c0,4.6147,4.9814,8.4419,11.5361,9.2226v2.9917l4.7762-.0019,0-2.9741a19.3812,19.3812,0,0,0,3.3418-.6646L23.593,27l5.3975-.0024-3.253-5.4849C28.3625,19.8086,30,17.4263,30,14.7842Zm-22.4983.7c0-3.54,4.7644-6.41,10.6414-6.41s10.2138,1.9629,10.2138,6.41A5.4694,5.4694,0,0,1,24.9587,20.61a3.2252,3.2252,0,0,0-.2978-.1749,10.4735,10.4735,0,0,0-1.34-.5048s4.1743-.31,4.1743-4.4659-4.3684-4.2343-4.3684-4.2343H13.5361V21.2554C9.97,20.22,7.5017,18.0283,7.5017,15.4839Zm13.7422,1.8452-2.8928.001.0014-2.6812,2.8914.0015a1.2476,1.2476,0,0,1,1.34,1.3149A1.3232,1.3232,0,0,1,21.2439,17.3291Zm-2.9326,3.4946h1.2825a.8785.8785,0,0,1,.6406.291,3.2917,3.2917,0,0,1,.51.63,22.4033,22.4033,0,0,1-2.4326.1455Z"
        }
      }), children]);
    }
  };

  var _24$as = {
    name: 'LogoRScript24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill-rule": "evenodd",
          "d": "M30,14.7842c0-5.1782-6.2681-9.376-14-9.376S2,9.606,2,14.7842c0,4.6147,4.9814,8.4419,11.5361,9.2226v2.9917l4.7762-.0019,0-2.9741a19.3812,19.3812,0,0,0,3.3418-.6646L23.593,27l5.3975-.0024-3.253-5.4849C28.3625,19.8086,30,17.4263,30,14.7842Zm-22.4983.7c0-3.54,4.7644-6.41,10.6414-6.41s10.2138,1.9629,10.2138,6.41A5.4694,5.4694,0,0,1,24.9587,20.61a3.2252,3.2252,0,0,0-.2978-.1749,10.4735,10.4735,0,0,0-1.34-.5048s4.1743-.31,4.1743-4.4659-4.3684-4.2343-4.3684-4.2343H13.5361V21.2554C9.97,20.22,7.5017,18.0283,7.5017,15.4839Zm13.7422,1.8452-2.8928.001.0014-2.6812,2.8914.0015a1.2476,1.2476,0,0,1,1.34,1.3149A1.3232,1.3232,0,0,1,21.2439,17.3291Zm-2.9326,3.4946h1.2825a.8785.8785,0,0,1,.6406.291,3.2917,3.2917,0,0,1,.51.63,22.4033,22.4033,0,0,1-2.4326.1455Z"
        }
      }), children]);
    }
  };

  var _20$as = {
    name: 'LogoRScript20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill-rule": "evenodd",
          "d": "M30,14.7842c0-5.1782-6.2681-9.376-14-9.376S2,9.606,2,14.7842c0,4.6147,4.9814,8.4419,11.5361,9.2226v2.9917l4.7762-.0019,0-2.9741a19.3812,19.3812,0,0,0,3.3418-.6646L23.593,27l5.3975-.0024-3.253-5.4849C28.3625,19.8086,30,17.4263,30,14.7842Zm-22.4983.7c0-3.54,4.7644-6.41,10.6414-6.41s10.2138,1.9629,10.2138,6.41A5.4694,5.4694,0,0,1,24.9587,20.61a3.2252,3.2252,0,0,0-.2978-.1749,10.4735,10.4735,0,0,0-1.34-.5048s4.1743-.31,4.1743-4.4659-4.3684-4.2343-4.3684-4.2343H13.5361V21.2554C9.97,20.22,7.5017,18.0283,7.5017,15.4839Zm13.7422,1.8452-2.8928.001.0014-2.6812,2.8914.0015a1.2476,1.2476,0,0,1,1.34,1.3149A1.3232,1.3232,0,0,1,21.2439,17.3291Zm-2.9326,3.4946h1.2825a.8785.8785,0,0,1,.6406.291,3.2917,3.2917,0,0,1,.51.63,22.4033,22.4033,0,0,1-2.4326.1455Z"
        }
      }), children]);
    }
  };

  var _16$as = {
    name: 'LogoRScript16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill-rule": "evenodd",
          "d": "M30,14.7842c0-5.1782-6.2681-9.376-14-9.376S2,9.606,2,14.7842c0,4.6147,4.9814,8.4419,11.5361,9.2226v2.9917l4.7762-.0019,0-2.9741a19.3812,19.3812,0,0,0,3.3418-.6646L23.593,27l5.3975-.0024-3.253-5.4849C28.3625,19.8086,30,17.4263,30,14.7842Zm-22.4983.7c0-3.54,4.7644-6.41,10.6414-6.41s10.2138,1.9629,10.2138,6.41A5.4694,5.4694,0,0,1,24.9587,20.61a3.2252,3.2252,0,0,0-.2978-.1749,10.4735,10.4735,0,0,0-1.34-.5048s4.1743-.31,4.1743-4.4659-4.3684-4.2343-4.3684-4.2343H13.5361V21.2554C9.97,20.22,7.5017,18.0283,7.5017,15.4839Zm13.7422,1.8452-2.8928.001.0014-2.6812,2.8914.0015a1.2476,1.2476,0,0,1,1.34,1.3149A1.3232,1.3232,0,0,1,21.2439,17.3291Zm-2.9326,3.4946h1.2825a.8785.8785,0,0,1,.6406.291,3.2917,3.2917,0,0,1,.51.63,22.4033,22.4033,0,0,1-2.4326.1455Z"
        }
      }), children]);
    }
  };

  var _32$at = {
    name: 'LogoSkype32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.91,17.88A11.63,11.63,0,0,0,28.06,16,12.06,12.06,0,0,0,16,3.94a11.63,11.63,0,0,0-1.88.15,7.29,7.29,0,0,0-10,10A11.63,11.63,0,0,0,3.94,16,12.06,12.06,0,0,0,16,28.06a11.63,11.63,0,0,0,1.88-.15,7.29,7.29,0,0,0,10-10Zm-6.18,3.6a5,5,0,0,1-2.24,1.73,9,9,0,0,1-3.48.62A8.41,8.41,0,0,1,12,23a5.2,5.2,0,0,1-1.82-1.63,3.59,3.59,0,0,1-.7-2,1.36,1.36,0,0,1,.43-1A1.56,1.56,0,0,1,11,18a1.38,1.38,0,0,1,.91.32,2.5,2.5,0,0,1,.63.94,5.83,5.83,0,0,0,.66,1.18,2.61,2.61,0,0,0,1,.78,3.87,3.87,0,0,0,1.69.31,4,4,0,0,0,2.34-.62,1.8,1.8,0,0,0,.89-1.53,1.54,1.54,0,0,0-.47-1.17,3.09,3.09,0,0,0-1.25-.7c-.52-.17-1.21-.34-2.08-.53A16,16,0,0,1,12.41,16a4.78,4.78,0,0,1-1.89-1.4,3.5,3.5,0,0,1-.7-2.21,3.65,3.65,0,0,1,.74-2.24,4.7,4.7,0,0,1,2.14-1.5A9.51,9.51,0,0,1,16,8.17a8.63,8.63,0,0,1,2.59.35,5.81,5.81,0,0,1,1.83.92,3.91,3.91,0,0,1,1.06,1.21,2.62,2.62,0,0,1,.34,1.25,1.4,1.4,0,0,1-.43,1,1.43,1.43,0,0,1-1.07.46,1.25,1.25,0,0,1-.89-.28,3.36,3.36,0,0,1-.65-.87,3.79,3.79,0,0,0-1.05-1.31,3.13,3.13,0,0,0-1.95-.46,3.64,3.64,0,0,0-2,.5,1.44,1.44,0,0,0-.76,1.2,1.15,1.15,0,0,0,.25.75,2.21,2.21,0,0,0,.72.55,4.74,4.74,0,0,0,.92.36c.32.09.84.22,1.57.39.92.2,1.74.42,2.49.66a7.61,7.61,0,0,1,1.9.88,3.59,3.59,0,0,1,1.23,1.31A4,4,0,0,1,22.5,19,4.24,4.24,0,0,1,21.73,21.48Z"
        }
      }), children]);
    }
  };

  var _24$at = {
    name: 'LogoSkype24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.91,17.88A11.63,11.63,0,0,0,28.06,16,12.06,12.06,0,0,0,16,3.94a11.63,11.63,0,0,0-1.88.15,7.29,7.29,0,0,0-10,10A11.63,11.63,0,0,0,3.94,16,12.06,12.06,0,0,0,16,28.06a11.63,11.63,0,0,0,1.88-.15,7.29,7.29,0,0,0,10-10Zm-6.18,3.6a5,5,0,0,1-2.24,1.73,9,9,0,0,1-3.48.62A8.41,8.41,0,0,1,12,23a5.2,5.2,0,0,1-1.82-1.63,3.59,3.59,0,0,1-.7-2,1.36,1.36,0,0,1,.43-1A1.56,1.56,0,0,1,11,18a1.38,1.38,0,0,1,.91.32,2.5,2.5,0,0,1,.63.94,5.83,5.83,0,0,0,.66,1.18,2.61,2.61,0,0,0,1,.78,3.87,3.87,0,0,0,1.69.31,4,4,0,0,0,2.34-.62,1.8,1.8,0,0,0,.89-1.53,1.54,1.54,0,0,0-.47-1.17,3.09,3.09,0,0,0-1.25-.7c-.52-.17-1.21-.34-2.08-.53A16,16,0,0,1,12.41,16a4.78,4.78,0,0,1-1.89-1.4,3.5,3.5,0,0,1-.7-2.21,3.65,3.65,0,0,1,.74-2.24,4.7,4.7,0,0,1,2.14-1.5A9.51,9.51,0,0,1,16,8.17a8.63,8.63,0,0,1,2.59.35,5.81,5.81,0,0,1,1.83.92,3.91,3.91,0,0,1,1.06,1.21,2.62,2.62,0,0,1,.34,1.25,1.4,1.4,0,0,1-.43,1,1.43,1.43,0,0,1-1.07.46,1.25,1.25,0,0,1-.89-.28,3.36,3.36,0,0,1-.65-.87,3.79,3.79,0,0,0-1.05-1.31,3.13,3.13,0,0,0-1.95-.46,3.64,3.64,0,0,0-2,.5,1.44,1.44,0,0,0-.76,1.2,1.15,1.15,0,0,0,.25.75,2.21,2.21,0,0,0,.72.55,4.74,4.74,0,0,0,.92.36c.32.09.84.22,1.57.39.92.2,1.74.42,2.49.66a7.61,7.61,0,0,1,1.9.88,3.59,3.59,0,0,1,1.23,1.31A4,4,0,0,1,22.5,19,4.24,4.24,0,0,1,21.73,21.48Z"
        }
      }), children]);
    }
  };

  var _20$at = {
    name: 'LogoSkype20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.91,17.88A11.63,11.63,0,0,0,28.06,16,12.06,12.06,0,0,0,16,3.94a11.63,11.63,0,0,0-1.88.15,7.29,7.29,0,0,0-10,10A11.63,11.63,0,0,0,3.94,16,12.06,12.06,0,0,0,16,28.06a11.63,11.63,0,0,0,1.88-.15,7.29,7.29,0,0,0,10-10Zm-6.18,3.6a5,5,0,0,1-2.24,1.73,9,9,0,0,1-3.48.62A8.41,8.41,0,0,1,12,23a5.2,5.2,0,0,1-1.82-1.63,3.59,3.59,0,0,1-.7-2,1.36,1.36,0,0,1,.43-1A1.56,1.56,0,0,1,11,18a1.38,1.38,0,0,1,.91.32,2.5,2.5,0,0,1,.63.94,5.83,5.83,0,0,0,.66,1.18,2.61,2.61,0,0,0,1,.78,3.87,3.87,0,0,0,1.69.31,4,4,0,0,0,2.34-.62,1.8,1.8,0,0,0,.89-1.53,1.54,1.54,0,0,0-.47-1.17,3.09,3.09,0,0,0-1.25-.7c-.52-.17-1.21-.34-2.08-.53A16,16,0,0,1,12.41,16a4.78,4.78,0,0,1-1.89-1.4,3.5,3.5,0,0,1-.7-2.21,3.65,3.65,0,0,1,.74-2.24,4.7,4.7,0,0,1,2.14-1.5A9.51,9.51,0,0,1,16,8.17a8.63,8.63,0,0,1,2.59.35,5.81,5.81,0,0,1,1.83.92,3.91,3.91,0,0,1,1.06,1.21,2.62,2.62,0,0,1,.34,1.25,1.4,1.4,0,0,1-.43,1,1.43,1.43,0,0,1-1.07.46,1.25,1.25,0,0,1-.89-.28,3.36,3.36,0,0,1-.65-.87,3.79,3.79,0,0,0-1.05-1.31,3.13,3.13,0,0,0-1.95-.46,3.64,3.64,0,0,0-2,.5,1.44,1.44,0,0,0-.76,1.2,1.15,1.15,0,0,0,.25.75,2.21,2.21,0,0,0,.72.55,4.74,4.74,0,0,0,.92.36c.32.09.84.22,1.57.39.92.2,1.74.42,2.49.66a7.61,7.61,0,0,1,1.9.88,3.59,3.59,0,0,1,1.23,1.31A4,4,0,0,1,22.5,19,4.24,4.24,0,0,1,21.73,21.48Z"
        }
      }), children]);
    }
  };

  var _16$at = {
    name: 'LogoSkype16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.91,17.88A11.63,11.63,0,0,0,28.06,16,12.06,12.06,0,0,0,16,3.94a11.63,11.63,0,0,0-1.88.15,7.29,7.29,0,0,0-10,10A11.63,11.63,0,0,0,3.94,16,12.06,12.06,0,0,0,16,28.06a11.63,11.63,0,0,0,1.88-.15,7.29,7.29,0,0,0,10-10Zm-6.18,3.6a5,5,0,0,1-2.24,1.73,9,9,0,0,1-3.48.62A8.41,8.41,0,0,1,12,23a5.2,5.2,0,0,1-1.82-1.63,3.59,3.59,0,0,1-.7-2,1.36,1.36,0,0,1,.43-1A1.56,1.56,0,0,1,11,18a1.38,1.38,0,0,1,.91.32,2.5,2.5,0,0,1,.63.94,5.83,5.83,0,0,0,.66,1.18,2.61,2.61,0,0,0,1,.78,3.87,3.87,0,0,0,1.69.31,4,4,0,0,0,2.34-.62,1.8,1.8,0,0,0,.89-1.53,1.54,1.54,0,0,0-.47-1.17,3.09,3.09,0,0,0-1.25-.7c-.52-.17-1.21-.34-2.08-.53A16,16,0,0,1,12.41,16a4.78,4.78,0,0,1-1.89-1.4,3.5,3.5,0,0,1-.7-2.21,3.65,3.65,0,0,1,.74-2.24,4.7,4.7,0,0,1,2.14-1.5A9.51,9.51,0,0,1,16,8.17a8.63,8.63,0,0,1,2.59.35,5.81,5.81,0,0,1,1.83.92,3.91,3.91,0,0,1,1.06,1.21,2.62,2.62,0,0,1,.34,1.25,1.4,1.4,0,0,1-.43,1,1.43,1.43,0,0,1-1.07.46,1.25,1.25,0,0,1-.89-.28,3.36,3.36,0,0,1-.65-.87,3.79,3.79,0,0,0-1.05-1.31,3.13,3.13,0,0,0-1.95-.46,3.64,3.64,0,0,0-2,.5,1.44,1.44,0,0,0-.76,1.2,1.15,1.15,0,0,0,.25.75,2.21,2.21,0,0,0,.72.55,4.74,4.74,0,0,0,.92.36c.32.09.84.22,1.57.39.92.2,1.74.42,2.49.66a7.61,7.61,0,0,1,1.9.88,3.59,3.59,0,0,1,1.23,1.31A4,4,0,0,1,22.5,19,4.24,4.24,0,0,1,21.73,21.48Z"
        }
      }), children]);
    }
  };

  var _32$au = {
    name: 'LogoSlack32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.0423 19.1661A2.5212 2.5212 0 116.5212 16.645H9.0423zM10.3127 19.1661a2.5212 2.5212 0 015.0423 0v6.3127a2.5212 2.5212 0 11-5.0423 0zM12.8339 9.0423A2.5212 2.5212 0 1115.355 6.5212V9.0423zM12.8339 10.3127a2.5212 2.5212 0 010 5.0423H6.5212a2.5212 2.5212 0 110-5.0423zM22.9577 12.8339a2.5212 2.5212 0 112.5211 2.5211H22.9577zM21.6873 12.8339a2.5212 2.5212 0 01-5.0423 0V6.5212a2.5212 2.5212 0 115.0423 0zM19.1661 22.9577a2.5212 2.5212 0 11-2.5211 2.5211V22.9577zM19.1661 21.6873a2.5212 2.5212 0 010-5.0423h6.3127a2.5212 2.5212 0 110 5.0423z"
        }
      }), children]);
    }
  };

  var _24$au = {
    name: 'LogoSlack24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.0423 19.1661A2.5212 2.5212 0 116.5212 16.645H9.0423zM10.3127 19.1661a2.5212 2.5212 0 015.0423 0v6.3127a2.5212 2.5212 0 11-5.0423 0zM12.8339 9.0423A2.5212 2.5212 0 1115.355 6.5212V9.0423zM12.8339 10.3127a2.5212 2.5212 0 010 5.0423H6.5212a2.5212 2.5212 0 110-5.0423zM22.9577 12.8339a2.5212 2.5212 0 112.5211 2.5211H22.9577zM21.6873 12.8339a2.5212 2.5212 0 01-5.0423 0V6.5212a2.5212 2.5212 0 115.0423 0zM19.1661 22.9577a2.5212 2.5212 0 11-2.5211 2.5211V22.9577zM19.1661 21.6873a2.5212 2.5212 0 010-5.0423h6.3127a2.5212 2.5212 0 110 5.0423z"
        }
      }), children]);
    }
  };

  var _20$au = {
    name: 'LogoSlack20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.0423 19.1661A2.5212 2.5212 0 116.5212 16.645H9.0423zM10.3127 19.1661a2.5212 2.5212 0 015.0423 0v6.3127a2.5212 2.5212 0 11-5.0423 0zM12.8339 9.0423A2.5212 2.5212 0 1115.355 6.5212V9.0423zM12.8339 10.3127a2.5212 2.5212 0 010 5.0423H6.5212a2.5212 2.5212 0 110-5.0423zM22.9577 12.8339a2.5212 2.5212 0 112.5211 2.5211H22.9577zM21.6873 12.8339a2.5212 2.5212 0 01-5.0423 0V6.5212a2.5212 2.5212 0 115.0423 0zM19.1661 22.9577a2.5212 2.5212 0 11-2.5211 2.5211V22.9577zM19.1661 21.6873a2.5212 2.5212 0 010-5.0423h6.3127a2.5212 2.5212 0 110 5.0423z"
        }
      }), children]);
    }
  };

  var _16$au = {
    name: 'LogoSlack16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.0423 19.1661A2.5212 2.5212 0 116.5212 16.645H9.0423zM10.3127 19.1661a2.5212 2.5212 0 015.0423 0v6.3127a2.5212 2.5212 0 11-5.0423 0zM12.8339 9.0423A2.5212 2.5212 0 1115.355 6.5212V9.0423zM12.8339 10.3127a2.5212 2.5212 0 010 5.0423H6.5212a2.5212 2.5212 0 110-5.0423zM22.9577 12.8339a2.5212 2.5212 0 112.5211 2.5211H22.9577zM21.6873 12.8339a2.5212 2.5212 0 01-5.0423 0V6.5212a2.5212 2.5212 0 115.0423 0zM19.1661 22.9577a2.5212 2.5212 0 11-2.5211 2.5211V22.9577zM19.1661 21.6873a2.5212 2.5212 0 010-5.0423h6.3127a2.5212 2.5212 0 110 5.0423z"
        }
      }), children]);
    }
  };

  var _32$av = {
    name: 'LogoSnapchat32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.9774,9.6279a7.33,7.33,0,0,0-.1186-1.2888,5.2458,5.2458,0,0,0-.4872-1.4948,5.1869,5.1869,0,0,0-.9988-1.3324,4.9557,4.9557,0,0,0-2.1805-1.2433,8.8444,8.8444,0,0,0-2.3059-.2458l-.0044-.0119H10.1143l-.0007.0119a12.578,12.578,0,0,0-1.3221.0591A6.2955,6.2955,0,0,0,7.3792,4.4,5.1155,5.1155,0,0,0,4.2538,7.8152a8.8,8.8,0,0,0-.2459,2.2855L4,21.9065a14.9206,14.9206,0,0,0,.1088,1.5992A5.53,5.53,0,0,0,4.6,25.1205a5.17,5.17,0,0,0,1.443,1.744,4.6907,4.6907,0,0,0,1.4442.7822,7.83,7.83,0,0,0,2.3741.3484c.5034.0032,1.0069.0158,1.5106.0137,3.659-.0154,7.3178.0264,10.9767-.0226a8.6316,8.6316,0,0,0,1.44-.1528A4.8765,4.8765,0,0,0,26.2,26.6613a4.9915,4.9915,0,0,0,1.5931-2.6546,9.6646,9.6646,0,0,0,.2074-2.1v-.1407C28,21.7112,27.9793,9.7855,27.9774,9.6279ZM24.7635,20.7326c-.1536.36-.93.6577-2.2433.8606-.1232.019-.1751.2183-.2463.5445-.0293.1348-.0592.2669-.1.4057a.2451.2451,0,0,1-.26.1943h-.0205a2.1011,2.1011,0,0,1-.3738-.0472,4.921,4.921,0,0,0-.9852-.1044,4.37,4.37,0,0,0-.7106.06,3.4048,3.4048,0,0,0-1.3483.6888,3.912,3.912,0,0,1-2.3668.9328c-.05,0-.0973-.0018-.1335-.0035-.0287.0024-.0584.0035-.0881.0035a3.9062,3.9062,0,0,1-2.3651-.9322,3.4118,3.4118,0,0,0-1.35-.69,4.3612,4.3612,0,0,0-.71-.06,4.858,4.858,0,0,0-.9852.1115,2.1872,2.1872,0,0,1-.3737.0536.2574.2574,0,0,1-.2807-.2012c-.0414-.1407-.0711-.277-.1-.4082-.0716-.328-.1237-.5282-.2465-.5472-1.3133-.2026-2.0893-.5011-2.2439-.8626a.3349.3349,0,0,1-.0272-.114.2109.2109,0,0,1,.1764-.22,4.5854,4.5854,0,0,0,2.7564-1.6391,6.1681,6.1681,0,0,0,.94-1.4616l.0048-.01a.943.943,0,0,0,.09-.79c-.1693-.3991-.73-.5769-1.1007-.6946-.0921-.0291-.1794-.0567-.2488-.0844-.3288-.13-.8693-.4041-.7973-.7828a.7333.7333,0,0,1,.7127-.4683.5052.5052,0,0,1,.2158.043,2.1572,2.1572,0,0,0,.8916.2355.7465.7465,0,0,0,.5134-.1569q-.0145-.2629-.0318-.5256a8.8742,8.8742,0,0,1,.2122-3.5447A4.6074,4.6074,0,0,1,15.8173,7.76q.177-.0015.3539-.0033a4.6152,4.6152,0,0,1,4.2853,2.7606,8.884,8.884,0,0,1,.2118,3.5478l-.0036.0574c-.01.1629-.02.317-.0278.4665a.7215.7215,0,0,0,.4656.1558,2.2321,2.2321,0,0,0,.84-.234.6628.6628,0,0,1,.2751-.0545.832.832,0,0,1,.3133.06l.005.0019a.5825.5825,0,0,1,.4409.4781c.0034.1835-.133.4578-.8039.7226-.0687.0272-.1564.0551-.2489.0844-.3712.1178-.9312.2956-1.1005.6944a.9422.9422,0,0,0,.09.7893l.0048.01a5.4311,5.4311,0,0,0,3.6967,3.1005.211.211,0,0,1,.1764.22A.3408.3408,0,0,1,24.7635,20.7326Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M24.7635,20.7326c-.1536.36-.93.6577-2.2433.8606-.1232.019-.1751.2183-.2463.5445-.0293.1348-.0592.2669-.1.4057a.2451.2451,0,0,1-.26.1943h-.0205a2.1011,2.1011,0,0,1-.3738-.0472,4.921,4.921,0,0,0-.9852-.1044,4.37,4.37,0,0,0-.7106.06,3.4048,3.4048,0,0,0-1.3483.6888,3.912,3.912,0,0,1-2.3668.9328c-.05,0-.0973-.0018-.1335-.0035-.0287.0024-.0584.0035-.0881.0035a3.9062,3.9062,0,0,1-2.3651-.9322,3.4118,3.4118,0,0,0-1.35-.69,4.3612,4.3612,0,0,0-.71-.06,4.858,4.858,0,0,0-.9852.1115,2.1872,2.1872,0,0,1-.3737.0536.2574.2574,0,0,1-.2807-.2012c-.0414-.1407-.0711-.277-.1-.4082-.0716-.328-.1237-.5282-.2465-.5472-1.3133-.2026-2.0893-.5011-2.2439-.8626a.3349.3349,0,0,1-.0272-.114.2109.2109,0,0,1,.1764-.22,4.5854,4.5854,0,0,0,2.7564-1.6391,6.1681,6.1681,0,0,0,.94-1.4616l.0048-.01a.943.943,0,0,0,.09-.79c-.1693-.3991-.73-.5769-1.1007-.6946-.0921-.0291-.1794-.0567-.2488-.0844-.3288-.13-.8693-.4041-.7973-.7828a.7333.7333,0,0,1,.7127-.4683.5052.5052,0,0,1,.2158.043,2.1572,2.1572,0,0,0,.8916.2355.7465.7465,0,0,0,.5134-.1569q-.0145-.2629-.0318-.5256a8.8742,8.8742,0,0,1,.2122-3.5447A4.6074,4.6074,0,0,1,15.8173,7.76q.177-.0015.3539-.0033a4.6152,4.6152,0,0,1,4.2853,2.7606,8.884,8.884,0,0,1,.2118,3.5478l-.0036.0574c-.01.1629-.02.317-.0278.4665a.7215.7215,0,0,0,.4656.1558,2.2321,2.2321,0,0,0,.84-.234.6628.6628,0,0,1,.2751-.0545.832.832,0,0,1,.3133.06l.005.0019a.5825.5825,0,0,1,.4409.4781c.0034.1835-.133.4578-.8039.7226-.0687.0272-.1564.0551-.2489.0844-.3712.1178-.9312.2956-1.1005.6944a.9422.9422,0,0,0,.09.7893l.0048.01a5.4311,5.4311,0,0,0,3.6967,3.1005.211.211,0,0,1,.1764.22A.3408.3408,0,0,1,24.7635,20.7326Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$av = {
    name: 'LogoSnapchat24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.9774,9.6279a7.33,7.33,0,0,0-.1186-1.2888,5.2458,5.2458,0,0,0-.4872-1.4948,5.1869,5.1869,0,0,0-.9988-1.3324,4.9557,4.9557,0,0,0-2.1805-1.2433,8.8444,8.8444,0,0,0-2.3059-.2458l-.0044-.0119H10.1143l-.0007.0119a12.578,12.578,0,0,0-1.3221.0591A6.2955,6.2955,0,0,0,7.3792,4.4,5.1155,5.1155,0,0,0,4.2538,7.8152a8.8,8.8,0,0,0-.2459,2.2855L4,21.9065a14.9206,14.9206,0,0,0,.1088,1.5992A5.53,5.53,0,0,0,4.6,25.1205a5.17,5.17,0,0,0,1.443,1.744,4.6907,4.6907,0,0,0,1.4442.7822,7.83,7.83,0,0,0,2.3741.3484c.5034.0032,1.0069.0158,1.5106.0137,3.659-.0154,7.3178.0264,10.9767-.0226a8.6316,8.6316,0,0,0,1.44-.1528A4.8765,4.8765,0,0,0,26.2,26.6613a4.9915,4.9915,0,0,0,1.5931-2.6546,9.6646,9.6646,0,0,0,.2074-2.1v-.1407C28,21.7112,27.9793,9.7855,27.9774,9.6279ZM24.7635,20.7326c-.1536.36-.93.6577-2.2433.8606-.1232.019-.1751.2183-.2463.5445-.0293.1348-.0592.2669-.1.4057a.2451.2451,0,0,1-.26.1943h-.0205a2.1011,2.1011,0,0,1-.3738-.0472,4.921,4.921,0,0,0-.9852-.1044,4.37,4.37,0,0,0-.7106.06,3.4048,3.4048,0,0,0-1.3483.6888,3.912,3.912,0,0,1-2.3668.9328c-.05,0-.0973-.0018-.1335-.0035-.0287.0024-.0584.0035-.0881.0035a3.9062,3.9062,0,0,1-2.3651-.9322,3.4118,3.4118,0,0,0-1.35-.69,4.3612,4.3612,0,0,0-.71-.06,4.858,4.858,0,0,0-.9852.1115,2.1872,2.1872,0,0,1-.3737.0536.2574.2574,0,0,1-.2807-.2012c-.0414-.1407-.0711-.277-.1-.4082-.0716-.328-.1237-.5282-.2465-.5472-1.3133-.2026-2.0893-.5011-2.2439-.8626a.3349.3349,0,0,1-.0272-.114.2109.2109,0,0,1,.1764-.22,4.5854,4.5854,0,0,0,2.7564-1.6391,6.1681,6.1681,0,0,0,.94-1.4616l.0048-.01a.943.943,0,0,0,.09-.79c-.1693-.3991-.73-.5769-1.1007-.6946-.0921-.0291-.1794-.0567-.2488-.0844-.3288-.13-.8693-.4041-.7973-.7828a.7333.7333,0,0,1,.7127-.4683.5052.5052,0,0,1,.2158.043,2.1572,2.1572,0,0,0,.8916.2355.7465.7465,0,0,0,.5134-.1569q-.0145-.2629-.0318-.5256a8.8742,8.8742,0,0,1,.2122-3.5447A4.6074,4.6074,0,0,1,15.8173,7.76q.177-.0015.3539-.0033a4.6152,4.6152,0,0,1,4.2853,2.7606,8.884,8.884,0,0,1,.2118,3.5478l-.0036.0574c-.01.1629-.02.317-.0278.4665a.7215.7215,0,0,0,.4656.1558,2.2321,2.2321,0,0,0,.84-.234.6628.6628,0,0,1,.2751-.0545.832.832,0,0,1,.3133.06l.005.0019a.5825.5825,0,0,1,.4409.4781c.0034.1835-.133.4578-.8039.7226-.0687.0272-.1564.0551-.2489.0844-.3712.1178-.9312.2956-1.1005.6944a.9422.9422,0,0,0,.09.7893l.0048.01a5.4311,5.4311,0,0,0,3.6967,3.1005.211.211,0,0,1,.1764.22A.3408.3408,0,0,1,24.7635,20.7326Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M24.7635,20.7326c-.1536.36-.93.6577-2.2433.8606-.1232.019-.1751.2183-.2463.5445-.0293.1348-.0592.2669-.1.4057a.2451.2451,0,0,1-.26.1943h-.0205a2.1011,2.1011,0,0,1-.3738-.0472,4.921,4.921,0,0,0-.9852-.1044,4.37,4.37,0,0,0-.7106.06,3.4048,3.4048,0,0,0-1.3483.6888,3.912,3.912,0,0,1-2.3668.9328c-.05,0-.0973-.0018-.1335-.0035-.0287.0024-.0584.0035-.0881.0035a3.9062,3.9062,0,0,1-2.3651-.9322,3.4118,3.4118,0,0,0-1.35-.69,4.3612,4.3612,0,0,0-.71-.06,4.858,4.858,0,0,0-.9852.1115,2.1872,2.1872,0,0,1-.3737.0536.2574.2574,0,0,1-.2807-.2012c-.0414-.1407-.0711-.277-.1-.4082-.0716-.328-.1237-.5282-.2465-.5472-1.3133-.2026-2.0893-.5011-2.2439-.8626a.3349.3349,0,0,1-.0272-.114.2109.2109,0,0,1,.1764-.22,4.5854,4.5854,0,0,0,2.7564-1.6391,6.1681,6.1681,0,0,0,.94-1.4616l.0048-.01a.943.943,0,0,0,.09-.79c-.1693-.3991-.73-.5769-1.1007-.6946-.0921-.0291-.1794-.0567-.2488-.0844-.3288-.13-.8693-.4041-.7973-.7828a.7333.7333,0,0,1,.7127-.4683.5052.5052,0,0,1,.2158.043,2.1572,2.1572,0,0,0,.8916.2355.7465.7465,0,0,0,.5134-.1569q-.0145-.2629-.0318-.5256a8.8742,8.8742,0,0,1,.2122-3.5447A4.6074,4.6074,0,0,1,15.8173,7.76q.177-.0015.3539-.0033a4.6152,4.6152,0,0,1,4.2853,2.7606,8.884,8.884,0,0,1,.2118,3.5478l-.0036.0574c-.01.1629-.02.317-.0278.4665a.7215.7215,0,0,0,.4656.1558,2.2321,2.2321,0,0,0,.84-.234.6628.6628,0,0,1,.2751-.0545.832.832,0,0,1,.3133.06l.005.0019a.5825.5825,0,0,1,.4409.4781c.0034.1835-.133.4578-.8039.7226-.0687.0272-.1564.0551-.2489.0844-.3712.1178-.9312.2956-1.1005.6944a.9422.9422,0,0,0,.09.7893l.0048.01a5.4311,5.4311,0,0,0,3.6967,3.1005.211.211,0,0,1,.1764.22A.3408.3408,0,0,1,24.7635,20.7326Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$av = {
    name: 'LogoSnapchat20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.9774,9.6279a7.33,7.33,0,0,0-.1186-1.2888,5.2458,5.2458,0,0,0-.4872-1.4948,5.1869,5.1869,0,0,0-.9988-1.3324,4.9557,4.9557,0,0,0-2.1805-1.2433,8.8444,8.8444,0,0,0-2.3059-.2458l-.0044-.0119H10.1143l-.0007.0119a12.578,12.578,0,0,0-1.3221.0591A6.2955,6.2955,0,0,0,7.3792,4.4,5.1155,5.1155,0,0,0,4.2538,7.8152a8.8,8.8,0,0,0-.2459,2.2855L4,21.9065a14.9206,14.9206,0,0,0,.1088,1.5992A5.53,5.53,0,0,0,4.6,25.1205a5.17,5.17,0,0,0,1.443,1.744,4.6907,4.6907,0,0,0,1.4442.7822,7.83,7.83,0,0,0,2.3741.3484c.5034.0032,1.0069.0158,1.5106.0137,3.659-.0154,7.3178.0264,10.9767-.0226a8.6316,8.6316,0,0,0,1.44-.1528A4.8765,4.8765,0,0,0,26.2,26.6613a4.9915,4.9915,0,0,0,1.5931-2.6546,9.6646,9.6646,0,0,0,.2074-2.1v-.1407C28,21.7112,27.9793,9.7855,27.9774,9.6279ZM24.7635,20.7326c-.1536.36-.93.6577-2.2433.8606-.1232.019-.1751.2183-.2463.5445-.0293.1348-.0592.2669-.1.4057a.2451.2451,0,0,1-.26.1943h-.0205a2.1011,2.1011,0,0,1-.3738-.0472,4.921,4.921,0,0,0-.9852-.1044,4.37,4.37,0,0,0-.7106.06,3.4048,3.4048,0,0,0-1.3483.6888,3.912,3.912,0,0,1-2.3668.9328c-.05,0-.0973-.0018-.1335-.0035-.0287.0024-.0584.0035-.0881.0035a3.9062,3.9062,0,0,1-2.3651-.9322,3.4118,3.4118,0,0,0-1.35-.69,4.3612,4.3612,0,0,0-.71-.06,4.858,4.858,0,0,0-.9852.1115,2.1872,2.1872,0,0,1-.3737.0536.2574.2574,0,0,1-.2807-.2012c-.0414-.1407-.0711-.277-.1-.4082-.0716-.328-.1237-.5282-.2465-.5472-1.3133-.2026-2.0893-.5011-2.2439-.8626a.3349.3349,0,0,1-.0272-.114.2109.2109,0,0,1,.1764-.22,4.5854,4.5854,0,0,0,2.7564-1.6391,6.1681,6.1681,0,0,0,.94-1.4616l.0048-.01a.943.943,0,0,0,.09-.79c-.1693-.3991-.73-.5769-1.1007-.6946-.0921-.0291-.1794-.0567-.2488-.0844-.3288-.13-.8693-.4041-.7973-.7828a.7333.7333,0,0,1,.7127-.4683.5052.5052,0,0,1,.2158.043,2.1572,2.1572,0,0,0,.8916.2355.7465.7465,0,0,0,.5134-.1569q-.0145-.2629-.0318-.5256a8.8742,8.8742,0,0,1,.2122-3.5447A4.6074,4.6074,0,0,1,15.8173,7.76q.177-.0015.3539-.0033a4.6152,4.6152,0,0,1,4.2853,2.7606,8.884,8.884,0,0,1,.2118,3.5478l-.0036.0574c-.01.1629-.02.317-.0278.4665a.7215.7215,0,0,0,.4656.1558,2.2321,2.2321,0,0,0,.84-.234.6628.6628,0,0,1,.2751-.0545.832.832,0,0,1,.3133.06l.005.0019a.5825.5825,0,0,1,.4409.4781c.0034.1835-.133.4578-.8039.7226-.0687.0272-.1564.0551-.2489.0844-.3712.1178-.9312.2956-1.1005.6944a.9422.9422,0,0,0,.09.7893l.0048.01a5.4311,5.4311,0,0,0,3.6967,3.1005.211.211,0,0,1,.1764.22A.3408.3408,0,0,1,24.7635,20.7326Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M24.7635,20.7326c-.1536.36-.93.6577-2.2433.8606-.1232.019-.1751.2183-.2463.5445-.0293.1348-.0592.2669-.1.4057a.2451.2451,0,0,1-.26.1943h-.0205a2.1011,2.1011,0,0,1-.3738-.0472,4.921,4.921,0,0,0-.9852-.1044,4.37,4.37,0,0,0-.7106.06,3.4048,3.4048,0,0,0-1.3483.6888,3.912,3.912,0,0,1-2.3668.9328c-.05,0-.0973-.0018-.1335-.0035-.0287.0024-.0584.0035-.0881.0035a3.9062,3.9062,0,0,1-2.3651-.9322,3.4118,3.4118,0,0,0-1.35-.69,4.3612,4.3612,0,0,0-.71-.06,4.858,4.858,0,0,0-.9852.1115,2.1872,2.1872,0,0,1-.3737.0536.2574.2574,0,0,1-.2807-.2012c-.0414-.1407-.0711-.277-.1-.4082-.0716-.328-.1237-.5282-.2465-.5472-1.3133-.2026-2.0893-.5011-2.2439-.8626a.3349.3349,0,0,1-.0272-.114.2109.2109,0,0,1,.1764-.22,4.5854,4.5854,0,0,0,2.7564-1.6391,6.1681,6.1681,0,0,0,.94-1.4616l.0048-.01a.943.943,0,0,0,.09-.79c-.1693-.3991-.73-.5769-1.1007-.6946-.0921-.0291-.1794-.0567-.2488-.0844-.3288-.13-.8693-.4041-.7973-.7828a.7333.7333,0,0,1,.7127-.4683.5052.5052,0,0,1,.2158.043,2.1572,2.1572,0,0,0,.8916.2355.7465.7465,0,0,0,.5134-.1569q-.0145-.2629-.0318-.5256a8.8742,8.8742,0,0,1,.2122-3.5447A4.6074,4.6074,0,0,1,15.8173,7.76q.177-.0015.3539-.0033a4.6152,4.6152,0,0,1,4.2853,2.7606,8.884,8.884,0,0,1,.2118,3.5478l-.0036.0574c-.01.1629-.02.317-.0278.4665a.7215.7215,0,0,0,.4656.1558,2.2321,2.2321,0,0,0,.84-.234.6628.6628,0,0,1,.2751-.0545.832.832,0,0,1,.3133.06l.005.0019a.5825.5825,0,0,1,.4409.4781c.0034.1835-.133.4578-.8039.7226-.0687.0272-.1564.0551-.2489.0844-.3712.1178-.9312.2956-1.1005.6944a.9422.9422,0,0,0,.09.7893l.0048.01a5.4311,5.4311,0,0,0,3.6967,3.1005.211.211,0,0,1,.1764.22A.3408.3408,0,0,1,24.7635,20.7326Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$av = {
    name: 'LogoSnapchat16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.9774,9.6279a7.33,7.33,0,0,0-.1186-1.2888,5.2458,5.2458,0,0,0-.4872-1.4948,5.1869,5.1869,0,0,0-.9988-1.3324,4.9557,4.9557,0,0,0-2.1805-1.2433,8.8444,8.8444,0,0,0-2.3059-.2458l-.0044-.0119H10.1143l-.0007.0119a12.578,12.578,0,0,0-1.3221.0591A6.2955,6.2955,0,0,0,7.3792,4.4,5.1155,5.1155,0,0,0,4.2538,7.8152a8.8,8.8,0,0,0-.2459,2.2855L4,21.9065a14.9206,14.9206,0,0,0,.1088,1.5992A5.53,5.53,0,0,0,4.6,25.1205a5.17,5.17,0,0,0,1.443,1.744,4.6907,4.6907,0,0,0,1.4442.7822,7.83,7.83,0,0,0,2.3741.3484c.5034.0032,1.0069.0158,1.5106.0137,3.659-.0154,7.3178.0264,10.9767-.0226a8.6316,8.6316,0,0,0,1.44-.1528A4.8765,4.8765,0,0,0,26.2,26.6613a4.9915,4.9915,0,0,0,1.5931-2.6546,9.6646,9.6646,0,0,0,.2074-2.1v-.1407C28,21.7112,27.9793,9.7855,27.9774,9.6279ZM24.7635,20.7326c-.1536.36-.93.6577-2.2433.8606-.1232.019-.1751.2183-.2463.5445-.0293.1348-.0592.2669-.1.4057a.2451.2451,0,0,1-.26.1943h-.0205a2.1011,2.1011,0,0,1-.3738-.0472,4.921,4.921,0,0,0-.9852-.1044,4.37,4.37,0,0,0-.7106.06,3.4048,3.4048,0,0,0-1.3483.6888,3.912,3.912,0,0,1-2.3668.9328c-.05,0-.0973-.0018-.1335-.0035-.0287.0024-.0584.0035-.0881.0035a3.9062,3.9062,0,0,1-2.3651-.9322,3.4118,3.4118,0,0,0-1.35-.69,4.3612,4.3612,0,0,0-.71-.06,4.858,4.858,0,0,0-.9852.1115,2.1872,2.1872,0,0,1-.3737.0536.2574.2574,0,0,1-.2807-.2012c-.0414-.1407-.0711-.277-.1-.4082-.0716-.328-.1237-.5282-.2465-.5472-1.3133-.2026-2.0893-.5011-2.2439-.8626a.3349.3349,0,0,1-.0272-.114.2109.2109,0,0,1,.1764-.22,4.5854,4.5854,0,0,0,2.7564-1.6391,6.1681,6.1681,0,0,0,.94-1.4616l.0048-.01a.943.943,0,0,0,.09-.79c-.1693-.3991-.73-.5769-1.1007-.6946-.0921-.0291-.1794-.0567-.2488-.0844-.3288-.13-.8693-.4041-.7973-.7828a.7333.7333,0,0,1,.7127-.4683.5052.5052,0,0,1,.2158.043,2.1572,2.1572,0,0,0,.8916.2355.7465.7465,0,0,0,.5134-.1569q-.0145-.2629-.0318-.5256a8.8742,8.8742,0,0,1,.2122-3.5447A4.6074,4.6074,0,0,1,15.8173,7.76q.177-.0015.3539-.0033a4.6152,4.6152,0,0,1,4.2853,2.7606,8.884,8.884,0,0,1,.2118,3.5478l-.0036.0574c-.01.1629-.02.317-.0278.4665a.7215.7215,0,0,0,.4656.1558,2.2321,2.2321,0,0,0,.84-.234.6628.6628,0,0,1,.2751-.0545.832.832,0,0,1,.3133.06l.005.0019a.5825.5825,0,0,1,.4409.4781c.0034.1835-.133.4578-.8039.7226-.0687.0272-.1564.0551-.2489.0844-.3712.1178-.9312.2956-1.1005.6944a.9422.9422,0,0,0,.09.7893l.0048.01a5.4311,5.4311,0,0,0,3.6967,3.1005.211.211,0,0,1,.1764.22A.3408.3408,0,0,1,24.7635,20.7326Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M24.7635,20.7326c-.1536.36-.93.6577-2.2433.8606-.1232.019-.1751.2183-.2463.5445-.0293.1348-.0592.2669-.1.4057a.2451.2451,0,0,1-.26.1943h-.0205a2.1011,2.1011,0,0,1-.3738-.0472,4.921,4.921,0,0,0-.9852-.1044,4.37,4.37,0,0,0-.7106.06,3.4048,3.4048,0,0,0-1.3483.6888,3.912,3.912,0,0,1-2.3668.9328c-.05,0-.0973-.0018-.1335-.0035-.0287.0024-.0584.0035-.0881.0035a3.9062,3.9062,0,0,1-2.3651-.9322,3.4118,3.4118,0,0,0-1.35-.69,4.3612,4.3612,0,0,0-.71-.06,4.858,4.858,0,0,0-.9852.1115,2.1872,2.1872,0,0,1-.3737.0536.2574.2574,0,0,1-.2807-.2012c-.0414-.1407-.0711-.277-.1-.4082-.0716-.328-.1237-.5282-.2465-.5472-1.3133-.2026-2.0893-.5011-2.2439-.8626a.3349.3349,0,0,1-.0272-.114.2109.2109,0,0,1,.1764-.22,4.5854,4.5854,0,0,0,2.7564-1.6391,6.1681,6.1681,0,0,0,.94-1.4616l.0048-.01a.943.943,0,0,0,.09-.79c-.1693-.3991-.73-.5769-1.1007-.6946-.0921-.0291-.1794-.0567-.2488-.0844-.3288-.13-.8693-.4041-.7973-.7828a.7333.7333,0,0,1,.7127-.4683.5052.5052,0,0,1,.2158.043,2.1572,2.1572,0,0,0,.8916.2355.7465.7465,0,0,0,.5134-.1569q-.0145-.2629-.0318-.5256a8.8742,8.8742,0,0,1,.2122-3.5447A4.6074,4.6074,0,0,1,15.8173,7.76q.177-.0015.3539-.0033a4.6152,4.6152,0,0,1,4.2853,2.7606,8.884,8.884,0,0,1,.2118,3.5478l-.0036.0574c-.01.1629-.02.317-.0278.4665a.7215.7215,0,0,0,.4656.1558,2.2321,2.2321,0,0,0,.84-.234.6628.6628,0,0,1,.2751-.0545.832.832,0,0,1,.3133.06l.005.0019a.5825.5825,0,0,1,.4409.4781c.0034.1835-.133.4578-.8039.7226-.0687.0272-.1564.0551-.2489.0844-.3712.1178-.9312.2956-1.1005.6944a.9422.9422,0,0,0,.09.7893l.0048.01a5.4311,5.4311,0,0,0,3.6967,3.1005.211.211,0,0,1,.1764.22A.3408.3408,0,0,1,24.7635,20.7326Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$aw = {
    name: 'LogoTumblr32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.6,28h-4c-3.59,0-6.3-1.86-6.3-6.3V14.58H9V10.72A7.17,7.17,0,0,0,14.3,4h3.76v6.12h4.36v4.46H18.06v6.2c0,1.86.94,2.49,2.42,2.49H22.6Z"
        }
      }), children]);
    }
  };

  var _24$aw = {
    name: 'LogoTumblr24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.6,28h-4c-3.59,0-6.3-1.86-6.3-6.3V14.58H9V10.72A7.17,7.17,0,0,0,14.3,4h3.76v6.12h4.36v4.46H18.06v6.2c0,1.86.94,2.49,2.42,2.49H22.6Z"
        }
      }), children]);
    }
  };

  var _20$aw = {
    name: 'LogoTumblr20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.6,28h-4c-3.59,0-6.3-1.86-6.3-6.3V14.58H9V10.72A7.17,7.17,0,0,0,14.3,4h3.76v6.12h4.36v4.46H18.06v6.2c0,1.86.94,2.49,2.42,2.49H22.6Z"
        }
      }), children]);
    }
  };

  var _16$aw = {
    name: 'LogoTumblr16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.6,28h-4c-3.59,0-6.3-1.86-6.3-6.3V14.58H9V10.72A7.17,7.17,0,0,0,14.3,4h3.76v6.12h4.36v4.46H18.06v6.2c0,1.86.94,2.49,2.42,2.49H22.6Z"
        }
      }), children]);
    }
  };

  var _32$ax = {
    name: 'LogoTwitter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.92,24.94A12.76,12.76,0,0,0,24.76,12.1c0-.2,0-.39,0-.59A9.4,9.4,0,0,0,27,9.18a9.31,9.31,0,0,1-2.59.71,4.56,4.56,0,0,0,2-2.5,8.89,8.89,0,0,1-2.86,1.1,4.52,4.52,0,0,0-7.7,4.11,12.79,12.79,0,0,1-9.3-4.71,4.51,4.51,0,0,0,1.4,6,4.47,4.47,0,0,1-2-.56v.05A4.53,4.53,0,0,0,9.5,17.83a4.53,4.53,0,0,1-2,.08A4.51,4.51,0,0,0,11.68,21,9.05,9.05,0,0,1,6.07,23,9.77,9.77,0,0,1,5,22.91a12.77,12.77,0,0,0,6.92,2"
        }
      }), children]);
    }
  };

  var _24$ax = {
    name: 'LogoTwitter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.92,24.94A12.76,12.76,0,0,0,24.76,12.1c0-.2,0-.39,0-.59A9.4,9.4,0,0,0,27,9.18a9.31,9.31,0,0,1-2.59.71,4.56,4.56,0,0,0,2-2.5,8.89,8.89,0,0,1-2.86,1.1,4.52,4.52,0,0,0-7.7,4.11,12.79,12.79,0,0,1-9.3-4.71,4.51,4.51,0,0,0,1.4,6,4.47,4.47,0,0,1-2-.56v.05A4.53,4.53,0,0,0,9.5,17.83a4.53,4.53,0,0,1-2,.08A4.51,4.51,0,0,0,11.68,21,9.05,9.05,0,0,1,6.07,23,9.77,9.77,0,0,1,5,22.91a12.77,12.77,0,0,0,6.92,2"
        }
      }), children]);
    }
  };

  var _20$ax = {
    name: 'LogoTwitter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.92,24.94A12.76,12.76,0,0,0,24.76,12.1c0-.2,0-.39,0-.59A9.4,9.4,0,0,0,27,9.18a9.31,9.31,0,0,1-2.59.71,4.56,4.56,0,0,0,2-2.5,8.89,8.89,0,0,1-2.86,1.1,4.52,4.52,0,0,0-7.7,4.11,12.79,12.79,0,0,1-9.3-4.71,4.51,4.51,0,0,0,1.4,6,4.47,4.47,0,0,1-2-.56v.05A4.53,4.53,0,0,0,9.5,17.83a4.53,4.53,0,0,1-2,.08A4.51,4.51,0,0,0,11.68,21,9.05,9.05,0,0,1,6.07,23,9.77,9.77,0,0,1,5,22.91a12.77,12.77,0,0,0,6.92,2"
        }
      }), children]);
    }
  };

  var _16$ax = {
    name: 'LogoTwitter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.92,24.94A12.76,12.76,0,0,0,24.76,12.1c0-.2,0-.39,0-.59A9.4,9.4,0,0,0,27,9.18a9.31,9.31,0,0,1-2.59.71,4.56,4.56,0,0,0,2-2.5,8.89,8.89,0,0,1-2.86,1.1,4.52,4.52,0,0,0-7.7,4.11,12.79,12.79,0,0,1-9.3-4.71,4.51,4.51,0,0,0,1.4,6,4.47,4.47,0,0,1-2-.56v.05A4.53,4.53,0,0,0,9.5,17.83a4.53,4.53,0,0,1-2,.08A4.51,4.51,0,0,0,11.68,21,9.05,9.05,0,0,1,6.07,23,9.77,9.77,0,0,1,5,22.91a12.77,12.77,0,0,0,6.92,2"
        }
      }), children]);
    }
  };

  var _32$ay = {
    name: 'LogoVmware32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,16.67V14.1036c0-2.1716-2.1715-3.356-3.9482-3.356a5.9018,5.9018,0,0,0-3.356,1.3818,4.4329,4.4329,0,0,0-3.1586-1.3818,5.1967,5.1967,0,0,0-3.356,1.3818A3.34,3.34,0,0,0,13.22,10.7476a3.055,3.055,0,0,0-2.9233,1.5937L7.6925,18.2492,4.801,11.622a1.4616,1.4616,0,0,0-1.9148-.7574h0a1.4617,1.4617,0,0,0-.7518,1.9548l3.584,7.7987S6.3107,22,7.4951,22a1.67,1.67,0,0,0,1.7767-.9871c.2735-.41,2.3459-4.769,3.5944-7.41a.4969.4969,0,0,1,.9461.2132v6.551a1.6153,1.6153,0,0,0,1.4741,1.63,1.5794,1.5794,0,0,0,1.6845-1.5759V14.9919a1.678,1.678,0,1,1,3.356,0v5.4288a1.5793,1.5793,0,1,0,3.1585,0V14.9919a1.678,1.678,0,0,1,3.356,0v5.4288a1.5793,1.5793,0,0,0,3.1586,0Z"
        }
      }), children]);
    }
  };

  var _24$ay = {
    name: 'LogoVmware24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,16.67V14.1036c0-2.1716-2.1715-3.356-3.9482-3.356a5.9018,5.9018,0,0,0-3.356,1.3818,4.4329,4.4329,0,0,0-3.1586-1.3818,5.1967,5.1967,0,0,0-3.356,1.3818A3.34,3.34,0,0,0,13.22,10.7476a3.055,3.055,0,0,0-2.9233,1.5937L7.6925,18.2492,4.801,11.622a1.4616,1.4616,0,0,0-1.9148-.7574h0a1.4617,1.4617,0,0,0-.7518,1.9548l3.584,7.7987S6.3107,22,7.4951,22a1.67,1.67,0,0,0,1.7767-.9871c.2735-.41,2.3459-4.769,3.5944-7.41a.4969.4969,0,0,1,.9461.2132v6.551a1.6153,1.6153,0,0,0,1.4741,1.63,1.5794,1.5794,0,0,0,1.6845-1.5759V14.9919a1.678,1.678,0,1,1,3.356,0v5.4288a1.5793,1.5793,0,1,0,3.1585,0V14.9919a1.678,1.678,0,0,1,3.356,0v5.4288a1.5793,1.5793,0,0,0,3.1586,0Z"
        }
      }), children]);
    }
  };

  var _20$ay = {
    name: 'LogoVmware20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,16.67V14.1036c0-2.1716-2.1715-3.356-3.9482-3.356a5.9018,5.9018,0,0,0-3.356,1.3818,4.4329,4.4329,0,0,0-3.1586-1.3818,5.1967,5.1967,0,0,0-3.356,1.3818A3.34,3.34,0,0,0,13.22,10.7476a3.055,3.055,0,0,0-2.9233,1.5937L7.6925,18.2492,4.801,11.622a1.4616,1.4616,0,0,0-1.9148-.7574h0a1.4617,1.4617,0,0,0-.7518,1.9548l3.584,7.7987S6.3107,22,7.4951,22a1.67,1.67,0,0,0,1.7767-.9871c.2735-.41,2.3459-4.769,3.5944-7.41a.4969.4969,0,0,1,.9461.2132v6.551a1.6153,1.6153,0,0,0,1.4741,1.63,1.5794,1.5794,0,0,0,1.6845-1.5759V14.9919a1.678,1.678,0,1,1,3.356,0v5.4288a1.5793,1.5793,0,1,0,3.1585,0V14.9919a1.678,1.678,0,0,1,3.356,0v5.4288a1.5793,1.5793,0,0,0,3.1586,0Z"
        }
      }), children]);
    }
  };

  var _16$ay = {
    name: 'LogoVmware16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,16.67V14.1036c0-2.1716-2.1715-3.356-3.9482-3.356a5.9018,5.9018,0,0,0-3.356,1.3818,4.4329,4.4329,0,0,0-3.1586-1.3818,5.1967,5.1967,0,0,0-3.356,1.3818A3.34,3.34,0,0,0,13.22,10.7476a3.055,3.055,0,0,0-2.9233,1.5937L7.6925,18.2492,4.801,11.622a1.4616,1.4616,0,0,0-1.9148-.7574h0a1.4617,1.4617,0,0,0-.7518,1.9548l3.584,7.7987S6.3107,22,7.4951,22a1.67,1.67,0,0,0,1.7767-.9871c.2735-.41,2.3459-4.769,3.5944-7.41a.4969.4969,0,0,1,.9461.2132v6.551a1.6153,1.6153,0,0,0,1.4741,1.63,1.5794,1.5794,0,0,0,1.6845-1.5759V14.9919a1.678,1.678,0,1,1,3.356,0v5.4288a1.5793,1.5793,0,1,0,3.1585,0V14.9919a1.678,1.678,0,0,1,3.356,0v5.4288a1.5793,1.5793,0,0,0,3.1586,0Z"
        }
      }), children]);
    }
  };

  var _32$az = {
    name: 'LogoXing32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.42,8.29a1.25,1.25,0,0,0-1.13-.76h-4a.65.65,0,0,0-.55.25.63.63,0,0,0,0,.62l2.73,4.73v0L4.17,20.72a.6.6,0,0,0,0,.62.58.58,0,0,0,.52.28h4a1.22,1.22,0,0,0,1.1-.78l4.36-7.71S11.42,8.29,11.42,8.29Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.83,2.88a.65.65,0,0,0,0-.62A.61.61,0,0,0,27.3,2H23.22a1.19,1.19,0,0,0-1.08.77s-8.7,15.43-9,15.93l5.74,10.53A1.26,1.26,0,0,0,20,30h4a.59.59,0,0,0,.54-.26.62.62,0,0,0,0-.62l-5.69-10.4a0,0,0,0,1,0,0Z"
        }
      }), children]);
    }
  };

  var _24$az = {
    name: 'LogoXing24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.42,8.29a1.25,1.25,0,0,0-1.13-.76h-4a.65.65,0,0,0-.55.25.63.63,0,0,0,0,.62l2.73,4.73v0L4.17,20.72a.6.6,0,0,0,0,.62.58.58,0,0,0,.52.28h4a1.22,1.22,0,0,0,1.1-.78l4.36-7.71S11.42,8.29,11.42,8.29Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.83,2.88a.65.65,0,0,0,0-.62A.61.61,0,0,0,27.3,2H23.22a1.19,1.19,0,0,0-1.08.77s-8.7,15.43-9,15.93l5.74,10.53A1.26,1.26,0,0,0,20,30h4a.59.59,0,0,0,.54-.26.62.62,0,0,0,0-.62l-5.69-10.4a0,0,0,0,1,0,0Z"
        }
      }), children]);
    }
  };

  var _20$az = {
    name: 'LogoXing20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.42,8.29a1.25,1.25,0,0,0-1.13-.76h-4a.65.65,0,0,0-.55.25.63.63,0,0,0,0,.62l2.73,4.73v0L4.17,20.72a.6.6,0,0,0,0,.62.58.58,0,0,0,.52.28h4a1.22,1.22,0,0,0,1.1-.78l4.36-7.71S11.42,8.29,11.42,8.29Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.83,2.88a.65.65,0,0,0,0-.62A.61.61,0,0,0,27.3,2H23.22a1.19,1.19,0,0,0-1.08.77s-8.7,15.43-9,15.93l5.74,10.53A1.26,1.26,0,0,0,20,30h4a.59.59,0,0,0,.54-.26.62.62,0,0,0,0-.62l-5.69-10.4a0,0,0,0,1,0,0Z"
        }
      }), children]);
    }
  };

  var _16$az = {
    name: 'LogoXing16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.42,8.29a1.25,1.25,0,0,0-1.13-.76h-4a.65.65,0,0,0-.55.25.63.63,0,0,0,0,.62l2.73,4.73v0L4.17,20.72a.6.6,0,0,0,0,.62.58.58,0,0,0,.52.28h4a1.22,1.22,0,0,0,1.1-.78l4.36-7.71S11.42,8.29,11.42,8.29Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.83,2.88a.65.65,0,0,0,0-.62A.61.61,0,0,0,27.3,2H23.22a1.19,1.19,0,0,0-1.08.77s-8.7,15.43-9,15.93l5.74,10.53A1.26,1.26,0,0,0,20,30h4a.59.59,0,0,0,.54-.26.62.62,0,0,0,0-.62l-5.69-10.4a0,0,0,0,1,0,0Z"
        }
      }), children]);
    }
  };

  var _32$aA = {
    name: 'LogoYelp32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill-rule": "evenodd",
          "d": "M9.09 15.2458l4.6706 2.2777a1.0706 1.0706 0 01-.21 2.0011L8.5087 20.7818a1.0729 1.0729 0 01-1.3241-.921 9.2173 9.2173 0 01.4213-3.9965A1.0706 1.0706 0 019.09 15.2458zM10.96 24.8605l3.4763-3.8613a1.0707 1.0707 0 011.8657.7537l-.1814 5.1945a1.072 1.072 0 01-1.2491 1.0192A9.3014 9.3014 0 0111.1488 26.46 1.0713 1.0713 0 0110.96 24.8605zM19.2025 19.7222l4.9412 1.6058a1.0713 1.0713 0 01.6363 1.4794 9.3022 9.3022 0 01-2.4707 3.1663 1.072 1.072 0 01-1.5914-.2581l-2.7543-4.4078A1.0707 1.0707 0 0119.2025 19.7222zM24.2273 16.57l-4.9948 1.4321A1.0706 1.0706 0 0118.05 16.3742l2.906-4.3078A1.0706 1.0706 0 0122.55 11.86 9.2168 9.2168 0 0124.9135 15.11 1.0729 1.0729 0 0124.2273 16.57zM12.5561 4.45a14.9542 14.9542 0 00-2.5676.9459 1.07 1.07 0 00-.4636 1.5013l4.8819 8.4557a1.0707 1.0707 0 001.9979-.5353V5.0534A1.07 1.07 0 0015.2526 3.985 14.9577 14.9577 0 0012.5561 4.45z"
        }
      }), children]);
    }
  };

  var _24$aA = {
    name: 'LogoYelp24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill-rule": "evenodd",
          "d": "M9.09 15.2458l4.6706 2.2777a1.0706 1.0706 0 01-.21 2.0011L8.5087 20.7818a1.0729 1.0729 0 01-1.3241-.921 9.2173 9.2173 0 01.4213-3.9965A1.0706 1.0706 0 019.09 15.2458zM10.96 24.8605l3.4763-3.8613a1.0707 1.0707 0 011.8657.7537l-.1814 5.1945a1.072 1.072 0 01-1.2491 1.0192A9.3014 9.3014 0 0111.1488 26.46 1.0713 1.0713 0 0110.96 24.8605zM19.2025 19.7222l4.9412 1.6058a1.0713 1.0713 0 01.6363 1.4794 9.3022 9.3022 0 01-2.4707 3.1663 1.072 1.072 0 01-1.5914-.2581l-2.7543-4.4078A1.0707 1.0707 0 0119.2025 19.7222zM24.2273 16.57l-4.9948 1.4321A1.0706 1.0706 0 0118.05 16.3742l2.906-4.3078A1.0706 1.0706 0 0122.55 11.86 9.2168 9.2168 0 0124.9135 15.11 1.0729 1.0729 0 0124.2273 16.57zM12.5561 4.45a14.9542 14.9542 0 00-2.5676.9459 1.07 1.07 0 00-.4636 1.5013l4.8819 8.4557a1.0707 1.0707 0 001.9979-.5353V5.0534A1.07 1.07 0 0015.2526 3.985 14.9577 14.9577 0 0012.5561 4.45z"
        }
      }), children]);
    }
  };

  var _20$aA = {
    name: 'LogoYelp20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill-rule": "evenodd",
          "d": "M9.09 15.2458l4.6706 2.2777a1.0706 1.0706 0 01-.21 2.0011L8.5087 20.7818a1.0729 1.0729 0 01-1.3241-.921 9.2173 9.2173 0 01.4213-3.9965A1.0706 1.0706 0 019.09 15.2458zM10.96 24.8605l3.4763-3.8613a1.0707 1.0707 0 011.8657.7537l-.1814 5.1945a1.072 1.072 0 01-1.2491 1.0192A9.3014 9.3014 0 0111.1488 26.46 1.0713 1.0713 0 0110.96 24.8605zM19.2025 19.7222l4.9412 1.6058a1.0713 1.0713 0 01.6363 1.4794 9.3022 9.3022 0 01-2.4707 3.1663 1.072 1.072 0 01-1.5914-.2581l-2.7543-4.4078A1.0707 1.0707 0 0119.2025 19.7222zM24.2273 16.57l-4.9948 1.4321A1.0706 1.0706 0 0118.05 16.3742l2.906-4.3078A1.0706 1.0706 0 0122.55 11.86 9.2168 9.2168 0 0124.9135 15.11 1.0729 1.0729 0 0124.2273 16.57zM12.5561 4.45a14.9542 14.9542 0 00-2.5676.9459 1.07 1.07 0 00-.4636 1.5013l4.8819 8.4557a1.0707 1.0707 0 001.9979-.5353V5.0534A1.07 1.07 0 0015.2526 3.985 14.9577 14.9577 0 0012.5561 4.45z"
        }
      }), children]);
    }
  };

  var _16$aA = {
    name: 'LogoYelp16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill-rule": "evenodd",
          "d": "M9.09 15.2458l4.6706 2.2777a1.0706 1.0706 0 01-.21 2.0011L8.5087 20.7818a1.0729 1.0729 0 01-1.3241-.921 9.2173 9.2173 0 01.4213-3.9965A1.0706 1.0706 0 019.09 15.2458zM10.96 24.8605l3.4763-3.8613a1.0707 1.0707 0 011.8657.7537l-.1814 5.1945a1.072 1.072 0 01-1.2491 1.0192A9.3014 9.3014 0 0111.1488 26.46 1.0713 1.0713 0 0110.96 24.8605zM19.2025 19.7222l4.9412 1.6058a1.0713 1.0713 0 01.6363 1.4794 9.3022 9.3022 0 01-2.4707 3.1663 1.072 1.072 0 01-1.5914-.2581l-2.7543-4.4078A1.0707 1.0707 0 0119.2025 19.7222zM24.2273 16.57l-4.9948 1.4321A1.0706 1.0706 0 0118.05 16.3742l2.906-4.3078A1.0706 1.0706 0 0122.55 11.86 9.2168 9.2168 0 0124.9135 15.11 1.0729 1.0729 0 0124.2273 16.57zM12.5561 4.45a14.9542 14.9542 0 00-2.5676.9459 1.07 1.07 0 00-.4636 1.5013l4.8819 8.4557a1.0707 1.0707 0 001.9979-.5353V5.0534A1.07 1.07 0 0015.2526 3.985 14.9577 14.9577 0 0012.5561 4.45z"
        }
      }), children]);
    }
  };

  var _32$aB = {
    name: 'LogoYoutube32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.41,9.26a3.5,3.5,0,0,0-2.47-2.47C24.76,6.2,16,6.2,16,6.2s-8.76,0-10.94.59A3.5,3.5,0,0,0,2.59,9.26,36.13,36.13,0,0,0,2,16a36.13,36.13,0,0,0,.59,6.74,3.5,3.5,0,0,0,2.47,2.47C7.24,25.8,16,25.8,16,25.8s8.76,0,10.94-.59a3.5,3.5,0,0,0,2.47-2.47A36.13,36.13,0,0,0,30,16,36.13,36.13,0,0,0,29.41,9.26ZM13.2,20.2V11.8L20.47,16Z"
        }
      }), children]);
    }
  };

  var _24$aB = {
    name: 'LogoYoutube24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.41,9.26a3.5,3.5,0,0,0-2.47-2.47C24.76,6.2,16,6.2,16,6.2s-8.76,0-10.94.59A3.5,3.5,0,0,0,2.59,9.26,36.13,36.13,0,0,0,2,16a36.13,36.13,0,0,0,.59,6.74,3.5,3.5,0,0,0,2.47,2.47C7.24,25.8,16,25.8,16,25.8s8.76,0,10.94-.59a3.5,3.5,0,0,0,2.47-2.47A36.13,36.13,0,0,0,30,16,36.13,36.13,0,0,0,29.41,9.26ZM13.2,20.2V11.8L20.47,16Z"
        }
      }), children]);
    }
  };

  var _20$aB = {
    name: 'LogoYoutube20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.41,9.26a3.5,3.5,0,0,0-2.47-2.47C24.76,6.2,16,6.2,16,6.2s-8.76,0-10.94.59A3.5,3.5,0,0,0,2.59,9.26,36.13,36.13,0,0,0,2,16a36.13,36.13,0,0,0,.59,6.74,3.5,3.5,0,0,0,2.47,2.47C7.24,25.8,16,25.8,16,25.8s8.76,0,10.94-.59a3.5,3.5,0,0,0,2.47-2.47A36.13,36.13,0,0,0,30,16,36.13,36.13,0,0,0,29.41,9.26ZM13.2,20.2V11.8L20.47,16Z"
        }
      }), children]);
    }
  };

  var _16$aB = {
    name: 'LogoYoutube16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.41,9.26a3.5,3.5,0,0,0-2.47-2.47C24.76,6.2,16,6.2,16,6.2s-8.76,0-10.94.59A3.5,3.5,0,0,0,2.59,9.26,36.13,36.13,0,0,0,2,16a36.13,36.13,0,0,0,.59,6.74,3.5,3.5,0,0,0,2.47,2.47C7.24,25.8,16,25.8,16,25.8s8.76,0,10.94-.59a3.5,3.5,0,0,0,2.47-2.47A36.13,36.13,0,0,0,30,16,36.13,36.13,0,0,0,29.41,9.26ZM13.2,20.2V11.8L20.47,16Z"
        }
      }), children]);
    }
  };

  var _32$aC = {
    name: 'Logout32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,30H18a2.0023,2.0023,0,0,0,2-2V25H18v3H6V4H18V7h2V4a2.0023,2.0023,0,0,0-2-2H6A2.0023,2.0023,0,0,0,4,4V28A2.0023,2.0023,0,0,0,6,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.586 20.586L24.172 17 10 17 10 15 24.172 15 20.586 11.414 22 10 28 16 22 22 20.586 20.586z"
        }
      }), children]);
    }
  };

  var _24$aC = {
    name: 'Logout24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,30H18a2.0023,2.0023,0,0,0,2-2V25H18v3H6V4H18V7h2V4a2.0023,2.0023,0,0,0-2-2H6A2.0023,2.0023,0,0,0,4,4V28A2.0023,2.0023,0,0,0,6,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.586 20.586L24.172 17 10 17 10 15 24.172 15 20.586 11.414 22 10 28 16 22 22 20.586 20.586z"
        }
      }), children]);
    }
  };

  var _20$aC = {
    name: 'Logout20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,30H18a2.0023,2.0023,0,0,0,2-2V25H18v3H6V4H18V7h2V4a2.0023,2.0023,0,0,0-2-2H6A2.0023,2.0023,0,0,0,4,4V28A2.0023,2.0023,0,0,0,6,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.586 20.586L24.172 17 10 17 10 15 24.172 15 20.586 11.414 22 10 28 16 22 22 20.586 20.586z"
        }
      }), children]);
    }
  };

  var _16$aC = {
    name: 'Logout16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6,30H18a2.0023,2.0023,0,0,0,2-2V25H18v3H6V4H18V7h2V4a2.0023,2.0023,0,0,0-2-2H6A2.0023,2.0023,0,0,0,4,4V28A2.0023,2.0023,0,0,0,6,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.586 20.586L24.172 17 10 17 10 15 24.172 15 20.586 11.414 22 10 28 16 22 22 20.586 20.586z"
        }
      }), children]);
    }
  };

  var _32$aD = {
    name: 'Loop32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.59 19.41L26 22 21 22 21 24 26 24 23.59 26.59 25 28 30 23 25 18 23.59 19.41zM13 6A9 9 0 005.52 20l1.66-1.11A7 7 0 1113 22H2v2H13A9 9 0 0013 6z"
        }
      }), children]);
    }
  };

  var _24$aD = {
    name: 'Loop24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.59 19.41L26 22 21 22 21 24 26 24 23.59 26.59 25 28 30 23 25 18 23.59 19.41zM13 6A9 9 0 005.52 20l1.66-1.11A7 7 0 1113 22H2v2H13A9 9 0 0013 6z"
        }
      }), children]);
    }
  };

  var _20$aD = {
    name: 'Loop20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.59 19.41L26 22 21 22 21 24 26 24 23.59 26.59 25 28 30 23 25 18 23.59 19.41zM13 6A9 9 0 005.52 20l1.66-1.11A7 7 0 1113 22H2v2H13A9 9 0 0013 6z"
        }
      }), children]);
    }
  };

  var _16$aD = {
    name: 'Loop16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.59 19.41L26 22 21 22 21 24 26 24 23.59 26.59 25 28 30 23 25 18 23.59 19.41zM13 6A9 9 0 005.52 20l1.66-1.11A7 7 0 1113 22H2v2H13A9 9 0 0013 6z"
        }
      }), children]);
    }
  };

  var _32$aE = {
    name: 'MacCommand32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,13a4,4,0,0,0,4-4V8a4,4,0,0,0-4-4H23a4,4,0,0,0-4,4v3H13V8A4,4,0,0,0,9,4H8A4,4,0,0,0,4,8V9a4,4,0,0,0,4,4h3v6H8a4,4,0,0,0-4,4v1a4,4,0,0,0,4,4H9a4,4,0,0,0,4-4V21h6v3a4,4,0,0,0,4,4h1a4,4,0,0,0,4-4V23a4,4,0,0,0-4-4H21V13ZM21,8a2,2,0,0,1,2-2h1a2,2,0,0,1,2,2V9a2,2,0,0,1-2,2H21ZM8,11A2,2,0,0,1,6,9V8A2,2,0,0,1,8,6H9a2,2,0,0,1,2,2v3H8Zm3,13a2,2,0,0,1-2,2H8a2,2,0,0,1-2-2V23a2,2,0,0,1,2-2h3Zm8-5H13V13h6Zm2,2h3a2,2,0,0,1,2,2v1a2,2,0,0,1-2,2H23a2,2,0,0,1-2-2Z"
        }
      }), children]);
    }
  };

  var _24$aE = {
    name: 'MacCommand24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,13a4,4,0,0,0,4-4V8a4,4,0,0,0-4-4H23a4,4,0,0,0-4,4v3H13V8A4,4,0,0,0,9,4H8A4,4,0,0,0,4,8V9a4,4,0,0,0,4,4h3v6H8a4,4,0,0,0-4,4v1a4,4,0,0,0,4,4H9a4,4,0,0,0,4-4V21h6v3a4,4,0,0,0,4,4h1a4,4,0,0,0,4-4V23a4,4,0,0,0-4-4H21V13ZM21,8a2,2,0,0,1,2-2h1a2,2,0,0,1,2,2V9a2,2,0,0,1-2,2H21ZM8,11A2,2,0,0,1,6,9V8A2,2,0,0,1,8,6H9a2,2,0,0,1,2,2v3H8Zm3,13a2,2,0,0,1-2,2H8a2,2,0,0,1-2-2V23a2,2,0,0,1,2-2h3Zm8-5H13V13h6Zm2,2h3a2,2,0,0,1,2,2v1a2,2,0,0,1-2,2H23a2,2,0,0,1-2-2Z"
        }
      }), children]);
    }
  };

  var _20$aE = {
    name: 'MacCommand20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,13a4,4,0,0,0,4-4V8a4,4,0,0,0-4-4H23a4,4,0,0,0-4,4v3H13V8A4,4,0,0,0,9,4H8A4,4,0,0,0,4,8V9a4,4,0,0,0,4,4h3v6H8a4,4,0,0,0-4,4v1a4,4,0,0,0,4,4H9a4,4,0,0,0,4-4V21h6v3a4,4,0,0,0,4,4h1a4,4,0,0,0,4-4V23a4,4,0,0,0-4-4H21V13ZM21,8a2,2,0,0,1,2-2h1a2,2,0,0,1,2,2V9a2,2,0,0,1-2,2H21ZM8,11A2,2,0,0,1,6,9V8A2,2,0,0,1,8,6H9a2,2,0,0,1,2,2v3H8Zm3,13a2,2,0,0,1-2,2H8a2,2,0,0,1-2-2V23a2,2,0,0,1,2-2h3Zm8-5H13V13h6Zm2,2h3a2,2,0,0,1,2,2v1a2,2,0,0,1-2,2H23a2,2,0,0,1-2-2Z"
        }
      }), children]);
    }
  };

  var _16$aE = {
    name: 'MacCommand16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,13a4,4,0,0,0,4-4V8a4,4,0,0,0-4-4H23a4,4,0,0,0-4,4v3H13V8A4,4,0,0,0,9,4H8A4,4,0,0,0,4,8V9a4,4,0,0,0,4,4h3v6H8a4,4,0,0,0-4,4v1a4,4,0,0,0,4,4H9a4,4,0,0,0,4-4V21h6v3a4,4,0,0,0,4,4h1a4,4,0,0,0,4-4V23a4,4,0,0,0-4-4H21V13ZM21,8a2,2,0,0,1,2-2h1a2,2,0,0,1,2,2V9a2,2,0,0,1-2,2H21ZM8,11A2,2,0,0,1,6,9V8A2,2,0,0,1,8,6H9a2,2,0,0,1,2,2v3H8Zm3,13a2,2,0,0,1-2,2H8a2,2,0,0,1-2-2V23a2,2,0,0,1,2-2h3Zm8-5H13V13h6Zm2,2h3a2,2,0,0,1,2,2v1a2,2,0,0,1-2,2H23a2,2,0,0,1-2-2Z"
        }
      }), children]);
    }
  };

  var _32$aF = {
    name: 'MacOption32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 5H28V7H18zM10.6 5L4 5 4 7 9.4 7 18.4 27 28 27 28 25 19.6 25z"
        }
      }), children]);
    }
  };

  var _24$aF = {
    name: 'MacOption24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 5H28V7H18zM10.6 5L4 5 4 7 9.4 7 18.4 27 28 27 28 25 19.6 25z"
        }
      }), children]);
    }
  };

  var _20$aF = {
    name: 'MacOption20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 5H28V7H18zM10.6 5L4 5 4 7 9.4 7 18.4 27 28 27 28 25 19.6 25z"
        }
      }), children]);
    }
  };

  var _16$aF = {
    name: 'MacOption16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 5H28V7H18zM10.6 5L4 5 4 7 9.4 7 18.4 27 28 27 28 25 19.6 25z"
        }
      }), children]);
    }
  };

  var _32$aG = {
    name: 'MacShift32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,28H11a2.0023,2.0023,0,0,1-2-2V16H4a1,1,0,0,1-.707-1.707l12-12a.9994.9994,0,0,1,1.414,0l12,12A1,1,0,0,1,28,16H23V26A2.0027,2.0027,0,0,1,21,28ZM6.4141,14H11V26H21V14h4.5859L16,4.4141Z"
        }
      }), children]);
    }
  };

  var _24$aG = {
    name: 'MacShift24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,28H11a2.0023,2.0023,0,0,1-2-2V16H4a1,1,0,0,1-.707-1.707l12-12a.9994.9994,0,0,1,1.414,0l12,12A1,1,0,0,1,28,16H23V26A2.0027,2.0027,0,0,1,21,28ZM6.4141,14H11V26H21V14h4.5859L16,4.4141Z"
        }
      }), children]);
    }
  };

  var _20$aG = {
    name: 'MacShift20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,28H11a2.0023,2.0023,0,0,1-2-2V16H4a1,1,0,0,1-.707-1.707l12-12a.9994.9994,0,0,1,1.414,0l12,12A1,1,0,0,1,28,16H23V26A2.0027,2.0027,0,0,1,21,28ZM6.4141,14H11V26H21V14h4.5859L16,4.4141Z"
        }
      }), children]);
    }
  };

  var _16$aG = {
    name: 'MacShift16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,28H11a2.0023,2.0023,0,0,1-2-2V16H4a1,1,0,0,1-.707-1.707l12-12a.9994.9994,0,0,1,1.414,0l12,12A1,1,0,0,1,28,16H23V26A2.0027,2.0027,0,0,1,21,28ZM6.4141,14H11V26H21V14h4.5859L16,4.4141Z"
        }
      }), children]);
    }
  };

  var _32$aH = {
    name: 'MachineLearning32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 25a6.9908 6.9908 0 01-5.833-3.1287l1.666-1.1074a5.0007 5.0007 0 008.334 0l1.666 1.1074A6.9908 6.9908 0 0116 25zM20 14a2 2 0 102 2A1.9806 1.9806 0 0020 14zM12 14a2 2 0 102 2A1.9806 1.9806 0 0012 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16V14H28V10a4.0045,4.0045,0,0,0-4-4H22V2H20V6H12V2H10V6H8a4.0045,4.0045,0,0,0-4,4v4H2v2H4v5H2v2H4v3a4.0045,4.0045,0,0,0,4,4H24a4.0045,4.0045,0,0,0,4-4V23h2V21H28V16ZM26,26a2.0023,2.0023,0,0,1-2,2H8a2.0023,2.0023,0,0,1-2-2V10A2.0023,2.0023,0,0,1,8,8H24a2.0023,2.0023,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _24$aH = {
    name: 'MachineLearning24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 25a6.9908 6.9908 0 01-5.833-3.1287l1.666-1.1074a5.0007 5.0007 0 008.334 0l1.666 1.1074A6.9908 6.9908 0 0116 25zM20 14a2 2 0 102 2A1.9806 1.9806 0 0020 14zM12 14a2 2 0 102 2A1.9806 1.9806 0 0012 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16V14H28V10a4.0045,4.0045,0,0,0-4-4H22V2H20V6H12V2H10V6H8a4.0045,4.0045,0,0,0-4,4v4H2v2H4v5H2v2H4v3a4.0045,4.0045,0,0,0,4,4H24a4.0045,4.0045,0,0,0,4-4V23h2V21H28V16ZM26,26a2.0023,2.0023,0,0,1-2,2H8a2.0023,2.0023,0,0,1-2-2V10A2.0023,2.0023,0,0,1,8,8H24a2.0023,2.0023,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _20$aH = {
    name: 'MachineLearning20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 25a6.9908 6.9908 0 01-5.833-3.1287l1.666-1.1074a5.0007 5.0007 0 008.334 0l1.666 1.1074A6.9908 6.9908 0 0116 25zM20 14a2 2 0 102 2A1.9806 1.9806 0 0020 14zM12 14a2 2 0 102 2A1.9806 1.9806 0 0012 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16V14H28V10a4.0045,4.0045,0,0,0-4-4H22V2H20V6H12V2H10V6H8a4.0045,4.0045,0,0,0-4,4v4H2v2H4v5H2v2H4v3a4.0045,4.0045,0,0,0,4,4H24a4.0045,4.0045,0,0,0,4-4V23h2V21H28V16ZM26,26a2.0023,2.0023,0,0,1-2,2H8a2.0023,2.0023,0,0,1-2-2V10A2.0023,2.0023,0,0,1,8,8H24a2.0023,2.0023,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _16$aH = {
    name: 'MachineLearning16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 25a6.9908 6.9908 0 01-5.833-3.1287l1.666-1.1074a5.0007 5.0007 0 008.334 0l1.666 1.1074A6.9908 6.9908 0 0116 25zM20 14a2 2 0 102 2A1.9806 1.9806 0 0020 14zM12 14a2 2 0 102 2A1.9806 1.9806 0 0012 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16V14H28V10a4.0045,4.0045,0,0,0-4-4H22V2H20V6H12V2H10V6H8a4.0045,4.0045,0,0,0-4,4v4H2v2H4v5H2v2H4v3a4.0045,4.0045,0,0,0,4,4H24a4.0045,4.0045,0,0,0,4-4V23h2V21H28V16ZM26,26a2.0023,2.0023,0,0,1-2,2H8a2.0023,2.0023,0,0,1-2-2V10A2.0023,2.0023,0,0,1,8,8H24a2.0023,2.0023,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _32$aI = {
    name: 'MachineLearningModel32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 24a2.9609 2.9609 0 00-1.2854.3008L21.4141 20H18v2h2.5859l3.7146 3.7148A2.9665 2.9665 0 0024 27a3 3 0 103-3zm0 4a1 1 0 111-1A1.0009 1.0009 0 0127 28zM27 13a2.9948 2.9948 0 00-2.8157 2H18v2h6.1843A2.9947 2.9947 0 1027 13zm0 4a1 1 0 111-1A1.0009 1.0009 0 0127 17zM27 2a3.0033 3.0033 0 00-3 3 2.9657 2.9657 0 00.3481 1.373L20.5957 10H18v2h3.4043l4.3989-4.2524A2.9987 2.9987 0 1027 2zm0 4a1 1 0 111-1A1.0009 1.0009 0 0127 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,6h2V4H18a3.9756,3.9756,0,0,0-3,1.3823A3.9756,3.9756,0,0,0,12,4H11a9.01,9.01,0,0,0-9,9v6a9.01,9.01,0,0,0,9,9h1a3.9756,3.9756,0,0,0,3-1.3823A3.9756,3.9756,0,0,0,18,28h2V26H18a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,18,6ZM12,26H11a7.0047,7.0047,0,0,1-6.92-6H6V18H4V14H7a3.0033,3.0033,0,0,0,3-3V9H8v2a1.0009,1.0009,0,0,1-1,1H4.08A7.0047,7.0047,0,0,1,11,6h1a2.0023,2.0023,0,0,1,2,2v4H12v2h2v4H12a3.0033,3.0033,0,0,0-3,3v2h2V21a1.0009,1.0009,0,0,1,1-1h2v4A2.0023,2.0023,0,0,1,12,26Z"
        }
      }), children]);
    }
  };

  var _24$aI = {
    name: 'MachineLearningModel24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 24a2.9609 2.9609 0 00-1.2854.3008L21.4141 20H18v2h2.5859l3.7146 3.7148A2.9665 2.9665 0 0024 27a3 3 0 103-3zm0 4a1 1 0 111-1A1.0009 1.0009 0 0127 28zM27 13a2.9948 2.9948 0 00-2.8157 2H18v2h6.1843A2.9947 2.9947 0 1027 13zm0 4a1 1 0 111-1A1.0009 1.0009 0 0127 17zM27 2a3.0033 3.0033 0 00-3 3 2.9657 2.9657 0 00.3481 1.373L20.5957 10H18v2h3.4043l4.3989-4.2524A2.9987 2.9987 0 1027 2zm0 4a1 1 0 111-1A1.0009 1.0009 0 0127 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,6h2V4H18a3.9756,3.9756,0,0,0-3,1.3823A3.9756,3.9756,0,0,0,12,4H11a9.01,9.01,0,0,0-9,9v6a9.01,9.01,0,0,0,9,9h1a3.9756,3.9756,0,0,0,3-1.3823A3.9756,3.9756,0,0,0,18,28h2V26H18a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,18,6ZM12,26H11a7.0047,7.0047,0,0,1-6.92-6H6V18H4V14H7a3.0033,3.0033,0,0,0,3-3V9H8v2a1.0009,1.0009,0,0,1-1,1H4.08A7.0047,7.0047,0,0,1,11,6h1a2.0023,2.0023,0,0,1,2,2v4H12v2h2v4H12a3.0033,3.0033,0,0,0-3,3v2h2V21a1.0009,1.0009,0,0,1,1-1h2v4A2.0023,2.0023,0,0,1,12,26Z"
        }
      }), children]);
    }
  };

  var _20$aI = {
    name: 'MachineLearningModel20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 24a2.9609 2.9609 0 00-1.2854.3008L21.4141 20H18v2h2.5859l3.7146 3.7148A2.9665 2.9665 0 0024 27a3 3 0 103-3zm0 4a1 1 0 111-1A1.0009 1.0009 0 0127 28zM27 13a2.9948 2.9948 0 00-2.8157 2H18v2h6.1843A2.9947 2.9947 0 1027 13zm0 4a1 1 0 111-1A1.0009 1.0009 0 0127 17zM27 2a3.0033 3.0033 0 00-3 3 2.9657 2.9657 0 00.3481 1.373L20.5957 10H18v2h3.4043l4.3989-4.2524A2.9987 2.9987 0 1027 2zm0 4a1 1 0 111-1A1.0009 1.0009 0 0127 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,6h2V4H18a3.9756,3.9756,0,0,0-3,1.3823A3.9756,3.9756,0,0,0,12,4H11a9.01,9.01,0,0,0-9,9v6a9.01,9.01,0,0,0,9,9h1a3.9756,3.9756,0,0,0,3-1.3823A3.9756,3.9756,0,0,0,18,28h2V26H18a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,18,6ZM12,26H11a7.0047,7.0047,0,0,1-6.92-6H6V18H4V14H7a3.0033,3.0033,0,0,0,3-3V9H8v2a1.0009,1.0009,0,0,1-1,1H4.08A7.0047,7.0047,0,0,1,11,6h1a2.0023,2.0023,0,0,1,2,2v4H12v2h2v4H12a3.0033,3.0033,0,0,0-3,3v2h2V21a1.0009,1.0009,0,0,1,1-1h2v4A2.0023,2.0023,0,0,1,12,26Z"
        }
      }), children]);
    }
  };

  var _16$aI = {
    name: 'MachineLearningModel16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 24a2.9609 2.9609 0 00-1.2854.3008L21.4141 20H18v2h2.5859l3.7146 3.7148A2.9665 2.9665 0 0024 27a3 3 0 103-3zm0 4a1 1 0 111-1A1.0009 1.0009 0 0127 28zM27 13a2.9948 2.9948 0 00-2.8157 2H18v2h6.1843A2.9947 2.9947 0 1027 13zm0 4a1 1 0 111-1A1.0009 1.0009 0 0127 17zM27 2a3.0033 3.0033 0 00-3 3 2.9657 2.9657 0 00.3481 1.373L20.5957 10H18v2h3.4043l4.3989-4.2524A2.9987 2.9987 0 1027 2zm0 4a1 1 0 111-1A1.0009 1.0009 0 0127 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,6h2V4H18a3.9756,3.9756,0,0,0-3,1.3823A3.9756,3.9756,0,0,0,12,4H11a9.01,9.01,0,0,0-9,9v6a9.01,9.01,0,0,0,9,9h1a3.9756,3.9756,0,0,0,3-1.3823A3.9756,3.9756,0,0,0,18,28h2V26H18a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,18,6ZM12,26H11a7.0047,7.0047,0,0,1-6.92-6H6V18H4V14H7a3.0033,3.0033,0,0,0,3-3V9H8v2a1.0009,1.0009,0,0,1-1,1H4.08A7.0047,7.0047,0,0,1,11,6h1a2.0023,2.0023,0,0,1,2,2v4H12v2h2v4H12a3.0033,3.0033,0,0,0-3,3v2h2V21a1.0009,1.0009,0,0,1,1-1h2v4A2.0023,2.0023,0,0,1,12,26Z"
        }
      }), children]);
    }
  };

  var _32$aJ = {
    name: 'MagicWand32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4141,24,12,6.5859a2.0476,2.0476,0,0,0-2.8281,0l-2.586,2.586a2.0021,2.0021,0,0,0,0,2.8281L23.999,29.4141a2.0024,2.0024,0,0,0,2.8281,0l2.587-2.5865a1.9993,1.9993,0,0,0,0-2.8281ZM8,10.5859,10.5859,8l5,5-2.5866,2.5869-5-5ZM25.4131,28l-11-10.999L17,14.4141l11,11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 14.586H5.414V17.414H2.586z",
          "transform": "rotate(-45 4 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.586 2.586H17.414V5.414H14.586z",
          "transform": "rotate(-45 16 4)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 2.586H5.414V5.414H2.586z",
          "transform": "rotate(-45 4 4)"
        }
      }), children]);
    }
  };

  var _24$aJ = {
    name: 'MagicWand24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4141,24,12,6.5859a2.0476,2.0476,0,0,0-2.8281,0l-2.586,2.586a2.0021,2.0021,0,0,0,0,2.8281L23.999,29.4141a2.0024,2.0024,0,0,0,2.8281,0l2.587-2.5865a1.9993,1.9993,0,0,0,0-2.8281ZM8,10.5859,10.5859,8l5,5-2.5866,2.5869-5-5ZM25.4131,28l-11-10.999L17,14.4141l11,11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 14.586H5.414V17.414H2.586z",
          "transform": "rotate(-45 4 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.586 2.586H17.414V5.414H14.586z",
          "transform": "rotate(-45 16 4)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 2.586H5.414V5.414H2.586z",
          "transform": "rotate(-45 4 4)"
        }
      }), children]);
    }
  };

  var _20$aJ = {
    name: 'MagicWand20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4141,24,12,6.5859a2.0476,2.0476,0,0,0-2.8281,0l-2.586,2.586a2.0021,2.0021,0,0,0,0,2.8281L23.999,29.4141a2.0024,2.0024,0,0,0,2.8281,0l2.587-2.5865a1.9993,1.9993,0,0,0,0-2.8281ZM8,10.5859,10.5859,8l5,5-2.5866,2.5869-5-5ZM25.4131,28l-11-10.999L17,14.4141l11,11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 14.586H5.414V17.414H2.586z",
          "transform": "rotate(-45 4 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.586 2.586H17.414V5.414H14.586z",
          "transform": "rotate(-45 16 4)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 2.586H5.414V5.414H2.586z",
          "transform": "rotate(-45 4 4)"
        }
      }), children]);
    }
  };

  var _16$aJ = {
    name: 'MagicWand16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4141,24,12,6.5859a2.0476,2.0476,0,0,0-2.8281,0l-2.586,2.586a2.0021,2.0021,0,0,0,0,2.8281L23.999,29.4141a2.0024,2.0024,0,0,0,2.8281,0l2.587-2.5865a1.9993,1.9993,0,0,0,0-2.8281ZM8,10.5859,10.5859,8l5,5-2.5866,2.5869-5-5ZM25.4131,28l-11-10.999L17,14.4141l11,11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 14.586H5.414V17.414H2.586z",
          "transform": "rotate(-45 4 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.586 2.586H17.414V5.414H14.586z",
          "transform": "rotate(-45 16 4)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 2.586H5.414V5.414H2.586z",
          "transform": "rotate(-45 4 4)"
        }
      }), children]);
    }
  };

  var _32$aK = {
    name: 'MagicWandFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4141,24,12,6.5859a2.0476,2.0476,0,0,0-2.8281,0l-2.586,2.586a2.0021,2.0021,0,0,0,0,2.8281L23.999,29.4141a2.0024,2.0024,0,0,0,2.8281,0l2.587-2.5865a1.9993,1.9993,0,0,0,0-2.8281ZM8,10.5859,10.5859,8l5,5-2.5866,2.5869-5-5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 14.586H5.414V17.414H2.586z",
          "transform": "rotate(-45 4 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.586 2.586H17.414V5.414H14.586z",
          "transform": "rotate(-45 16 4)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 2.586H5.414V5.414H2.586z",
          "transform": "rotate(-45 4 4)"
        }
      }), children]);
    }
  };

  var _24$aK = {
    name: 'MagicWandFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4141,24,12,6.5859a2.0476,2.0476,0,0,0-2.8281,0l-2.586,2.586a2.0021,2.0021,0,0,0,0,2.8281L23.999,29.4141a2.0024,2.0024,0,0,0,2.8281,0l2.587-2.5865a1.9993,1.9993,0,0,0,0-2.8281ZM8,10.5859,10.5859,8l5,5-2.5866,2.5869-5-5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 14.586H5.414V17.414H2.586z",
          "transform": "rotate(-45 4 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.586 2.586H17.414V5.414H14.586z",
          "transform": "rotate(-45 16 4)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 2.586H5.414V5.414H2.586z",
          "transform": "rotate(-45 4 4)"
        }
      }), children]);
    }
  };

  var _20$aK = {
    name: 'MagicWandFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4141,24,12,6.5859a2.0476,2.0476,0,0,0-2.8281,0l-2.586,2.586a2.0021,2.0021,0,0,0,0,2.8281L23.999,29.4141a2.0024,2.0024,0,0,0,2.8281,0l2.587-2.5865a1.9993,1.9993,0,0,0,0-2.8281ZM8,10.5859,10.5859,8l5,5-2.5866,2.5869-5-5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 14.586H5.414V17.414H2.586z",
          "transform": "rotate(-45 4 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.586 2.586H17.414V5.414H14.586z",
          "transform": "rotate(-45 16 4)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 2.586H5.414V5.414H2.586z",
          "transform": "rotate(-45 4 4)"
        }
      }), children]);
    }
  };

  var _16$aK = {
    name: 'MagicWandFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4141,24,12,6.5859a2.0476,2.0476,0,0,0-2.8281,0l-2.586,2.586a2.0021,2.0021,0,0,0,0,2.8281L23.999,29.4141a2.0024,2.0024,0,0,0,2.8281,0l2.587-2.5865a1.9993,1.9993,0,0,0,0-2.8281ZM8,10.5859,10.5859,8l5,5-2.5866,2.5869-5-5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 14.586H5.414V17.414H2.586z",
          "transform": "rotate(-45 4 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14.586 2.586H17.414V5.414H14.586z",
          "transform": "rotate(-45 16 4)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.586 2.586H5.414V5.414H2.586z",
          "transform": "rotate(-45 4 4)"
        }
      }), children]);
    }
  };

  var _32$aL = {
    name: 'WatsonHealthMagnify32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,21H4V4H22v8h2V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V21a2,2,0,0,0,2,2h8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,28.58l-3.11-3.11a6,6,0,1,0-1.42,1.42L28.58,30ZM22,26a4,4,0,1,1,4-4A4,4,0,0,1,22,26Z"
        }
      }), children]);
    }
  };

  var _24$aL = {
    name: 'WatsonHealthMagnify24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,21H4V4H22v8h2V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V21a2,2,0,0,0,2,2h8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,28.58l-3.11-3.11a6,6,0,1,0-1.42,1.42L28.58,30ZM22,26a4,4,0,1,1,4-4A4,4,0,0,1,22,26Z"
        }
      }), children]);
    }
  };

  var _20$aL = {
    name: 'WatsonHealthMagnify20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,21H4V4H22v8h2V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V21a2,2,0,0,0,2,2h8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,28.58l-3.11-3.11a6,6,0,1,0-1.42,1.42L28.58,30ZM22,26a4,4,0,1,1,4-4A4,4,0,0,1,22,26Z"
        }
      }), children]);
    }
  };

  var _16$aL = {
    name: 'WatsonHealthMagnify16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,21H4V4H22v8h2V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V21a2,2,0,0,0,2,2h8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,28.58l-3.11-3.11a6,6,0,1,0-1.42,1.42L28.58,30ZM22,26a4,4,0,1,1,4-4A4,4,0,0,1,22,26Z"
        }
      }), children]);
    }
  };

  var _32$aM = {
    name: 'MailAll32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.59 20.41L20.17 24 20.17 24 16.58 27.59 18 29 23 24 18 19 16.59 20.41zM23.59 20.41L27.17 24 27.17 24 23.58 27.59 25 29 30 24 25 19 23.59 20.41z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,23H4V7.91l11.43,7.91a1,1,0,0,0,1.14,0L28,7.91V17h2V7a2,2,0,0,0-2-2H4A2,2,0,0,0,2,7V23a2,2,0,0,0,2,2H14ZM25.8,7,16,13.78,6.2,7Z"
        }
      }), children]);
    }
  };

  var _24$aM = {
    name: 'MailAll24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.59 20.41L20.17 24 20.17 24 16.58 27.59 18 29 23 24 18 19 16.59 20.41zM23.59 20.41L27.17 24 27.17 24 23.58 27.59 25 29 30 24 25 19 23.59 20.41z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,23H4V7.91l11.43,7.91a1,1,0,0,0,1.14,0L28,7.91V17h2V7a2,2,0,0,0-2-2H4A2,2,0,0,0,2,7V23a2,2,0,0,0,2,2H14ZM25.8,7,16,13.78,6.2,7Z"
        }
      }), children]);
    }
  };

  var _20$aM = {
    name: 'MailAll20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.59 20.41L20.17 24 20.17 24 16.58 27.59 18 29 23 24 18 19 16.59 20.41zM23.59 20.41L27.17 24 27.17 24 23.58 27.59 25 29 30 24 25 19 23.59 20.41z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,23H4V7.91l11.43,7.91a1,1,0,0,0,1.14,0L28,7.91V17h2V7a2,2,0,0,0-2-2H4A2,2,0,0,0,2,7V23a2,2,0,0,0,2,2H14ZM25.8,7,16,13.78,6.2,7Z"
        }
      }), children]);
    }
  };

  var _16$aM = {
    name: 'MailAll16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.59 20.41L20.17 24 20.17 24 16.58 27.59 18 29 23 24 18 19 16.59 20.41zM23.59 20.41L27.17 24 27.17 24 23.58 27.59 25 29 30 24 25 19 23.59 20.41z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,23H4V7.91l11.43,7.91a1,1,0,0,0,1.14,0L28,7.91V17h2V7a2,2,0,0,0-2-2H4A2,2,0,0,0,2,7V23a2,2,0,0,0,2,2H14ZM25.8,7,16,13.78,6.2,7Z"
        }
      }), children]);
    }
  };

  var _32$aN = {
    name: 'MailReply32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,18l-1.4141,1.4141L26.1672,22H18a4,4,0,0,0,0,8h2V28H18a2,2,0,0,1,0-4h8.1672l-2.5827,2.5874L25,28l5-5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,22H4L3.9966,6.9064l11.4341,7.9159a1.0008,1.0008,0,0,0,1.1386,0L28,6.9086,28,16h2V6a2.0025,2.0025,0,0,0-2-2H4A2,2,0,0,0,2,5.9965V22a2.0026,2.0026,0,0,0,2,2h6ZM25.7986,6,16,12.7837,6.2014,6Z"
        }
      }), children]);
    }
  };

  var _24$aN = {
    name: 'MailReply24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,18l-1.4141,1.4141L26.1672,22H18a4,4,0,0,0,0,8h2V28H18a2,2,0,0,1,0-4h8.1672l-2.5827,2.5874L25,28l5-5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,22H4L3.9966,6.9064l11.4341,7.9159a1.0008,1.0008,0,0,0,1.1386,0L28,6.9086,28,16h2V6a2.0025,2.0025,0,0,0-2-2H4A2,2,0,0,0,2,5.9965V22a2.0026,2.0026,0,0,0,2,2h6ZM25.7986,6,16,12.7837,6.2014,6Z"
        }
      }), children]);
    }
  };

  var _20$aN = {
    name: 'MailReply20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,18l-1.4141,1.4141L26.1672,22H18a4,4,0,0,0,0,8h2V28H18a2,2,0,0,1,0-4h8.1672l-2.5827,2.5874L25,28l5-5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,22H4L3.9966,6.9064l11.4341,7.9159a1.0008,1.0008,0,0,0,1.1386,0L28,6.9086,28,16h2V6a2.0025,2.0025,0,0,0-2-2H4A2,2,0,0,0,2,5.9965V22a2.0026,2.0026,0,0,0,2,2h6ZM25.7986,6,16,12.7837,6.2014,6Z"
        }
      }), children]);
    }
  };

  var _16$aN = {
    name: 'MailReply16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,18l-1.4141,1.4141L26.1672,22H18a4,4,0,0,0,0,8h2V28H18a2,2,0,0,1,0-4h8.1672l-2.5827,2.5874L25,28l5-5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,22H4L3.9966,6.9064l11.4341,7.9159a1.0008,1.0008,0,0,0,1.1386,0L28,6.9086,28,16h2V6a2.0025,2.0025,0,0,0-2-2H4A2,2,0,0,0,2,5.9965V22a2.0026,2.0026,0,0,0,2,2h6ZM25.7986,6,16,12.7837,6.2014,6Z"
        }
      }), children]);
    }
  };

  var _32$aO = {
    name: 'WatsonHealthMammogram32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 32L32 32 32 25 30 25 30 30 25 30 25 32zM25 27H22V17h3a3.0033 3.0033 0 013 3v4A3.0033 3.0033 0 0125 27zm-1-2h1a1.0006 1.0006 0 001-1V20a1.0006 1.0006 0 00-1-1H24zM20 27H14V23a2.002 2.002 0 012-2h2V19H14V17h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H16v2h4zM25 15H22V5h3a3.0033 3.0033 0 013 3v4A3.0033 3.0033 0 0125 15zm-1-2h1a1.0009 1.0009 0 001-1V8a1.0009 1.0009 0 00-1-1H24zM18 5H14V7h4V9H15v2h3v2H14v2h4a2.0027 2.0027 0 002-2V7A2.0023 2.0023 0 0018 5zM10 27H8V23.9541C3.2847 23.5117 2 19.9443 2 18c0-3.0146 2.082-4.5015 3.9189-5.814C7.5723 11.0054 9 9.9854 9 8V5h2V8c0 3.0146-2.082 4.5015-3.9189 5.814C5.4277 14.9946 4 16.0146 4 18c.0054.4033.1914 4 5 4a1 1 0 011 1zM7 0L0 0 0 7 2 7 2 2 7 2 7 0z"
        }
      }), children]);
    }
  };

  var _24$aO = {
    name: 'WatsonHealthMammogram24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 32L32 32 32 25 30 25 30 30 25 30 25 32zM25 27H22V17h3a3.0033 3.0033 0 013 3v4A3.0033 3.0033 0 0125 27zm-1-2h1a1.0006 1.0006 0 001-1V20a1.0006 1.0006 0 00-1-1H24zM20 27H14V23a2.002 2.002 0 012-2h2V19H14V17h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H16v2h4zM25 15H22V5h3a3.0033 3.0033 0 013 3v4A3.0033 3.0033 0 0125 15zm-1-2h1a1.0009 1.0009 0 001-1V8a1.0009 1.0009 0 00-1-1H24zM18 5H14V7h4V9H15v2h3v2H14v2h4a2.0027 2.0027 0 002-2V7A2.0023 2.0023 0 0018 5zM10 27H8V23.9541C3.2847 23.5117 2 19.9443 2 18c0-3.0146 2.082-4.5015 3.9189-5.814C7.5723 11.0054 9 9.9854 9 8V5h2V8c0 3.0146-2.082 4.5015-3.9189 5.814C5.4277 14.9946 4 16.0146 4 18c.0054.4033.1914 4 5 4a1 1 0 011 1zM7 0L0 0 0 7 2 7 2 2 7 2 7 0z"
        }
      }), children]);
    }
  };

  var _20$aO = {
    name: 'WatsonHealthMammogram20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 32L32 32 32 25 30 25 30 30 25 30 25 32zM25 27H22V17h3a3.0033 3.0033 0 013 3v4A3.0033 3.0033 0 0125 27zm-1-2h1a1.0006 1.0006 0 001-1V20a1.0006 1.0006 0 00-1-1H24zM20 27H14V23a2.002 2.002 0 012-2h2V19H14V17h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H16v2h4zM25 15H22V5h3a3.0033 3.0033 0 013 3v4A3.0033 3.0033 0 0125 15zm-1-2h1a1.0009 1.0009 0 001-1V8a1.0009 1.0009 0 00-1-1H24zM18 5H14V7h4V9H15v2h3v2H14v2h4a2.0027 2.0027 0 002-2V7A2.0023 2.0023 0 0018 5zM10 27H8V23.9541C3.2847 23.5117 2 19.9443 2 18c0-3.0146 2.082-4.5015 3.9189-5.814C7.5723 11.0054 9 9.9854 9 8V5h2V8c0 3.0146-2.082 4.5015-3.9189 5.814C5.4277 14.9946 4 16.0146 4 18c.0054.4033.1914 4 5 4a1 1 0 011 1zM7 0L0 0 0 7 2 7 2 2 7 2 7 0z"
        }
      }), children]);
    }
  };

  var _16$aO = {
    name: 'WatsonHealthMammogram16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 32L32 32 32 25 30 25 30 30 25 30 25 32zM25 27H22V17h3a3.0033 3.0033 0 013 3v4A3.0033 3.0033 0 0125 27zm-1-2h1a1.0006 1.0006 0 001-1V20a1.0006 1.0006 0 00-1-1H24zM20 27H14V23a2.002 2.002 0 012-2h2V19H14V17h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H16v2h4zM25 15H22V5h3a3.0033 3.0033 0 013 3v4A3.0033 3.0033 0 0125 15zm-1-2h1a1.0009 1.0009 0 001-1V8a1.0009 1.0009 0 00-1-1H24zM18 5H14V7h4V9H15v2h3v2H14v2h4a2.0027 2.0027 0 002-2V7A2.0023 2.0023 0 0018 5zM10 27H8V23.9541C3.2847 23.5117 2 19.9443 2 18c0-3.0146 2.082-4.5015 3.9189-5.814C7.5723 11.0054 9 9.9854 9 8V5h2V8c0 3.0146-2.082 4.5015-3.9189 5.814C5.4277 14.9946 4 16.0146 4 18c.0054.4033.1914 4 5 4a1 1 0 011 1zM7 0L0 0 0 7 2 7 2 2 7 2 7 0z"
        }
      }), children]);
    }
  };

  var _32$aP = {
    name: 'ManageProtection32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30,9.8242,26.7071A10.9815,10.9815,0,0,1,4,17V4A2.0022,2.0022,0,0,1,6,2H26a2.0022,2.0022,0,0,1,2,2V17a10.9815,10.9815,0,0,1-5.8242,9.7069ZM6,4V17a8.9852,8.9852,0,0,0,4.7656,7.9423L16,27.7333l5.2344-2.791A8.9852,8.9852,0,0,0,26,17V4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,25.277V6h8V16.8048a7,7,0,0,1-3.7,6.1731Z"
        }
      }), children]);
    }
  };

  var _24$aP = {
    name: 'ManageProtection24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30,9.8242,26.7071A10.9815,10.9815,0,0,1,4,17V4A2.0022,2.0022,0,0,1,6,2H26a2.0022,2.0022,0,0,1,2,2V17a10.9815,10.9815,0,0,1-5.8242,9.7069ZM6,4V17a8.9852,8.9852,0,0,0,4.7656,7.9423L16,27.7333l5.2344-2.791A8.9852,8.9852,0,0,0,26,17V4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,25.277V6h8V16.8048a7,7,0,0,1-3.7,6.1731Z"
        }
      }), children]);
    }
  };

  var _20$aP = {
    name: 'ManageProtection20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30,9.8242,26.7071A10.9815,10.9815,0,0,1,4,17V4A2.0022,2.0022,0,0,1,6,2H26a2.0022,2.0022,0,0,1,2,2V17a10.9815,10.9815,0,0,1-5.8242,9.7069ZM6,4V17a8.9852,8.9852,0,0,0,4.7656,7.9423L16,27.7333l5.2344-2.791A8.9852,8.9852,0,0,0,26,17V4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,25.277V6h8V16.8048a7,7,0,0,1-3.7,6.1731Z"
        }
      }), children]);
    }
  };

  var _16$aP = {
    name: 'ManageProtection16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30,9.8242,26.7071A10.9815,10.9815,0,0,1,4,17V4A2.0022,2.0022,0,0,1,6,2H26a2.0022,2.0022,0,0,1,2,2V17a10.9815,10.9815,0,0,1-5.8242,9.7069ZM6,4V17a8.9852,8.9852,0,0,0,4.7656,7.9423L16,27.7333l5.2344-2.791A8.9852,8.9852,0,0,0,26,17V4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,25.277V6h8V16.8048a7,7,0,0,1-3.7,6.1731Z"
        }
      }), children]);
    }
  };

  var _32$aQ = {
    name: 'ManagedSolutions32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23L25 23 25 18 23 18 23 23 18 23 18 25 23 25 23 30 25 30 25 25 30 25 30 23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.1273,11.8394l1.1807.2136a5.7919,5.7919,0,0,1,2.6247,1.1445A5.4219,5.4219,0,0,1,29.9532,18h2.0293a7.5022,7.5022,0,0,0-6.15-7.8848,10.0067,10.0067,0,0,0-7.9387-7.9336,10.0025,10.0025,0,0,0-11.72,7.9336A7.5055,7.5055,0,0,0,.0576,18.4088,7.6841,7.6841,0,0,0,7.7725,25H14V23H7.6978a5.6323,5.6323,0,0,1-5.6024-4.4859,5.5064,5.5064,0,0,1,4.4338-6.4306l1.3488-.2441.2138-1.11a8.2061,8.2061,0,0,1,6.7427-6.6426,7.9714,7.9714,0,0,1,3.0138.13,8.1442,8.1442,0,0,1,6.0526,6.4464Z"
        }
      }), children]);
    }
  };

  var _24$aQ = {
    name: 'ManagedSolutions24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23L25 23 25 18 23 18 23 23 18 23 18 25 23 25 23 30 25 30 25 25 30 25 30 23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.1273,11.8394l1.1807.2136a5.7919,5.7919,0,0,1,2.6247,1.1445A5.4219,5.4219,0,0,1,29.9532,18h2.0293a7.5022,7.5022,0,0,0-6.15-7.8848,10.0067,10.0067,0,0,0-7.9387-7.9336,10.0025,10.0025,0,0,0-11.72,7.9336A7.5055,7.5055,0,0,0,.0576,18.4088,7.6841,7.6841,0,0,0,7.7725,25H14V23H7.6978a5.6323,5.6323,0,0,1-5.6024-4.4859,5.5064,5.5064,0,0,1,4.4338-6.4306l1.3488-.2441.2138-1.11a8.2061,8.2061,0,0,1,6.7427-6.6426,7.9714,7.9714,0,0,1,3.0138.13,8.1442,8.1442,0,0,1,6.0526,6.4464Z"
        }
      }), children]);
    }
  };

  var _20$aQ = {
    name: 'ManagedSolutions20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23L25 23 25 18 23 18 23 23 18 23 18 25 23 25 23 30 25 30 25 25 30 25 30 23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.1273,11.8394l1.1807.2136a5.7919,5.7919,0,0,1,2.6247,1.1445A5.4219,5.4219,0,0,1,29.9532,18h2.0293a7.5022,7.5022,0,0,0-6.15-7.8848,10.0067,10.0067,0,0,0-7.9387-7.9336,10.0025,10.0025,0,0,0-11.72,7.9336A7.5055,7.5055,0,0,0,.0576,18.4088,7.6841,7.6841,0,0,0,7.7725,25H14V23H7.6978a5.6323,5.6323,0,0,1-5.6024-4.4859,5.5064,5.5064,0,0,1,4.4338-6.4306l1.3488-.2441.2138-1.11a8.2061,8.2061,0,0,1,6.7427-6.6426,7.9714,7.9714,0,0,1,3.0138.13,8.1442,8.1442,0,0,1,6.0526,6.4464Z"
        }
      }), children]);
    }
  };

  var _16$aQ = {
    name: 'ManagedSolutions16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23L25 23 25 18 23 18 23 23 18 23 18 25 23 25 23 30 25 30 25 25 30 25 30 23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.1273,11.8394l1.1807.2136a5.7919,5.7919,0,0,1,2.6247,1.1445A5.4219,5.4219,0,0,1,29.9532,18h2.0293a7.5022,7.5022,0,0,0-6.15-7.8848,10.0067,10.0067,0,0,0-7.9387-7.9336,10.0025,10.0025,0,0,0-11.72,7.9336A7.5055,7.5055,0,0,0,.0576,18.4088,7.6841,7.6841,0,0,0,7.7725,25H14V23H7.6978a5.6323,5.6323,0,0,1-5.6024-4.4859,5.5064,5.5064,0,0,1,4.4338-6.4306l1.3488-.2441.2138-1.11a8.2061,8.2061,0,0,1,6.7427-6.6426,7.9714,7.9714,0,0,1,3.0138.13,8.1442,8.1442,0,0,1,6.0526,6.4464Z"
        }
      }), children]);
    }
  };

  var _32$aR = {
    name: 'Map32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,24l-6.09-8.6A8.14,8.14,0,0,1,16,2a8.08,8.08,0,0,1,8,8.13,8.2,8.2,0,0,1-1.8,5.13ZM16,4a6.07,6.07,0,0,0-6,6.13,6.19,6.19,0,0,0,1.49,4L16,20.52,20.63,14A6.24,6.24,0,0,0,22,10.13,6.07,6.07,0,0,0,16,4Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "9",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12H26v2h2V28H4V14H6V12H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V14A2,2,0,0,0,28,12Z"
        }
      }), children]);
    }
  };

  var _24$aR = {
    name: 'Map24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,24l-6.09-8.6A8.14,8.14,0,0,1,16,2a8.08,8.08,0,0,1,8,8.13,8.2,8.2,0,0,1-1.8,5.13ZM16,4a6.07,6.07,0,0,0-6,6.13,6.19,6.19,0,0,0,1.49,4L16,20.52,20.63,14A6.24,6.24,0,0,0,22,10.13,6.07,6.07,0,0,0,16,4Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "9",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12H26v2h2V28H4V14H6V12H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V14A2,2,0,0,0,28,12Z"
        }
      }), children]);
    }
  };

  var _20$aR = {
    name: 'Map20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,24l-6.09-8.6A8.14,8.14,0,0,1,16,2a8.08,8.08,0,0,1,8,8.13,8.2,8.2,0,0,1-1.8,5.13ZM16,4a6.07,6.07,0,0,0-6,6.13,6.19,6.19,0,0,0,1.49,4L16,20.52,20.63,14A6.24,6.24,0,0,0,22,10.13,6.07,6.07,0,0,0,16,4Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "9",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12H26v2h2V28H4V14H6V12H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V14A2,2,0,0,0,28,12Z"
        }
      }), children]);
    }
  };

  var _16$aR = {
    name: 'Map16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,24l-6.09-8.6A8.14,8.14,0,0,1,16,2a8.08,8.08,0,0,1,8,8.13,8.2,8.2,0,0,1-1.8,5.13ZM16,4a6.07,6.07,0,0,0-6,6.13,6.19,6.19,0,0,0,1.49,4L16,20.52,20.63,14A6.24,6.24,0,0,0,22,10.13,6.07,6.07,0,0,0,16,4Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "9",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12H26v2h2V28H4V14H6V12H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V14A2,2,0,0,0,28,12Z"
        }
      }), children]);
    }
  };

  var _32$aS = {
    name: 'MathCurve32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10.3555,23.0581C12.77,24.5918,15.6208,26,17.9514,26a3.8729,3.8729,0,0,0,2.856-1.084c2.2859-2.29.14-6.3979-1.938-10.3721L24.67,8.7427c1.07.686,2.1038,1.4253,3.0117,2.124L29,9.3486c-.7783-.6064-1.772-1.3383-2.8721-2.0634L30,3.4131,28.5859,2,24.3794,6.2061c-3.3164-1.91-7.1079-3.2461-9.2288-1.1216-2.0388,2.0425-.5512,5.5317,1.2683,9.082l-6.3071,6.3066c-1.0322-.7133-1.9985-1.4448-2.8-2.101L6,19.8848c.6145.5058,1.5513,1.2451,2.6653,2.0351L4,26.585V2H2V28a2,2,0,0,0,2,2H30V28H5.4133ZM16.5647,6.501c1.1357-1.1377,3.6931-.2862,6.3372,1.1831l-4.9947,4.9941C16.5942,10.0591,15.5562,7.5112,16.5647,6.501Zm.8215,9.5259c1.58,3.0317,3.1822,6.2959,2.0071,7.4726-1.3125,1.3145-4.5227-.0254-7.572-1.9077Z"
        }
      }), children]);
    }
  };

  var _24$aS = {
    name: 'MathCurve24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10.3555,23.0581C12.77,24.5918,15.6208,26,17.9514,26a3.8729,3.8729,0,0,0,2.856-1.084c2.2859-2.29.14-6.3979-1.938-10.3721L24.67,8.7427c1.07.686,2.1038,1.4253,3.0117,2.124L29,9.3486c-.7783-.6064-1.772-1.3383-2.8721-2.0634L30,3.4131,28.5859,2,24.3794,6.2061c-3.3164-1.91-7.1079-3.2461-9.2288-1.1216-2.0388,2.0425-.5512,5.5317,1.2683,9.082l-6.3071,6.3066c-1.0322-.7133-1.9985-1.4448-2.8-2.101L6,19.8848c.6145.5058,1.5513,1.2451,2.6653,2.0351L4,26.585V2H2V28a2,2,0,0,0,2,2H30V28H5.4133ZM16.5647,6.501c1.1357-1.1377,3.6931-.2862,6.3372,1.1831l-4.9947,4.9941C16.5942,10.0591,15.5562,7.5112,16.5647,6.501Zm.8215,9.5259c1.58,3.0317,3.1822,6.2959,2.0071,7.4726-1.3125,1.3145-4.5227-.0254-7.572-1.9077Z"
        }
      }), children]);
    }
  };

  var _20$aS = {
    name: 'MathCurve20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10.3555,23.0581C12.77,24.5918,15.6208,26,17.9514,26a3.8729,3.8729,0,0,0,2.856-1.084c2.2859-2.29.14-6.3979-1.938-10.3721L24.67,8.7427c1.07.686,2.1038,1.4253,3.0117,2.124L29,9.3486c-.7783-.6064-1.772-1.3383-2.8721-2.0634L30,3.4131,28.5859,2,24.3794,6.2061c-3.3164-1.91-7.1079-3.2461-9.2288-1.1216-2.0388,2.0425-.5512,5.5317,1.2683,9.082l-6.3071,6.3066c-1.0322-.7133-1.9985-1.4448-2.8-2.101L6,19.8848c.6145.5058,1.5513,1.2451,2.6653,2.0351L4,26.585V2H2V28a2,2,0,0,0,2,2H30V28H5.4133ZM16.5647,6.501c1.1357-1.1377,3.6931-.2862,6.3372,1.1831l-4.9947,4.9941C16.5942,10.0591,15.5562,7.5112,16.5647,6.501Zm.8215,9.5259c1.58,3.0317,3.1822,6.2959,2.0071,7.4726-1.3125,1.3145-4.5227-.0254-7.572-1.9077Z"
        }
      }), children]);
    }
  };

  var _16$aS = {
    name: 'MathCurve16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10.3555,23.0581C12.77,24.5918,15.6208,26,17.9514,26a3.8729,3.8729,0,0,0,2.856-1.084c2.2859-2.29.14-6.3979-1.938-10.3721L24.67,8.7427c1.07.686,2.1038,1.4253,3.0117,2.124L29,9.3486c-.7783-.6064-1.772-1.3383-2.8721-2.0634L30,3.4131,28.5859,2,24.3794,6.2061c-3.3164-1.91-7.1079-3.2461-9.2288-1.1216-2.0388,2.0425-.5512,5.5317,1.2683,9.082l-6.3071,6.3066c-1.0322-.7133-1.9985-1.4448-2.8-2.101L6,19.8848c.6145.5058,1.5513,1.2451,2.6653,2.0351L4,26.585V2H2V28a2,2,0,0,0,2,2H30V28H5.4133ZM16.5647,6.501c1.1357-1.1377,3.6931-.2862,6.3372,1.1831l-4.9947,4.9941C16.5942,10.0591,15.5562,7.5112,16.5647,6.501Zm.8215,9.5259c1.58,3.0317,3.1822,6.2959,2.0071,7.4726-1.3125,1.3145-4.5227-.0254-7.572-1.9077Z"
        }
      }), children]);
    }
  };

  var _32$aT = {
    name: 'QMatrix32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 13L18 4 16 4 16 6 13 6 13 8 16 8 16 13 13 13 13 15 21 15 21 13 18 13zM16.5 20A3.5 3.5 0 1113 23.5 3.5 3.5 0 0116.5 20m0-2A5.5 5.5 0 1022 23.5 5.5 5.5 0 0016.5 18zM8 30L2 30 2 2 8 2 8 4 4 4 4 28 8 28 8 30zM30 30L24 30 24 28 28 28 28 4 24 4 24 2 30 2 30 30z"
        }
      }), children]);
    }
  };

  var _24$aT = {
    name: 'QMatrix24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 13L18 4 16 4 16 6 13 6 13 8 16 8 16 13 13 13 13 15 21 15 21 13 18 13zM16.5 20A3.5 3.5 0 1113 23.5 3.5 3.5 0 0116.5 20m0-2A5.5 5.5 0 1022 23.5 5.5 5.5 0 0016.5 18zM8 30L2 30 2 2 8 2 8 4 4 4 4 28 8 28 8 30zM30 30L24 30 24 28 28 28 28 4 24 4 24 2 30 2 30 30z"
        }
      }), children]);
    }
  };

  var _20$aT = {
    name: 'QMatrix20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 13L18 4 16 4 16 6 13 6 13 8 16 8 16 13 13 13 13 15 21 15 21 13 18 13zM16.5 20A3.5 3.5 0 1113 23.5 3.5 3.5 0 0116.5 20m0-2A5.5 5.5 0 1022 23.5 5.5 5.5 0 0016.5 18zM8 30L2 30 2 2 8 2 8 4 4 4 4 28 8 28 8 30zM30 30L24 30 24 28 28 28 28 4 24 4 24 2 30 2 30 30z"
        }
      }), children]);
    }
  };

  var _16$aT = {
    name: 'QMatrix16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 13L18 4 16 4 16 6 13 6 13 8 16 8 16 13 13 13 13 15 21 15 21 13 18 13zM16.5 20A3.5 3.5 0 1113 23.5 3.5 3.5 0 0116.5 20m0-2A5.5 5.5 0 1022 23.5 5.5 5.5 0 0016.5 18zM8 30L2 30 2 2 8 2 8 4 4 4 4 28 8 28 8 30zM30 30L24 30 24 28 28 28 28 4 24 4 24 2 30 2 30 30z"
        }
      }), children]);
    }
  };

  var _32$aU = {
    name: 'Maximize32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 2L21 4 26.59 4 17 13.58 18.41 15 28 5.41 28 11 30 11 30 2 21 2zM15 18.42L13.59 17 4 26.59 4 21 2 21 2 30 11 30 11 28 5.41 28 15 18.42z"
        }
      }), children]);
    }
  };

  var _24$aU = {
    name: 'Maximize24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 2L21 4 26.59 4 17 13.58 18.41 15 28 5.41 28 11 30 11 30 2 21 2zM15 18.42L13.59 17 4 26.59 4 21 2 21 2 30 11 30 11 28 5.41 28 15 18.42z"
        }
      }), children]);
    }
  };

  var _20$aU = {
    name: 'Maximize20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 2L21 4 26.59 4 17 13.58 18.41 15 28 5.41 28 11 30 11 30 2 21 2zM15 18.42L13.59 17 4 26.59 4 21 2 21 2 30 11 30 11 28 5.41 28 15 18.42z"
        }
      }), children]);
    }
  };

  var _16$aU = {
    name: 'Maximize16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 15L6 14 2.7 14 7 9.7 6.3 9 2 13.3 2 10 1 10 1 15zM10 1L10 2 13.3 2 9 6.3 9.7 7 14 2.7 14 6 15 6 15 1z"
        }
      }), children]);
    }
  };

  var _32$aV = {
    name: 'Medication32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,2H8A2,2,0,0,0,6,4V8a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2H22a2,2,0,0,0,2-2V10a2,2,0,0,0,2-2V4A2,2,0,0,0,24,2ZM10,14h3V24H10ZM22,28H10V26h5V12H10V10H22ZM8,8V4H24V8Z"
        }
      }), children]);
    }
  };

  var _24$aV = {
    name: 'Medication24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,2H8A2,2,0,0,0,6,4V8a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2H22a2,2,0,0,0,2-2V10a2,2,0,0,0,2-2V4A2,2,0,0,0,24,2ZM10,14h3V24H10ZM22,28H10V26h5V12H10V10H22ZM8,8V4H24V8Z"
        }
      }), children]);
    }
  };

  var _20$aV = {
    name: 'Medication20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,2H8A2,2,0,0,0,6,4V8a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2H22a2,2,0,0,0,2-2V10a2,2,0,0,0,2-2V4A2,2,0,0,0,24,2ZM10,14h3V24H10ZM22,28H10V26h5V12H10V10H22ZM8,8V4H24V8Z"
        }
      }), children]);
    }
  };

  var _16$aV = {
    name: 'Medication16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,2H8A2,2,0,0,0,6,4V8a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2H22a2,2,0,0,0,2-2V10a2,2,0,0,0,2-2V4A2,2,0,0,0,24,2ZM10,14h3V24H10ZM22,28H10V26h5V12H10V10H22ZM8,8V4H24V8Z"
        }
      }), children]);
    }
  };

  var _32$aW = {
    name: 'MedicationAlert32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 19H24V24H22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,31a8,8,0,1,1,8-8A8,8,0,0,1,23,31Zm0-14a6,6,0,1,0,6,6A6,6,0,0,0,23,17Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "26",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,2H4A2,2,0,0,0,2,4V8a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2h8V28H6V26h5V12H6V10H18v3h2V10a2,2,0,0,0,2-2V4A2,2,0,0,0,20,2ZM9,14V24H6V14ZM4,8V4H20V8Z"
        }
      }), children]);
    }
  };

  var _24$aW = {
    name: 'MedicationAlert24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 19H24V24H22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,31a8,8,0,1,1,8-8A8,8,0,0,1,23,31Zm0-14a6,6,0,1,0,6,6A6,6,0,0,0,23,17Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "26",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,2H4A2,2,0,0,0,2,4V8a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2h8V28H6V26h5V12H6V10H18v3h2V10a2,2,0,0,0,2-2V4A2,2,0,0,0,20,2ZM9,14V24H6V14ZM4,8V4H20V8Z"
        }
      }), children]);
    }
  };

  var _20$aW = {
    name: 'MedicationAlert20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 19H24V24H22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,31a8,8,0,1,1,8-8A8,8,0,0,1,23,31Zm0-14a6,6,0,1,0,6,6A6,6,0,0,0,23,17Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "26",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,2H4A2,2,0,0,0,2,4V8a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2h8V28H6V26h5V12H6V10H18v3h2V10a2,2,0,0,0,2-2V4A2,2,0,0,0,20,2ZM9,14V24H6V14ZM4,8V4H20V8Z"
        }
      }), children]);
    }
  };

  var _16$aW = {
    name: 'MedicationAlert16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 19H24V24H22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,31a8,8,0,1,1,8-8A8,8,0,0,1,23,31Zm0-14a6,6,0,1,0,6,6A6,6,0,0,0,23,17Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "26",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,2H4A2,2,0,0,0,2,4V8a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2h8V28H6V26h5V12H6V10H18v3h2V10a2,2,0,0,0,2-2V4A2,2,0,0,0,20,2ZM9,14V24H6V14ZM4,8V4H20V8Z"
        }
      }), children]);
    }
  };

  var _32$aX = {
    name: 'MedicationReminder32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,2H4A2,2,0,0,0,2,4V8a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2H18a2,2,0,0,0,2-2V10a2,2,0,0,0,2-2V4A2,2,0,0,0,20,2ZM6,14H9V24H6ZM18,28H6V26h5V12H6V10H18ZM4,8V4H20V8Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "16",
          "r": "4"
        }
      }), children]);
    }
  };

  var _24$aX = {
    name: 'MedicationReminder24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,2H4A2,2,0,0,0,2,4V8a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2H18a2,2,0,0,0,2-2V10a2,2,0,0,0,2-2V4A2,2,0,0,0,20,2ZM6,14H9V24H6ZM18,28H6V26h5V12H6V10H18ZM4,8V4H20V8Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "16",
          "r": "4"
        }
      }), children]);
    }
  };

  var _20$aX = {
    name: 'MedicationReminder20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,2H4A2,2,0,0,0,2,4V8a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2H18a2,2,0,0,0,2-2V10a2,2,0,0,0,2-2V4A2,2,0,0,0,20,2ZM6,14H9V24H6ZM18,28H6V26h5V12H6V10H18ZM4,8V4H20V8Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "16",
          "r": "4"
        }
      }), children]);
    }
  };

  var _16$aX = {
    name: 'MedicationReminder16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,2H4A2,2,0,0,0,2,4V8a2,2,0,0,0,2,2V28a2,2,0,0,0,2,2H18a2,2,0,0,0,2-2V10a2,2,0,0,0,2-2V4A2,2,0,0,0,20,2ZM6,14H9V24H6ZM18,28H6V26h5V12H6V10H18ZM4,8V4H20V8Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "16",
          "r": "4"
        }
      }), children]);
    }
  };

  var _32$aY = {
    name: 'Menu32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 24H28V26H4zM4 12H28V14H4zM4 18H28V20H4zM4 6H28V8H4z"
        }
      }), children]);
    }
  };

  var _24$aY = {
    name: 'Menu24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 24 24",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M3 18H21V19.5H3zM3 13.5H21V15H3zM3 9H21V10.5H3zM3 4.5H21V6H3z"
        }
      }), children]);
    }
  };

  var _20$aY = {
    name: 'Menu20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 20 20",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 14.8H18V16H2zM2 11.2H18V12.399999999999999H2zM2 7.6H18V8.799999999999999H2zM2 4H18V5.2H2z"
        }
      }), children]);
    }
  };

  var _16$aY = {
    name: 'Menu16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 12H14V13H2zM2 9H14V10H2zM2 6H14V7H2zM2 3H14V4H2z"
        }
      }), children]);
    }
  };

  var _32$aZ = {
    name: 'Meter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 16a9.9283 9.9283 0 00-1.1392-4.6182l-1.4961 1.4961A7.9483 7.9483 0 0124 16zM23.4141 10L22 8.5859l-4.7147 4.7147A2.9659 2.9659 0 0016 13a3 3 0 103 3 2.9659 2.9659 0 00-.3006-1.2853zM16 17a1 1 0 111-1A1.0013 1.0013 0 0116 17zM16 8a7.9515 7.9515 0 013.1223.6353l1.4961-1.4961A9.9864 9.9864 0 006 16H8A8.0092 8.0092 0 0116 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _24$aZ = {
    name: 'Meter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 16a9.9283 9.9283 0 00-1.1392-4.6182l-1.4961 1.4961A7.9483 7.9483 0 0124 16zM23.4141 10L22 8.5859l-4.7147 4.7147A2.9659 2.9659 0 0016 13a3 3 0 103 3 2.9659 2.9659 0 00-.3006-1.2853zM16 17a1 1 0 111-1A1.0013 1.0013 0 0116 17zM16 8a7.9515 7.9515 0 013.1223.6353l1.4961-1.4961A9.9864 9.9864 0 006 16H8A8.0092 8.0092 0 0116 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _20$aZ = {
    name: 'Meter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 16a9.9283 9.9283 0 00-1.1392-4.6182l-1.4961 1.4961A7.9483 7.9483 0 0124 16zM23.4141 10L22 8.5859l-4.7147 4.7147A2.9659 2.9659 0 0016 13a3 3 0 103 3 2.9659 2.9659 0 00-.3006-1.2853zM16 17a1 1 0 111-1A1.0013 1.0013 0 0116 17zM16 8a7.9515 7.9515 0 013.1223.6353l1.4961-1.4961A9.9864 9.9864 0 006 16H8A8.0092 8.0092 0 0116 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _16$aZ = {
    name: 'Meter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 16a9.9283 9.9283 0 00-1.1392-4.6182l-1.4961 1.4961A7.9483 7.9483 0 0124 16zM23.4141 10L22 8.5859l-4.7147 4.7147A2.9659 2.9659 0 0016 13a3 3 0 103 3 2.9659 2.9659 0 00-.3006-1.2853zM16 17a1 1 0 111-1A1.0013 1.0013 0 0116 17zM16 8a7.9515 7.9515 0 013.1223.6353l1.4961-1.4961A9.9864 9.9864 0 006 16H8A8.0092 8.0092 0 0116 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _32$a_ = {
    name: 'MeterAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 20a13.8535 13.8535 0 00-2.2291-7.5288l-1.4452 1.4453A11.8917 11.8917 0 0128 20zM28 9.414L26.5859 8 18.019 16.5669A3.9521 3.9521 0 0016 16a4 4 0 104 4 3.9533 3.9533 0 00-.5669-2.0191zM16 22a2 2 0 112-2A2.0023 2.0023 0 0116 22zM16 8a11.9086 11.9086 0 016.0833 1.6743l1.4536-1.4536A13.9773 13.9773 0 002 20H4A12.0137 12.0137 0 0116 8z"
        }
      }), children]);
    }
  };

  var _24$a_ = {
    name: 'MeterAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 20a13.8535 13.8535 0 00-2.2291-7.5288l-1.4452 1.4453A11.8917 11.8917 0 0128 20zM28 9.414L26.5859 8 18.019 16.5669A3.9521 3.9521 0 0016 16a4 4 0 104 4 3.9533 3.9533 0 00-.5669-2.0191zM16 22a2 2 0 112-2A2.0023 2.0023 0 0116 22zM16 8a11.9086 11.9086 0 016.0833 1.6743l1.4536-1.4536A13.9773 13.9773 0 002 20H4A12.0137 12.0137 0 0116 8z"
        }
      }), children]);
    }
  };

  var _20$a_ = {
    name: 'MeterAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 20a13.8535 13.8535 0 00-2.2291-7.5288l-1.4452 1.4453A11.8917 11.8917 0 0128 20zM28 9.414L26.5859 8 18.019 16.5669A3.9521 3.9521 0 0016 16a4 4 0 104 4 3.9533 3.9533 0 00-.5669-2.0191zM16 22a2 2 0 112-2A2.0023 2.0023 0 0116 22zM16 8a11.9086 11.9086 0 016.0833 1.6743l1.4536-1.4536A13.9773 13.9773 0 002 20H4A12.0137 12.0137 0 0116 8z"
        }
      }), children]);
    }
  };

  var _16$a_ = {
    name: 'MeterAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 20a13.8535 13.8535 0 00-2.2291-7.5288l-1.4452 1.4453A11.8917 11.8917 0 0128 20zM28 9.414L26.5859 8 18.019 16.5669A3.9521 3.9521 0 0016 16a4 4 0 104 4 3.9533 3.9533 0 00-.5669-2.0191zM16 22a2 2 0 112-2A2.0023 2.0023 0 0116 22zM16 8a11.9086 11.9086 0 016.0833 1.6743l1.4536-1.4536A13.9773 13.9773 0 002 20H4A12.0137 12.0137 0 0116 8z"
        }
      }), children]);
    }
  };

  var _32$a$ = {
    name: 'Microphone32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,14v3A7,7,0,0,1,9,17V14H7v3a9,9,0,0,0,8,8.94V28H11v2H21V28H17V25.94A9,9,0,0,0,25,17V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a5,5,0,0,0,5-5V7A5,5,0,0,0,11,7V17A5,5,0,0,0,16,22ZM13,7a3,3,0,0,1,6,0V17a3,3,0,0,1-6,0Z"
        }
      }), children]);
    }
  };

  var _24$a$ = {
    name: 'Microphone24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,14v3A7,7,0,0,1,9,17V14H7v3a9,9,0,0,0,8,8.94V28H11v2H21V28H17V25.94A9,9,0,0,0,25,17V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a5,5,0,0,0,5-5V7A5,5,0,0,0,11,7V17A5,5,0,0,0,16,22ZM13,7a3,3,0,0,1,6,0V17a3,3,0,0,1-6,0Z"
        }
      }), children]);
    }
  };

  var _20$a$ = {
    name: 'Microphone20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,14v3A7,7,0,0,1,9,17V14H7v3a9,9,0,0,0,8,8.94V28H11v2H21V28H17V25.94A9,9,0,0,0,25,17V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a5,5,0,0,0,5-5V7A5,5,0,0,0,11,7V17A5,5,0,0,0,16,22ZM13,7a3,3,0,0,1,6,0V17a3,3,0,0,1-6,0Z"
        }
      }), children]);
    }
  };

  var _16$a$ = {
    name: 'Microphone16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,14v3A7,7,0,0,1,9,17V14H7v3a9,9,0,0,0,8,8.94V28H11v2H21V28H17V25.94A9,9,0,0,0,25,17V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a5,5,0,0,0,5-5V7A5,5,0,0,0,11,7V17A5,5,0,0,0,16,22ZM13,7a3,3,0,0,1,6,0V17a3,3,0,0,1-6,0Z"
        }
      }), children]);
    }
  };

  var _32$b0 = {
    name: 'MicrophoneFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,14v3A7,7,0,0,1,9,17V14H7v3a9,9,0,0,0,8,8.94V28H11v2H21V28H17V25.94A9,9,0,0,0,25,17V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a5,5,0,0,0,5-5V7A5,5,0,0,0,11,7V17A5,5,0,0,0,16,22Z"
        }
      }), children]);
    }
  };

  var _24$b0 = {
    name: 'MicrophoneFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,14v3A7,7,0,0,1,9,17V14H7v3a9,9,0,0,0,8,8.94V28H11v2H21V28H17V25.94A9,9,0,0,0,25,17V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a5,5,0,0,0,5-5V7A5,5,0,0,0,11,7V17A5,5,0,0,0,16,22Z"
        }
      }), children]);
    }
  };

  var _20$b0 = {
    name: 'MicrophoneFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,14v3A7,7,0,0,1,9,17V14H7v3a9,9,0,0,0,8,8.94V28H11v2H21V28H17V25.94A9,9,0,0,0,25,17V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a5,5,0,0,0,5-5V7A5,5,0,0,0,11,7V17A5,5,0,0,0,16,22Z"
        }
      }), children]);
    }
  };

  var _16$b0 = {
    name: 'MicrophoneFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,14v3A7,7,0,0,1,9,17V14H7v3a9,9,0,0,0,8,8.94V28H11v2H21V28H17V25.94A9,9,0,0,0,25,17V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a5,5,0,0,0,5-5V7A5,5,0,0,0,11,7V17A5,5,0,0,0,16,22Z"
        }
      }), children]);
    }
  };

  var _32$b1 = {
    name: 'MicrophoneOff32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.18 18.57A7.41 7.41 0 019 17V14H7v3a8.84 8.84 0 00.58 3.18zM13 15V7a3 3 0 016 0V8.75l2-2A5 5 0 0011 7v8zM23 17a7 7 0 01-11.73 5.14l1.42-1.41A5 5 0 0021 17V12.42l9-9L28.59 2 2 28.59 3.41 30l6.44-6.44A8.91 8.91 0 0015 25.94V28H11v2H21V28H17V25.94A9 9 0 0025 17V14H23zm-4 0a3 3 0 01-4.9 2.31L19 14.42z"
        }
      }), children]);
    }
  };

  var _24$b1 = {
    name: 'MicrophoneOff24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.18 18.57A7.41 7.41 0 019 17V14H7v3a8.84 8.84 0 00.58 3.18zM13 15V7a3 3 0 016 0V8.75l2-2A5 5 0 0011 7v8zM23 17a7 7 0 01-11.73 5.14l1.42-1.41A5 5 0 0021 17V12.42l9-9L28.59 2 2 28.59 3.41 30l6.44-6.44A8.91 8.91 0 0015 25.94V28H11v2H21V28H17V25.94A9 9 0 0025 17V14H23zm-4 0a3 3 0 01-4.9 2.31L19 14.42z"
        }
      }), children]);
    }
  };

  var _20$b1 = {
    name: 'MicrophoneOff20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.18 18.57A7.41 7.41 0 019 17V14H7v3a8.84 8.84 0 00.58 3.18zM13 15V7a3 3 0 016 0V8.75l2-2A5 5 0 0011 7v8zM23 17a7 7 0 01-11.73 5.14l1.42-1.41A5 5 0 0021 17V12.42l9-9L28.59 2 2 28.59 3.41 30l6.44-6.44A8.91 8.91 0 0015 25.94V28H11v2H21V28H17V25.94A9 9 0 0025 17V14H23zm-4 0a3 3 0 01-4.9 2.31L19 14.42z"
        }
      }), children]);
    }
  };

  var _16$b1 = {
    name: 'MicrophoneOff16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.18 18.57A7.41 7.41 0 019 17V14H7v3a8.84 8.84 0 00.58 3.18zM13 15V7a3 3 0 016 0V8.75l2-2A5 5 0 0011 7v8zM23 17a7 7 0 01-11.73 5.14l1.42-1.41A5 5 0 0021 17V12.42l9-9L28.59 2 2 28.59 3.41 30l6.44-6.44A8.91 8.91 0 0015 25.94V28H11v2H21V28H17V25.94A9 9 0 0025 17V14H23zm-4 0a3 3 0 01-4.9 2.31L19 14.42z"
        }
      }), children]);
    }
  };

  var _32$b2 = {
    name: 'MicrophoneOffFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 17a7 7 0 01-11.73 5.14l1.42-1.41A5 5 0 0021 17V12.42l9-9L28.59 2 2 28.59 3.41 30l6.44-6.44A8.91 8.91 0 0015 25.94V28H11v2H21V28H17V25.94A9 9 0 0025 17V14H23zM9 17.32c0-.11 0-.21 0-.32V14H7v3a9 9 0 00.25 2.09zM20.76 5.58A5 5 0 0011 7v8.34z"
        }
      }), children]);
    }
  };

  var _24$b2 = {
    name: 'MicrophoneOffFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 17a7 7 0 01-11.73 5.14l1.42-1.41A5 5 0 0021 17V12.42l9-9L28.59 2 2 28.59 3.41 30l6.44-6.44A8.91 8.91 0 0015 25.94V28H11v2H21V28H17V25.94A9 9 0 0025 17V14H23zM9 17.32c0-.11 0-.21 0-.32V14H7v3a9 9 0 00.25 2.09zM20.76 5.58A5 5 0 0011 7v8.34z"
        }
      }), children]);
    }
  };

  var _20$b2 = {
    name: 'MicrophoneOffFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 17a7 7 0 01-11.73 5.14l1.42-1.41A5 5 0 0021 17V12.42l9-9L28.59 2 2 28.59 3.41 30l6.44-6.44A8.91 8.91 0 0015 25.94V28H11v2H21V28H17V25.94A9 9 0 0025 17V14H23zM9 17.32c0-.11 0-.21 0-.32V14H7v3a9 9 0 00.25 2.09zM20.76 5.58A5 5 0 0011 7v8.34z"
        }
      }), children]);
    }
  };

  var _16$b2 = {
    name: 'MicrophoneOffFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 17a7 7 0 01-11.73 5.14l1.42-1.41A5 5 0 0021 17V12.42l9-9L28.59 2 2 28.59 3.41 30l6.44-6.44A8.91 8.91 0 0015 25.94V28H11v2H21V28H17V25.94A9 9 0 0025 17V14H23zM9 17.32c0-.11 0-.21 0-.32V14H7v3a9 9 0 00.25 2.09zM20.76 5.58A5 5 0 0011 7v8.34z"
        }
      }), children]);
    }
  };

  var _32$b3 = {
    name: 'Microscope32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.3943,24a7.8772,7.8772,0,0,0-1.6707-8.5684,3.918,3.918,0,0,0-1.0844-4.414l2.7759-2.7759a2.0025,2.0025,0,0,0,0-2.8286L22.5869,2.5849a2.0021,2.0021,0,0,0-2.8286,0L6.5859,15.7573a2.0027,2.0027,0,0,0,0,2.8286l2.8282,2.8282a2.0024,2.0024,0,0,0,2.8286,0l4.7749-4.7754a3.9329,3.9329,0,0,0,5.5139.4326A5.9442,5.9442,0,0,1,23.1775,24H16v4H4v2H28V24ZM10.8281,20,8,17.1714,9.8787,15.293l2.8283,2.8281ZM16,14a3.9811,3.9811,0,0,0,.0762.7524L14.1211,16.707l-2.8284-2.8281,9.88-9.88L24.001,6.8271l-3.2488,3.2491A3.9771,3.9771,0,0,0,16,14Zm4,2a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,20,16Zm6,12H18V26h8Z"
        }
      }), children]);
    }
  };

  var _24$b3 = {
    name: 'Microscope24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.3943,24a7.8772,7.8772,0,0,0-1.6707-8.5684,3.918,3.918,0,0,0-1.0844-4.414l2.7759-2.7759a2.0025,2.0025,0,0,0,0-2.8286L22.5869,2.5849a2.0021,2.0021,0,0,0-2.8286,0L6.5859,15.7573a2.0027,2.0027,0,0,0,0,2.8286l2.8282,2.8282a2.0024,2.0024,0,0,0,2.8286,0l4.7749-4.7754a3.9329,3.9329,0,0,0,5.5139.4326A5.9442,5.9442,0,0,1,23.1775,24H16v4H4v2H28V24ZM10.8281,20,8,17.1714,9.8787,15.293l2.8283,2.8281ZM16,14a3.9811,3.9811,0,0,0,.0762.7524L14.1211,16.707l-2.8284-2.8281,9.88-9.88L24.001,6.8271l-3.2488,3.2491A3.9771,3.9771,0,0,0,16,14Zm4,2a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,20,16Zm6,12H18V26h8Z"
        }
      }), children]);
    }
  };

  var _20$b3 = {
    name: 'Microscope20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.3943,24a7.8772,7.8772,0,0,0-1.6707-8.5684,3.918,3.918,0,0,0-1.0844-4.414l2.7759-2.7759a2.0025,2.0025,0,0,0,0-2.8286L22.5869,2.5849a2.0021,2.0021,0,0,0-2.8286,0L6.5859,15.7573a2.0027,2.0027,0,0,0,0,2.8286l2.8282,2.8282a2.0024,2.0024,0,0,0,2.8286,0l4.7749-4.7754a3.9329,3.9329,0,0,0,5.5139.4326A5.9442,5.9442,0,0,1,23.1775,24H16v4H4v2H28V24ZM10.8281,20,8,17.1714,9.8787,15.293l2.8283,2.8281ZM16,14a3.9811,3.9811,0,0,0,.0762.7524L14.1211,16.707l-2.8284-2.8281,9.88-9.88L24.001,6.8271l-3.2488,3.2491A3.9771,3.9771,0,0,0,16,14Zm4,2a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,20,16Zm6,12H18V26h8Z"
        }
      }), children]);
    }
  };

  var _16$b3 = {
    name: 'Microscope16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.3943,24a7.8772,7.8772,0,0,0-1.6707-8.5684,3.918,3.918,0,0,0-1.0844-4.414l2.7759-2.7759a2.0025,2.0025,0,0,0,0-2.8286L22.5869,2.5849a2.0021,2.0021,0,0,0-2.8286,0L6.5859,15.7573a2.0027,2.0027,0,0,0,0,2.8286l2.8282,2.8282a2.0024,2.0024,0,0,0,2.8286,0l4.7749-4.7754a3.9329,3.9329,0,0,0,5.5139.4326A5.9442,5.9442,0,0,1,23.1775,24H16v4H4v2H28V24ZM10.8281,20,8,17.1714,9.8787,15.293l2.8283,2.8281ZM16,14a3.9811,3.9811,0,0,0,.0762.7524L14.1211,16.707l-2.8284-2.8281,9.88-9.88L24.001,6.8271l-3.2488,3.2491A3.9771,3.9771,0,0,0,16,14Zm4,2a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,20,16Zm6,12H18V26h8Z"
        }
      }), children]);
    }
  };

  var _32$b4 = {
    name: 'Migrate32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 2H6A2 2 0 004 4V8a2 2 0 002 2h9v6.17l-2.59-2.58L11 15l5 5 5-5-1.41-1.41L17 16.17V10h9a2 2 0 002-2V4A2 2 0 0026 2zM6 4h4V8H6zM26 8H12V4H26zM26 22H6a2 2 0 00-2 2v4a2 2 0 002 2H26a2 2 0 002-2V24A2 2 0 0026 22zM6 24H20v4H6zm20 4H22V24h4z"
        }
      }), children]);
    }
  };

  var _24$b4 = {
    name: 'Migrate24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 2H6A2 2 0 004 4V8a2 2 0 002 2h9v6.17l-2.59-2.58L11 15l5 5 5-5-1.41-1.41L17 16.17V10h9a2 2 0 002-2V4A2 2 0 0026 2zM6 4h4V8H6zM26 8H12V4H26zM26 22H6a2 2 0 00-2 2v4a2 2 0 002 2H26a2 2 0 002-2V24A2 2 0 0026 22zM6 24H20v4H6zm20 4H22V24h4z"
        }
      }), children]);
    }
  };

  var _20$b4 = {
    name: 'Migrate20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 2H6A2 2 0 004 4V8a2 2 0 002 2h9v6.17l-2.59-2.58L11 15l5 5 5-5-1.41-1.41L17 16.17V10h9a2 2 0 002-2V4A2 2 0 0026 2zM6 4h4V8H6zM26 8H12V4H26zM26 22H6a2 2 0 00-2 2v4a2 2 0 002 2H26a2 2 0 002-2V24A2 2 0 0026 22zM6 24H20v4H6zm20 4H22V24h4z"
        }
      }), children]);
    }
  };

  var _16$b4 = {
    name: 'Migrate16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 2H6A2 2 0 004 4V8a2 2 0 002 2h9v6.17l-2.59-2.58L11 15l5 5 5-5-1.41-1.41L17 16.17V10h9a2 2 0 002-2V4A2 2 0 0026 2zM6 4h4V8H6zM26 8H12V4H26zM26 22H6a2 2 0 00-2 2v4a2 2 0 002 2H26a2 2 0 002-2V24A2 2 0 0026 22zM6 24H20v4H6zm20 4H22V24h4z"
        }
      }), children]);
    }
  };

  var _32$b5 = {
    name: 'MigrateAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,22H12V20H10v6H4V17H20.1719l-3.586,3.5859L18,22l6-6-6-6-1.4141,1.4141L20.1719,15H4V6h6v6h2V6H28Z"
        }
      }), children]);
    }
  };

  var _24$b5 = {
    name: 'MigrateAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,22H12V20H10v6H4V17H20.1719l-3.586,3.5859L18,22l6-6-6-6-1.4141,1.4141L20.1719,15H4V6h6v6h2V6H28Z"
        }
      }), children]);
    }
  };

  var _20$b5 = {
    name: 'MigrateAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,22H12V20H10v6H4V17H20.1719l-3.586,3.5859L18,22l6-6-6-6-1.4141,1.4141L20.1719,15H4V6h6v6h2V6H28Z"
        }
      }), children]);
    }
  };

  var _16$b5 = {
    name: 'MigrateAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,22H12V20H10v6H4V17H20.1719l-3.586,3.5859L18,22l6-6-6-6-1.4141,1.4141L20.1719,15H4V6h6v6h2V6H28Z"
        }
      }), children]);
    }
  };

  var _32$b6 = {
    name: 'Milestone32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.5857,6.5859A1.9865,1.9865,0,0,0,23.1714,6H16V2H14V6H6A2.0025,2.0025,0,0,0,4,8v6a2.0025,2.0025,0,0,0,2,2h8V30h2V16h7.1714a1.9865,1.9865,0,0,0,1.4143-.5859L29,11ZM23.1714,14H6V8H23.1716l3,3Z"
        }
      }), children]);
    }
  };

  var _24$b6 = {
    name: 'Milestone24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.5857,6.5859A1.9865,1.9865,0,0,0,23.1714,6H16V2H14V6H6A2.0025,2.0025,0,0,0,4,8v6a2.0025,2.0025,0,0,0,2,2h8V30h2V16h7.1714a1.9865,1.9865,0,0,0,1.4143-.5859L29,11ZM23.1714,14H6V8H23.1716l3,3Z"
        }
      }), children]);
    }
  };

  var _20$b6 = {
    name: 'Milestone20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.5857,6.5859A1.9865,1.9865,0,0,0,23.1714,6H16V2H14V6H6A2.0025,2.0025,0,0,0,4,8v6a2.0025,2.0025,0,0,0,2,2h8V30h2V16h7.1714a1.9865,1.9865,0,0,0,1.4143-.5859L29,11ZM23.1714,14H6V8H23.1716l3,3Z"
        }
      }), children]);
    }
  };

  var _16$b6 = {
    name: 'Milestone16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.5857,6.5859A1.9865,1.9865,0,0,0,23.1714,6H16V2H14V6H6A2.0025,2.0025,0,0,0,4,8v6a2.0025,2.0025,0,0,0,2,2h8V30h2V16h7.1714a1.9865,1.9865,0,0,0,1.4143-.5859L29,11ZM23.1714,14H6V8H23.1716l3,3Z"
        }
      }), children]);
    }
  };

  var _32$b7 = {
    name: 'Minimize32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 17L6 19 11.59 19 2 28.58 3.41 30 13 20.41 13 26 15 26 15 17 6 17zM30 3.42L28.59 2 19 11.59 19 6 17 6 17 15 26 15 26 13 20.41 13 30 3.42z"
        }
      }), children]);
    }
  };

  var _24$b7 = {
    name: 'Minimize24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 17L6 19 11.59 19 2 28.58 3.41 30 13 20.41 13 26 15 26 15 17 6 17zM30 3.42L28.59 2 19 11.59 19 6 17 6 17 15 26 15 26 13 20.41 13 30 3.42z"
        }
      }), children]);
    }
  };

  var _20$b7 = {
    name: 'Minimize20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 17L6 19 11.59 19 2 28.58 3.41 30 13 20.41 13 26 15 26 15 17 6 17zM30 3.42L28.59 2 19 11.59 19 6 17 6 17 15 26 15 26 13 20.41 13 30 3.42z"
        }
      }), children]);
    }
  };

  var _16$b7 = {
    name: 'Minimize16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 9L2 10 5.3 10 1 14.3 1.7 15 6 10.7 6 14 7 14 7 9zM14 7L14 6 10.7 6 15 1.7 14.3 1 10 5.3 10 2 9 2 9 7z"
        }
      }), children]);
    }
  };

  var _32$b8 = {
    name: 'Misuse32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14S23.7,2,16,2z M21.4,23L16,17.6L10.6,23L9,21.4l5.4-5.4L9,10.6L10.6,9\tl5.4,5.4L21.4,9l1.6,1.6L17.6,16l5.4,5.4L21.4,23z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M21.4,23L16,17.6L10.6,23L9,21.4l5.4-5.4L9,10.6L10.6,9l5.4,5.4L21.4,9l1.6,1.6L17.6,16\tl5.4,5.4L21.4,23z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _24$b8 = {
    name: 'Misuse24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 24 24",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,1C6,1,1,6,1,12s5,11,11,11s11-4.9,11-11S18.1,1,12,1z M16.2,17.5L12,13.3l-4.2,4.2l-1.3-1.3l4.2-4.2L6.5,7.8l1.3-1.3\tl4.2,4.2l4.2-4.2l1.3,1.3L13.3,12l4.2,4.2L16.2,17.5z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16.2,17.5L12,13.3l-4.2,4.2l-1.3-1.3l4.2-4.2L6.5,7.8l1.3-1.3l4.2,4.2l4.2-4.2l1.3,1.3\tL13.3,12l4.2,4.2L16.2,17.5z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _20$b8 = {
    name: 'Misuse20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 20 20",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10,1c-4.9,0-9,4.1-9,9s4.1,9,9,9s9-4,9-9S15,1,10,1z M13.5,14.5L10,11l-3.5,3.5l-1-1L9,10L5.5,6.5l1-1L10,9l3.5-3.5l1,1\tL11,10l3.5,3.5L13.5,14.5z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M13.5,14.5L10,11l-3.5,3.5l-1-1L9,10L5.5,6.5l1-1L10,9l3.5-3.5l1,1L11,10l3.5,3.5L13.5,14.5z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _16$b8 = {
    name: 'Misuse16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z M10.7,11.5L8,8.8l-2.7,2.7l-0.8-0.8L7.2,8L4.5,5.3l0.8-0.8L8,7.2\tl2.7-2.7l0.8,0.8L8.8,8l2.7,2.7L10.7,11.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.7,11.5L8,8.8l-2.7,2.7l-0.8-0.8L7.2,8L4.5,5.3l0.8-0.8L8,7.2l2.7-2.7l0.8,0.8L8.8,8\tl2.7,2.7L10.7,11.5z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _32$b9 = {
    name: 'MisuseAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.41 23L16 17.591 10.59 23 9 21.41 14.409 16 9 10.591 10.591 9 16 14.409 21.409 9 23 10.591 17.591 16 23 21.41 21.41 23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12.0136,12.0136,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), children]);
    }
  };

  var _24$b9 = {
    name: 'MisuseAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.41 23L16 17.591 10.59 23 9 21.41 14.409 16 9 10.591 10.591 9 16 14.409 21.409 9 23 10.591 17.591 16 23 21.41 21.41 23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12.0136,12.0136,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), children]);
    }
  };

  var _20$b9 = {
    name: 'MisuseAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.41 23L16 17.591 10.59 23 9 21.41 14.409 16 9 10.591 10.591 9 16 14.409 21.409 9 23 10.591 17.591 16 23 21.41 21.41 23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12.0136,12.0136,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), children]);
    }
  };

  var _16$b9 = {
    name: 'MisuseAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.41 23L16 17.591 10.59 23 9 21.41 14.409 16 9 10.591 10.591 9 16 14.409 21.409 9 23 10.591 17.591 16 23 21.41 21.41 23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12.0136,12.0136,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), children]);
    }
  };

  var _32$ba = {
    name: 'MisuseOutline32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.2,2,2,8.2,2,16s6.2,14,14,14s14-6.2,14-14S23.8,2,16,2z M16,28C9.4,28,4,22.6,4,16S9.4,4,16,4s12,5.4,12,12\tS22.6,28,16,28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.4 23L16 17.6 10.6 23 9 21.4 14.4 16 9 10.6 10.6 9 16 14.4 21.4 9 23 10.6 17.6 16 23 21.4z"
        }
      }), children]);
    }
  };

  var _24$ba = {
    name: 'MisuseOutline24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.2,2,2,8.2,2,16s6.2,14,14,14s14-6.2,14-14S23.8,2,16,2z M16,28C9.4,28,4,22.6,4,16S9.4,4,16,4s12,5.4,12,12\tS22.6,28,16,28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.4 23L16 17.6 10.6 23 9 21.4 14.4 16 9 10.6 10.6 9 16 14.4 21.4 9 23 10.6 17.6 16 23 21.4z"
        }
      }), children]);
    }
  };

  var _20$ba = {
    name: 'MisuseOutline20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.2,2,2,8.2,2,16s6.2,14,14,14s14-6.2,14-14S23.8,2,16,2z M16,28C9.4,28,4,22.6,4,16S9.4,4,16,4s12,5.4,12,12\tS22.6,28,16,28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.4 23L16 17.6 10.6 23 9 21.4 14.4 16 9 10.6 10.6 9 16 14.4 21.4 9 23 10.6 17.6 16 23 21.4z"
        }
      }), children]);
    }
  };

  var _16$ba = {
    name: 'MisuseOutline16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z M8,14c-3.3,0-6-2.7-6-6s2.7-6,6-6s6,2.7,6,6S11.3,14,8,14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.7 11.5L8 8.8 5.3 11.5 4.5 10.7 7.2 8 4.5 5.3 5.3 4.5 8 7.2 10.7 4.5 11.5 5.3 8.8 8 11.5 10.7z"
        }
      }), children]);
    }
  };

  var _32$bb = {
    name: 'MixedRainHail32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "24.5",
          "cy": "25.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21.5",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.868 30.496L14.132 29.504 17.276 24 11.277 24 16.132 15.504 17.868 16.496 14.723 22 20.724 22 15.868 30.496z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 32a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 019 32zM24.8008 9.1362a8.9943 8.9943 0 00-17.6006 0 6.4929 6.4929 0 00.23 12.7681L6.106 24.5527a1 1 0 101.7885.8946l2-4a1 1 0 00-.447-1.3418A.9786.9786 0 009 20.01V20H8.5a4.4975 4.4975 0 01-.356-8.981l.8155-.0639.0991-.812a6.9938 6.9938 0 0113.8838 0l.0986.812.8154.0639A4.4975 4.4975 0 0123.5 20H23v2h.5A6.4974 6.4974 0 0024.8008 9.1362z"
        }
      }), children]);
    }
  };

  var _24$bb = {
    name: 'MixedRainHail24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "24.5",
          "cy": "25.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21.5",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.868 30.496L14.132 29.504 17.276 24 11.277 24 16.132 15.504 17.868 16.496 14.723 22 20.724 22 15.868 30.496z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 32a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 019 32zM24.8008 9.1362a8.9943 8.9943 0 00-17.6006 0 6.4929 6.4929 0 00.23 12.7681L6.106 24.5527a1 1 0 101.7885.8946l2-4a1 1 0 00-.447-1.3418A.9786.9786 0 009 20.01V20H8.5a4.4975 4.4975 0 01-.356-8.981l.8155-.0639.0991-.812a6.9938 6.9938 0 0113.8838 0l.0986.812.8154.0639A4.4975 4.4975 0 0123.5 20H23v2h.5A6.4974 6.4974 0 0024.8008 9.1362z"
        }
      }), children]);
    }
  };

  var _20$bb = {
    name: 'MixedRainHail20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "24.5",
          "cy": "25.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21.5",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.868 30.496L14.132 29.504 17.276 24 11.277 24 16.132 15.504 17.868 16.496 14.723 22 20.724 22 15.868 30.496z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 32a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 019 32zM24.8008 9.1362a8.9943 8.9943 0 00-17.6006 0 6.4929 6.4929 0 00.23 12.7681L6.106 24.5527a1 1 0 101.7885.8946l2-4a1 1 0 00-.447-1.3418A.9786.9786 0 009 20.01V20H8.5a4.4975 4.4975 0 01-.356-8.981l.8155-.0639.0991-.812a6.9938 6.9938 0 0113.8838 0l.0986.812.8154.0639A4.4975 4.4975 0 0123.5 20H23v2h.5A6.4974 6.4974 0 0024.8008 9.1362z"
        }
      }), children]);
    }
  };

  var _16$bb = {
    name: 'MixedRainHail16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "24.5",
          "cy": "25.5",
          "r": "1.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21.5",
          "cy": "29.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.868 30.496L14.132 29.504 17.276 24 11.277 24 16.132 15.504 17.868 16.496 14.723 22 20.724 22 15.868 30.496z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 32a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 019 32zM24.8008 9.1362a8.9943 8.9943 0 00-17.6006 0 6.4929 6.4929 0 00.23 12.7681L6.106 24.5527a1 1 0 101.7885.8946l2-4a1 1 0 00-.447-1.3418A.9786.9786 0 009 20.01V20H8.5a4.4975 4.4975 0 01-.356-8.981l.8155-.0639.0991-.812a6.9938 6.9938 0 0113.8838 0l.0986.812.8154.0639A4.4975 4.4975 0 0123.5 20H23v2h.5A6.4974 6.4974 0 0024.8008 9.1362z"
        }
      }), children]);
    }
  };

  var _32$bc = {
    name: 'Mobile32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,4H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2H22a2.0027,2.0027,0,0,0,2-2V6A2.0023,2.0023,0,0,0,22,4Zm0,2,0,2H10V6ZM10,28V10H22l0,18Z"
        }
      }), children]);
    }
  };

  var _24$bc = {
    name: 'Mobile24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,4H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2H22a2.0027,2.0027,0,0,0,2-2V6A2.0023,2.0023,0,0,0,22,4Zm0,2,0,2H10V6ZM10,28V10H22l0,18Z"
        }
      }), children]);
    }
  };

  var _20$bc = {
    name: 'Mobile20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,4H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2H22a2.0027,2.0027,0,0,0,2-2V6A2.0023,2.0023,0,0,0,22,4Zm0,2,0,2H10V6ZM10,28V10H22l0,18Z"
        }
      }), children]);
    }
  };

  var _16$bc = {
    name: 'Mobile16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,4H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2H22a2.0027,2.0027,0,0,0,2-2V6A2.0023,2.0023,0,0,0,22,4Zm0,2,0,2H10V6ZM10,28V10H22l0,18Z"
        }
      }), children]);
    }
  };

  var _32$bd = {
    name: 'MobileAdd32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 24L24 24 24 20 22 20 22 24 18 24 18 26 22 26 22 30 24 30 24 26 28 26 28 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,28V10H22v7h2V6a2.0023,2.0023,0,0,0-2-2H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2h6l0-2ZM10,6H22l0,2H10Z"
        }
      }), children]);
    }
  };

  var _24$bd = {
    name: 'MobileAdd24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 24L24 24 24 20 22 20 22 24 18 24 18 26 22 26 22 30 24 30 24 26 28 26 28 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,28V10H22v7h2V6a2.0023,2.0023,0,0,0-2-2H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2h6l0-2ZM10,6H22l0,2H10Z"
        }
      }), children]);
    }
  };

  var _20$bd = {
    name: 'MobileAdd20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 24L24 24 24 20 22 20 22 24 18 24 18 26 22 26 22 30 24 30 24 26 28 26 28 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,28V10H22v7h2V6a2.0023,2.0023,0,0,0-2-2H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2h6l0-2ZM10,6H22l0,2H10Z"
        }
      }), children]);
    }
  };

  var _16$bd = {
    name: 'MobileAdd16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 24L24 24 24 20 22 20 22 24 18 24 18 26 22 26 22 30 24 30 24 26 28 26 28 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,28V10H22v7h2V6a2.0023,2.0023,0,0,0-2-2H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2h6l0-2ZM10,6H22l0,2H10Z"
        }
      }), children]);
    }
  };

  var _32$be = {
    name: 'MobileAudio32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 12H30V15H28zM24 7H26V20H24zM20 11H22V16H20zM16 9H18V18H16zM12 12H14V15H12z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "13.5",
          "cy": "24.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,30H7a2.0023,2.0023,0,0,1-2-2V4A2.0023,2.0023,0,0,1,7,2H20V4H7V28H20V24h2v4A2.0023,2.0023,0,0,1,20,30Z"
        }
      }), children]);
    }
  };

  var _24$be = {
    name: 'MobileAudio24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 12H30V15H28zM24 7H26V20H24zM20 11H22V16H20zM16 9H18V18H16zM12 12H14V15H12z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "13.5",
          "cy": "24.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,30H7a2.0023,2.0023,0,0,1-2-2V4A2.0023,2.0023,0,0,1,7,2H20V4H7V28H20V24h2v4A2.0023,2.0023,0,0,1,20,30Z"
        }
      }), children]);
    }
  };

  var _20$be = {
    name: 'MobileAudio20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 12H30V15H28zM24 7H26V20H24zM20 11H22V16H20zM16 9H18V18H16zM12 12H14V15H12z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "13.5",
          "cy": "24.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,30H7a2.0023,2.0023,0,0,1-2-2V4A2.0023,2.0023,0,0,1,7,2H20V4H7V28H20V24h2v4A2.0023,2.0023,0,0,1,20,30Z"
        }
      }), children]);
    }
  };

  var _16$be = {
    name: 'MobileAudio16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 12H30V15H28zM24 7H26V20H24zM20 11H22V16H20zM16 9H18V18H16zM12 12H14V15H12z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "13.5",
          "cy": "24.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,30H7a2.0023,2.0023,0,0,1-2-2V4A2.0023,2.0023,0,0,1,7,2H20V4H7V28H20V24h2v4A2.0023,2.0023,0,0,1,20,30Z"
        }
      }), children]);
    }
  };

  var _32$bf = {
    name: 'MobileCheck32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 27.18L17.41 24.59 16 26 20 30 28 22 26.59 20.59 20 27.18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,28V10H22v9h2V6a2.0023,2.0023,0,0,0-2-2H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2h4V28ZM10,6H22l0,2H10Z"
        }
      }), children]);
    }
  };

  var _24$bf = {
    name: 'MobileCheck24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 27.18L17.41 24.59 16 26 20 30 28 22 26.59 20.59 20 27.18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,28V10H22v9h2V6a2.0023,2.0023,0,0,0-2-2H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2h4V28ZM10,6H22l0,2H10Z"
        }
      }), children]);
    }
  };

  var _20$bf = {
    name: 'MobileCheck20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 27.18L17.41 24.59 16 26 20 30 28 22 26.59 20.59 20 27.18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,28V10H22v9h2V6a2.0023,2.0023,0,0,0-2-2H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2h4V28ZM10,6H22l0,2H10Z"
        }
      }), children]);
    }
  };

  var _16$bf = {
    name: 'MobileCheck16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 27.18L17.41 24.59 16 26 20 30 28 22 26.59 20.59 20 27.18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,28V10H22v9h2V6a2.0023,2.0023,0,0,0-2-2H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2h4V28ZM10,6H22l0,2H10Z"
        }
      }), children]);
    }
  };

  var _32$bg = {
    name: 'MobileDownload32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 25L26.586 23.586 24 26.172 24 18 22 18 22 26.172 19.414 23.586 18 25 23 30 28 25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,28V10H22v5h2V6a2.0023,2.0023,0,0,0-2-2H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2h6V28ZM10,6H22l0,2H10Z"
        }
      }), children]);
    }
  };

  var _24$bg = {
    name: 'MobileDownload24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 25L26.586 23.586 24 26.172 24 18 22 18 22 26.172 19.414 23.586 18 25 23 30 28 25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,28V10H22v5h2V6a2.0023,2.0023,0,0,0-2-2H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2h6V28ZM10,6H22l0,2H10Z"
        }
      }), children]);
    }
  };

  var _20$bg = {
    name: 'MobileDownload20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 25L26.586 23.586 24 26.172 24 18 22 18 22 26.172 19.414 23.586 18 25 23 30 28 25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,28V10H22v5h2V6a2.0023,2.0023,0,0,0-2-2H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2h6V28ZM10,6H22l0,2H10Z"
        }
      }), children]);
    }
  };

  var _16$bg = {
    name: 'MobileDownload16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 25L26.586 23.586 24 26.172 24 18 22 18 22 26.172 19.414 23.586 18 25 23 30 28 25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,28V10H22v5h2V6a2.0023,2.0023,0,0,0-2-2H10A2.002,2.002,0,0,0,8,6V28a2.0023,2.0023,0,0,0,2,2h6V28ZM10,6H22l0,2H10Z"
        }
      }), children]);
    }
  };

  var _32$bh = {
    name: 'MobileLandscape32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M3,10V22a2.002,2.002,0,0,0,2,2H27a2.0023,2.0023,0,0,0,2-2V10a2.0027,2.0027,0,0,0-2-2H5A2.0023,2.0023,0,0,0,3,10Zm2,0,2,0V22H5ZM27,22H9V10H27Z"
        }
      }), children]);
    }
  };

  var _24$bh = {
    name: 'MobileLandscape24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M3,10V22a2.002,2.002,0,0,0,2,2H27a2.0023,2.0023,0,0,0,2-2V10a2.0027,2.0027,0,0,0-2-2H5A2.0023,2.0023,0,0,0,3,10Zm2,0,2,0V22H5ZM27,22H9V10H27Z"
        }
      }), children]);
    }
  };

  var _20$bh = {
    name: 'MobileLandscape20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M3,10V22a2.002,2.002,0,0,0,2,2H27a2.0023,2.0023,0,0,0,2-2V10a2.0027,2.0027,0,0,0-2-2H5A2.0023,2.0023,0,0,0,3,10Zm2,0,2,0V22H5ZM27,22H9V10H27Z"
        }
      }), children]);
    }
  };

  var _16$bh = {
    name: 'MobileLandscape16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M3,10V22a2.002,2.002,0,0,0,2,2H27a2.0023,2.0023,0,0,0,2-2V10a2.0027,2.0027,0,0,0-2-2H5A2.0023,2.0023,0,0,0,3,10Zm2,0,2,0V22H5ZM27,22H9V10H27Z"
        }
      }), children]);
    }
  };

  var _32$bi = {
    name: 'Model32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5,4H8.5L1.7158,13.0454,16,29.5269,30.2842,13.0454ZM27,12H21.5543l-3.75-6H22.5ZM10.3021,14l3.7536,10.23L5.19,14Zm2.13,0H19.568l-3.569,9.7212Zm.3725-2L16,6.8867,19.1957,12Zm8.8935,2H26.81L17.9427,24.2314ZM9.5,6h4.6957l-3.75,6H5Z"
        }
      }), children]);
    }
  };

  var _24$bi = {
    name: 'Model24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5,4H8.5L1.7158,13.0454,16,29.5269,30.2842,13.0454ZM27,12H21.5543l-3.75-6H22.5ZM10.3021,14l3.7536,10.23L5.19,14Zm2.13,0H19.568l-3.569,9.7212Zm.3725-2L16,6.8867,19.1957,12Zm8.8935,2H26.81L17.9427,24.2314ZM9.5,6h4.6957l-3.75,6H5Z"
        }
      }), children]);
    }
  };

  var _20$bi = {
    name: 'Model20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5,4H8.5L1.7158,13.0454,16,29.5269,30.2842,13.0454ZM27,12H21.5543l-3.75-6H22.5ZM10.3021,14l3.7536,10.23L5.19,14Zm2.13,0H19.568l-3.569,9.7212Zm.3725-2L16,6.8867,19.1957,12Zm8.8935,2H26.81L17.9427,24.2314ZM9.5,6h4.6957l-3.75,6H5Z"
        }
      }), children]);
    }
  };

  var _16$bi = {
    name: 'Model16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5,4H8.5L1.7158,13.0454,16,29.5269,30.2842,13.0454ZM27,12H21.5543l-3.75-6H22.5ZM10.3021,14l3.7536,10.23L5.19,14Zm2.13,0H19.568l-3.569,9.7212Zm.3725-2L16,6.8867,19.1957,12Zm8.8935,2H26.81L17.9427,24.2314ZM9.5,6h4.6957l-3.75,6H5Z"
        }
      }), children]);
    }
  };

  var _32$bj = {
    name: 'ModelAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.4473,16.1055,23,13.3818V7a1,1,0,0,0-.5527-.8945l-6-3a1.0008,1.0008,0,0,0-.8946,0l-6,3A1,1,0,0,0,9,7v6.3818L3.5527,16.1055A1,1,0,0,0,3,17v7a1,1,0,0,0,.5527.8945l6,3a1.001,1.001,0,0,0,.8946,0L16,25.1182l5.5527,2.7763a1.001,1.001,0,0,0,.8946,0l6-3A1,1,0,0,0,29,24V17A1,1,0,0,0,28.4473,16.1055ZM21,13.3818l-4,2V10.6182l4-2ZM16,5.1182,19.7637,7,16,8.8818,12.2363,7Zm-5,3.5,4,2v4.7636l-4-2ZM9,25.3818l-4-2V18.6182l4,2Zm1-6.5L6.2363,17,10,15.1182,13.7637,17Zm1,1.7364,4-2v4.7636l-4,2Zm10,4.7636-4-2V18.6182l4,2Zm1-6.5L18.2363,17,22,15.1182,25.7637,17Zm5,4.5-4,2V20.6182l4-2Z"
        }
      }), children]);
    }
  };

  var _24$bj = {
    name: 'ModelAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.4473,16.1055,23,13.3818V7a1,1,0,0,0-.5527-.8945l-6-3a1.0008,1.0008,0,0,0-.8946,0l-6,3A1,1,0,0,0,9,7v6.3818L3.5527,16.1055A1,1,0,0,0,3,17v7a1,1,0,0,0,.5527.8945l6,3a1.001,1.001,0,0,0,.8946,0L16,25.1182l5.5527,2.7763a1.001,1.001,0,0,0,.8946,0l6-3A1,1,0,0,0,29,24V17A1,1,0,0,0,28.4473,16.1055ZM21,13.3818l-4,2V10.6182l4-2ZM16,5.1182,19.7637,7,16,8.8818,12.2363,7Zm-5,3.5,4,2v4.7636l-4-2ZM9,25.3818l-4-2V18.6182l4,2Zm1-6.5L6.2363,17,10,15.1182,13.7637,17Zm1,1.7364,4-2v4.7636l-4,2Zm10,4.7636-4-2V18.6182l4,2Zm1-6.5L18.2363,17,22,15.1182,25.7637,17Zm5,4.5-4,2V20.6182l4-2Z"
        }
      }), children]);
    }
  };

  var _20$bj = {
    name: 'ModelAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.4473,16.1055,23,13.3818V7a1,1,0,0,0-.5527-.8945l-6-3a1.0008,1.0008,0,0,0-.8946,0l-6,3A1,1,0,0,0,9,7v6.3818L3.5527,16.1055A1,1,0,0,0,3,17v7a1,1,0,0,0,.5527.8945l6,3a1.001,1.001,0,0,0,.8946,0L16,25.1182l5.5527,2.7763a1.001,1.001,0,0,0,.8946,0l6-3A1,1,0,0,0,29,24V17A1,1,0,0,0,28.4473,16.1055ZM21,13.3818l-4,2V10.6182l4-2ZM16,5.1182,19.7637,7,16,8.8818,12.2363,7Zm-5,3.5,4,2v4.7636l-4-2ZM9,25.3818l-4-2V18.6182l4,2Zm1-6.5L6.2363,17,10,15.1182,13.7637,17Zm1,1.7364,4-2v4.7636l-4,2Zm10,4.7636-4-2V18.6182l4,2Zm1-6.5L18.2363,17,22,15.1182,25.7637,17Zm5,4.5-4,2V20.6182l4-2Z"
        }
      }), children]);
    }
  };

  var _16$bj = {
    name: 'ModelAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.4473,16.1055,23,13.3818V7a1,1,0,0,0-.5527-.8945l-6-3a1.0008,1.0008,0,0,0-.8946,0l-6,3A1,1,0,0,0,9,7v6.3818L3.5527,16.1055A1,1,0,0,0,3,17v7a1,1,0,0,0,.5527.8945l6,3a1.001,1.001,0,0,0,.8946,0L16,25.1182l5.5527,2.7763a1.001,1.001,0,0,0,.8946,0l6-3A1,1,0,0,0,29,24V17A1,1,0,0,0,28.4473,16.1055ZM21,13.3818l-4,2V10.6182l4-2ZM16,5.1182,19.7637,7,16,8.8818,12.2363,7Zm-5,3.5,4,2v4.7636l-4-2ZM9,25.3818l-4-2V18.6182l4,2Zm1-6.5L6.2363,17,10,15.1182,13.7637,17Zm1,1.7364,4-2v4.7636l-4,2Zm10,4.7636-4-2V18.6182l4,2Zm1-6.5L18.2363,17,22,15.1182,25.7637,17Zm5,4.5-4,2V20.6182l4-2Z"
        }
      }), children]);
    }
  };

  var _32$bk = {
    name: 'ModelReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,4H8.5L1.7158,13.0454,6.01,18l1.5114-1.31L5.19,14h5.2554L16,22.8867,21.5544,14H26.81L15.8125,26.6919,17.3242,28l12.96-14.9546ZM5,12,9.5,6h4.6958l-3.75,6ZM16,6.8867,19.1958,12H12.8042Zm0,12.2266L12.8044,14h6.3912ZM21.5542,12l-3.75-6H22.5L27,12Z"
        }
      }), children]);
    }
  };

  var _24$bk = {
    name: 'ModelReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,4H8.5L1.7158,13.0454,6.01,18l1.5114-1.31L5.19,14h5.2554L16,22.8867,21.5544,14H26.81L15.8125,26.6919,17.3242,28l12.96-14.9546ZM5,12,9.5,6h4.6958l-3.75,6ZM16,6.8867,19.1958,12H12.8042Zm0,12.2266L12.8044,14h6.3912ZM21.5542,12l-3.75-6H22.5L27,12Z"
        }
      }), children]);
    }
  };

  var _20$bk = {
    name: 'ModelReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,4H8.5L1.7158,13.0454,6.01,18l1.5114-1.31L5.19,14h5.2554L16,22.8867,21.5544,14H26.81L15.8125,26.6919,17.3242,28l12.96-14.9546ZM5,12,9.5,6h4.6958l-3.75,6ZM16,6.8867,19.1958,12H12.8042Zm0,12.2266L12.8044,14h6.3912ZM21.5542,12l-3.75-6H22.5L27,12Z"
        }
      }), children]);
    }
  };

  var _16$bk = {
    name: 'ModelReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5,4H8.5L1.7158,13.0454,6.01,18l1.5114-1.31L5.19,14h5.2554L16,22.8867,21.5544,14H26.81L15.8125,26.6919,17.3242,28l12.96-14.9546ZM5,12,9.5,6h4.6958l-3.75,6ZM16,6.8867,19.1958,12H12.8042Zm0,12.2266L12.8044,14h6.3912ZM21.5542,12l-3.75-6H22.5L27,12Z"
        }
      }), children]);
    }
  };

  var _32$bl = {
    name: 'ModelBuilder32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,4V7H10V4H2v8h8V9h7.0234A4.9463,4.9463,0,0,0,16,12v8A3.0037,3.0037,0,0,1,13,23H10V20H2v8h8V25H13A5.0062,5.0062,0,0,0,18,20V12a2.9982,2.9982,0,0,1,2.9971-3H22v3h8V4ZM8,10H4V6H8ZM8,26H4V22H8ZM28,10H24V6h4Z"
        }
      }), children]);
    }
  };

  var _24$bl = {
    name: 'ModelBuilder24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,4V7H10V4H2v8h8V9h7.0234A4.9463,4.9463,0,0,0,16,12v8A3.0037,3.0037,0,0,1,13,23H10V20H2v8h8V25H13A5.0062,5.0062,0,0,0,18,20V12a2.9982,2.9982,0,0,1,2.9971-3H22v3h8V4ZM8,10H4V6H8ZM8,26H4V22H8ZM28,10H24V6h4Z"
        }
      }), children]);
    }
  };

  var _20$bl = {
    name: 'ModelBuilder20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,4V7H10V4H2v8h8V9h7.0234A4.9463,4.9463,0,0,0,16,12v8A3.0037,3.0037,0,0,1,13,23H10V20H2v8h8V25H13A5.0062,5.0062,0,0,0,18,20V12a2.9982,2.9982,0,0,1,2.9971-3H22v3h8V4ZM8,10H4V6H8ZM8,26H4V22H8ZM28,10H24V6h4Z"
        }
      }), children]);
    }
  };

  var _16$bl = {
    name: 'ModelBuilder16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,4V7H10V4H2v8h8V9h7.0234A4.9463,4.9463,0,0,0,16,12v8A3.0037,3.0037,0,0,1,13,23H10V20H2v8h8V25H13A5.0062,5.0062,0,0,0,18,20V12a2.9982,2.9982,0,0,1,2.9971-3H22v3h8V4ZM8,10H4V6H8ZM8,26H4V22H8ZM28,10H24V6h4Z"
        }
      }), children]);
    }
  };

  var _32$bm = {
    name: 'ModelBuilderReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,4V7H10V4H2v8h8V9h7.0234A4.9463,4.9463,0,0,0,16,12V28h2V12a2.9982,2.9982,0,0,1,2.9971-3H22v3h8V4ZM8,10H4V6H8Zm20,0H24V6h4Z"
        }
      }), children]);
    }
  };

  var _24$bm = {
    name: 'ModelBuilderReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,4V7H10V4H2v8h8V9h7.0234A4.9463,4.9463,0,0,0,16,12V28h2V12a2.9982,2.9982,0,0,1,2.9971-3H22v3h8V4ZM8,10H4V6H8Zm20,0H24V6h4Z"
        }
      }), children]);
    }
  };

  var _20$bm = {
    name: 'ModelBuilderReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,4V7H10V4H2v8h8V9h7.0234A4.9463,4.9463,0,0,0,16,12V28h2V12a2.9982,2.9982,0,0,1,2.9971-3H22v3h8V4ZM8,10H4V6H8Zm20,0H24V6h4Z"
        }
      }), children]);
    }
  };

  var _16$bm = {
    name: 'ModelBuilderReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,4V7H10V4H2v8h8V9h7.0234A4.9463,4.9463,0,0,0,16,12V28h2V12a2.9982,2.9982,0,0,1,2.9971-3H22v3h8V4ZM8,10H4V6H8Zm20,0H24V6h4Z"
        }
      }), children]);
    }
  };

  var _32$bn = {
    name: 'Money32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 22H30V24H2zM2 26H30V28H2zM24 10a2 2 0 102 2 2 2 0 00-2-2zM16 16a4 4 0 114-4A4.0045 4.0045 0 0116 16zm0-6a2 2 0 102 2A2.002 2.002 0 0016 10zM8 10a2 2 0 102 2 2 2 0 00-2-2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,20H4a2.0051,2.0051,0,0,1-2-2V6A2.0051,2.0051,0,0,1,4,4H28a2.0051,2.0051,0,0,1,2,2V18A2.0027,2.0027,0,0,1,28,20ZM28,6H4V18H28Z"
        }
      }), children]);
    }
  };

  var _24$bn = {
    name: 'Money24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 22H30V24H2zM2 26H30V28H2zM24 10a2 2 0 102 2 2 2 0 00-2-2zM16 16a4 4 0 114-4A4.0045 4.0045 0 0116 16zm0-6a2 2 0 102 2A2.002 2.002 0 0016 10zM8 10a2 2 0 102 2 2 2 0 00-2-2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,20H4a2.0051,2.0051,0,0,1-2-2V6A2.0051,2.0051,0,0,1,4,4H28a2.0051,2.0051,0,0,1,2,2V18A2.0027,2.0027,0,0,1,28,20ZM28,6H4V18H28Z"
        }
      }), children]);
    }
  };

  var _20$bn = {
    name: 'Money20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 22H30V24H2zM2 26H30V28H2zM24 10a2 2 0 102 2 2 2 0 00-2-2zM16 16a4 4 0 114-4A4.0045 4.0045 0 0116 16zm0-6a2 2 0 102 2A2.002 2.002 0 0016 10zM8 10a2 2 0 102 2 2 2 0 00-2-2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,20H4a2.0051,2.0051,0,0,1-2-2V6A2.0051,2.0051,0,0,1,4,4H28a2.0051,2.0051,0,0,1,2,2V18A2.0027,2.0027,0,0,1,28,20ZM28,6H4V18H28Z"
        }
      }), children]);
    }
  };

  var _16$bn = {
    name: 'Money16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 22H30V24H2zM2 26H30V28H2zM24 10a2 2 0 102 2 2 2 0 00-2-2zM16 16a4 4 0 114-4A4.0045 4.0045 0 0116 16zm0-6a2 2 0 102 2A2.002 2.002 0 0016 10zM8 10a2 2 0 102 2 2 2 0 00-2-2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,20H4a2.0051,2.0051,0,0,1-2-2V6A2.0051,2.0051,0,0,1,4,4H28a2.0051,2.0051,0,0,1,2,2V18A2.0027,2.0027,0,0,1,28,20ZM28,6H4V18H28Z"
        }
      }), children]);
    }
  };

  var _32$bo = {
    name: 'Monument32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,28V6L16,2,12,6V28H2v2H30V28Zm-6,0V6.8281l2-2,2,2V28Z"
        }
      }), children]);
    }
  };

  var _24$bo = {
    name: 'Monument24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,28V6L16,2,12,6V28H2v2H30V28Zm-6,0V6.8281l2-2,2,2V28Z"
        }
      }), children]);
    }
  };

  var _20$bo = {
    name: 'Monument20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,28V6L16,2,12,6V28H2v2H30V28Zm-6,0V6.8281l2-2,2,2V28Z"
        }
      }), children]);
    }
  };

  var _16$bo = {
    name: 'Monument16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,28V6L16,2,12,6V28H2v2H30V28Zm-6,0V6.8281l2-2,2,2V28Z"
        }
      }), children]);
    }
  };

  var _32$bp = {
    name: 'Moon32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.5025,5.4136A15.0755,15.0755,0,0,0,25.096,23.6082a11.1134,11.1134,0,0,1-7.9749,3.3893c-.1385,0-.2782.0051-.4178,0A11.0944,11.0944,0,0,1,13.5025,5.4136M14.98,3a1.0024,1.0024,0,0,0-.1746.0156A13.0959,13.0959,0,0,0,16.63,28.9973c.1641.006.3282,0,.4909,0a13.0724,13.0724,0,0,0,10.702-5.5556,1.0094,1.0094,0,0,0-.7833-1.5644A13.08,13.08,0,0,1,15.8892,4.38,1.0149,1.0149,0,0,0,14.98,3Z"
        }
      }), children]);
    }
  };

  var _24$bp = {
    name: 'Moon24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.5025,5.4136A15.0755,15.0755,0,0,0,25.096,23.6082a11.1134,11.1134,0,0,1-7.9749,3.3893c-.1385,0-.2782.0051-.4178,0A11.0944,11.0944,0,0,1,13.5025,5.4136M14.98,3a1.0024,1.0024,0,0,0-.1746.0156A13.0959,13.0959,0,0,0,16.63,28.9973c.1641.006.3282,0,.4909,0a13.0724,13.0724,0,0,0,10.702-5.5556,1.0094,1.0094,0,0,0-.7833-1.5644A13.08,13.08,0,0,1,15.8892,4.38,1.0149,1.0149,0,0,0,14.98,3Z"
        }
      }), children]);
    }
  };

  var _20$bp = {
    name: 'Moon20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.5025,5.4136A15.0755,15.0755,0,0,0,25.096,23.6082a11.1134,11.1134,0,0,1-7.9749,3.3893c-.1385,0-.2782.0051-.4178,0A11.0944,11.0944,0,0,1,13.5025,5.4136M14.98,3a1.0024,1.0024,0,0,0-.1746.0156A13.0959,13.0959,0,0,0,16.63,28.9973c.1641.006.3282,0,.4909,0a13.0724,13.0724,0,0,0,10.702-5.5556,1.0094,1.0094,0,0,0-.7833-1.5644A13.08,13.08,0,0,1,15.8892,4.38,1.0149,1.0149,0,0,0,14.98,3Z"
        }
      }), children]);
    }
  };

  var _16$bp = {
    name: 'Moon16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.5025,5.4136A15.0755,15.0755,0,0,0,25.096,23.6082a11.1134,11.1134,0,0,1-7.9749,3.3893c-.1385,0-.2782.0051-.4178,0A11.0944,11.0944,0,0,1,13.5025,5.4136M14.98,3a1.0024,1.0024,0,0,0-.1746.0156A13.0959,13.0959,0,0,0,16.63,28.9973c.1641.006.3282,0,.4909,0a13.0724,13.0724,0,0,0,10.702-5.5556,1.0094,1.0094,0,0,0-.7833-1.5644A13.08,13.08,0,0,1,15.8892,4.38,1.0149,1.0149,0,0,0,14.98,3Z"
        }
      }), children]);
    }
  };

  var _32$bq = {
    name: 'MostlyCloudy32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.743,18.6872A6.05,6.05,0,0,0,22.8,17.6006a5.9977,5.9977,0,1,0-10.7334-4.4444,7.5568,7.5568,0,0,0-5.7158,5.0879A5.9926,5.9926,0,0,0,8,30H19a5.9854,5.9854,0,0,0,2.743-11.3128ZM18,10a4.0042,4.0042,0,0,1,4,4,3.9613,3.9613,0,0,1-.8,2.3994,4.0122,4.0122,0,0,1-.94.8917,7.5416,7.5416,0,0,0-6.1339-4.2395A3.9985,3.9985,0,0,1,18,10Zm1,18H8a3.9928,3.9928,0,0,1-.6729-7.93L7.99,19.958l.1456-.6562a5.4958,5.4958,0,0,1,10.729,0l.1464.6562.6622.1123A3.9928,3.9928,0,0,1,19,28Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 13.005H30V15.005H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.071 5.929H27.071V7.929H23.071z",
          "transform": "rotate(-45 25.077 6.931)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 2.005H19V6.005H17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.929 4.929H11.929V8.929H9.929z",
          "transform": "rotate(-45 10.935 6.931)"
        }
      }), children]);
    }
  };

  var _24$bq = {
    name: 'MostlyCloudy24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.743,18.6872A6.05,6.05,0,0,0,22.8,17.6006a5.9977,5.9977,0,1,0-10.7334-4.4444,7.5568,7.5568,0,0,0-5.7158,5.0879A5.9926,5.9926,0,0,0,8,30H19a5.9854,5.9854,0,0,0,2.743-11.3128ZM18,10a4.0042,4.0042,0,0,1,4,4,3.9613,3.9613,0,0,1-.8,2.3994,4.0122,4.0122,0,0,1-.94.8917,7.5416,7.5416,0,0,0-6.1339-4.2395A3.9985,3.9985,0,0,1,18,10Zm1,18H8a3.9928,3.9928,0,0,1-.6729-7.93L7.99,19.958l.1456-.6562a5.4958,5.4958,0,0,1,10.729,0l.1464.6562.6622.1123A3.9928,3.9928,0,0,1,19,28Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 13.005H30V15.005H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.071 5.929H27.071V7.929H23.071z",
          "transform": "rotate(-45 25.077 6.931)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 2.005H19V6.005H17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.929 4.929H11.929V8.929H9.929z",
          "transform": "rotate(-45 10.935 6.931)"
        }
      }), children]);
    }
  };

  var _20$bq = {
    name: 'MostlyCloudy20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.743,18.6872A6.05,6.05,0,0,0,22.8,17.6006a5.9977,5.9977,0,1,0-10.7334-4.4444,7.5568,7.5568,0,0,0-5.7158,5.0879A5.9926,5.9926,0,0,0,8,30H19a5.9854,5.9854,0,0,0,2.743-11.3128ZM18,10a4.0042,4.0042,0,0,1,4,4,3.9613,3.9613,0,0,1-.8,2.3994,4.0122,4.0122,0,0,1-.94.8917,7.5416,7.5416,0,0,0-6.1339-4.2395A3.9985,3.9985,0,0,1,18,10Zm1,18H8a3.9928,3.9928,0,0,1-.6729-7.93L7.99,19.958l.1456-.6562a5.4958,5.4958,0,0,1,10.729,0l.1464.6562.6622.1123A3.9928,3.9928,0,0,1,19,28Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 13.005H30V15.005H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.071 5.929H27.071V7.929H23.071z",
          "transform": "rotate(-45 25.077 6.931)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 2.005H19V6.005H17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.929 4.929H11.929V8.929H9.929z",
          "transform": "rotate(-45 10.935 6.931)"
        }
      }), children]);
    }
  };

  var _16$bq = {
    name: 'MostlyCloudy16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.743,18.6872A6.05,6.05,0,0,0,22.8,17.6006a5.9977,5.9977,0,1,0-10.7334-4.4444,7.5568,7.5568,0,0,0-5.7158,5.0879A5.9926,5.9926,0,0,0,8,30H19a5.9854,5.9854,0,0,0,2.743-11.3128ZM18,10a4.0042,4.0042,0,0,1,4,4,3.9613,3.9613,0,0,1-.8,2.3994,4.0122,4.0122,0,0,1-.94.8917,7.5416,7.5416,0,0,0-6.1339-4.2395A3.9985,3.9985,0,0,1,18,10Zm1,18H8a3.9928,3.9928,0,0,1-.6729-7.93L7.99,19.958l.1456-.6562a5.4958,5.4958,0,0,1,10.729,0l.1464.6562.6622.1123A3.9928,3.9928,0,0,1,19,28Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 13.005H30V15.005H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.071 5.929H27.071V7.929H23.071z",
          "transform": "rotate(-45 25.077 6.931)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 2.005H19V6.005H17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.929 4.929H11.929V8.929H9.929z",
          "transform": "rotate(-45 10.935 6.931)"
        }
      }), children]);
    }
  };

  var _32$br = {
    name: 'MostlyCloudyNight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.8438,15.0347a1.5169,1.5169,0,0,0-1.23-.8658,5.3547,5.3547,0,0,1-3.4094-1.7158A6.4653,6.4653,0,0,1,23.918,6.0605a1.6025,1.6025,0,0,0-.2989-1.5459,1.4543,1.4543,0,0,0-1.36-.4931l-.0191.0039a7.927,7.927,0,0,0-6.22,7.4307A7.3638,7.3638,0,0,0,13.5,11a7.5511,7.5511,0,0,0-7.1494,5.2441A5.9926,5.9926,0,0,0,8,28H19a5.9771,5.9771,0,0,0,5.6147-8.0884,7.5054,7.5054,0,0,0,5.1324-3.3569A1.5372,1.5372,0,0,0,29.8438,15.0347ZM19,26H8a3.9926,3.9926,0,0,1-.6733-7.9292l.663-.1128.1456-.6562a5.496,5.496,0,0,1,10.7294,0l.1456.6562.6626.1128A3.9925,3.9925,0,0,1,19,26Zm4.4653-8.001h-.0217a5.9581,5.9581,0,0,0-2.7942-1.7549,7.5068,7.5068,0,0,0-2.6008-3.6767c-.01-.1016-.0361-.1978-.041-.3008a6.078,6.078,0,0,1,3.7907-6.05,8.4577,8.4577,0,0,0,1.94,7.5967A7.4007,7.4007,0,0,0,27.64,16.041,5.4286,5.4286,0,0,1,23.4653,17.999Z"
        }
      }), children]);
    }
  };

  var _24$br = {
    name: 'MostlyCloudyNight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.8438,15.0347a1.5169,1.5169,0,0,0-1.23-.8658,5.3547,5.3547,0,0,1-3.4094-1.7158A6.4653,6.4653,0,0,1,23.918,6.0605a1.6025,1.6025,0,0,0-.2989-1.5459,1.4543,1.4543,0,0,0-1.36-.4931l-.0191.0039a7.927,7.927,0,0,0-6.22,7.4307A7.3638,7.3638,0,0,0,13.5,11a7.5511,7.5511,0,0,0-7.1494,5.2441A5.9926,5.9926,0,0,0,8,28H19a5.9771,5.9771,0,0,0,5.6147-8.0884,7.5054,7.5054,0,0,0,5.1324-3.3569A1.5372,1.5372,0,0,0,29.8438,15.0347ZM19,26H8a3.9926,3.9926,0,0,1-.6733-7.9292l.663-.1128.1456-.6562a5.496,5.496,0,0,1,10.7294,0l.1456.6562.6626.1128A3.9925,3.9925,0,0,1,19,26Zm4.4653-8.001h-.0217a5.9581,5.9581,0,0,0-2.7942-1.7549,7.5068,7.5068,0,0,0-2.6008-3.6767c-.01-.1016-.0361-.1978-.041-.3008a6.078,6.078,0,0,1,3.7907-6.05,8.4577,8.4577,0,0,0,1.94,7.5967A7.4007,7.4007,0,0,0,27.64,16.041,5.4286,5.4286,0,0,1,23.4653,17.999Z"
        }
      }), children]);
    }
  };

  var _20$br = {
    name: 'MostlyCloudyNight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.8438,15.0347a1.5169,1.5169,0,0,0-1.23-.8658,5.3547,5.3547,0,0,1-3.4094-1.7158A6.4653,6.4653,0,0,1,23.918,6.0605a1.6025,1.6025,0,0,0-.2989-1.5459,1.4543,1.4543,0,0,0-1.36-.4931l-.0191.0039a7.927,7.927,0,0,0-6.22,7.4307A7.3638,7.3638,0,0,0,13.5,11a7.5511,7.5511,0,0,0-7.1494,5.2441A5.9926,5.9926,0,0,0,8,28H19a5.9771,5.9771,0,0,0,5.6147-8.0884,7.5054,7.5054,0,0,0,5.1324-3.3569A1.5372,1.5372,0,0,0,29.8438,15.0347ZM19,26H8a3.9926,3.9926,0,0,1-.6733-7.9292l.663-.1128.1456-.6562a5.496,5.496,0,0,1,10.7294,0l.1456.6562.6626.1128A3.9925,3.9925,0,0,1,19,26Zm4.4653-8.001h-.0217a5.9581,5.9581,0,0,0-2.7942-1.7549,7.5068,7.5068,0,0,0-2.6008-3.6767c-.01-.1016-.0361-.1978-.041-.3008a6.078,6.078,0,0,1,3.7907-6.05,8.4577,8.4577,0,0,0,1.94,7.5967A7.4007,7.4007,0,0,0,27.64,16.041,5.4286,5.4286,0,0,1,23.4653,17.999Z"
        }
      }), children]);
    }
  };

  var _16$br = {
    name: 'MostlyCloudyNight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.8438,15.0347a1.5169,1.5169,0,0,0-1.23-.8658,5.3547,5.3547,0,0,1-3.4094-1.7158A6.4653,6.4653,0,0,1,23.918,6.0605a1.6025,1.6025,0,0,0-.2989-1.5459,1.4543,1.4543,0,0,0-1.36-.4931l-.0191.0039a7.927,7.927,0,0,0-6.22,7.4307A7.3638,7.3638,0,0,0,13.5,11a7.5511,7.5511,0,0,0-7.1494,5.2441A5.9926,5.9926,0,0,0,8,28H19a5.9771,5.9771,0,0,0,5.6147-8.0884,7.5054,7.5054,0,0,0,5.1324-3.3569A1.5372,1.5372,0,0,0,29.8438,15.0347ZM19,26H8a3.9926,3.9926,0,0,1-.6733-7.9292l.663-.1128.1456-.6562a5.496,5.496,0,0,1,10.7294,0l.1456.6562.6626.1128A3.9925,3.9925,0,0,1,19,26Zm4.4653-8.001h-.0217a5.9581,5.9581,0,0,0-2.7942-1.7549,7.5068,7.5068,0,0,0-2.6008-3.6767c-.01-.1016-.0361-.1978-.041-.3008a6.078,6.078,0,0,1,3.7907-6.05,8.4577,8.4577,0,0,0,1.94,7.5967A7.4007,7.4007,0,0,0,27.64,16.041,5.4286,5.4286,0,0,1,23.4653,17.999Z"
        }
      }), children]);
    }
  };

  var _32$bs = {
    name: 'Mountain32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.6343,26,17.7888,5.1055a2,2,0,0,0-3.5879.021L4.3657,26H2v2H30V26ZM15.99,5.979,20.9473,16.5,19,17.7979l-3-2-3,2-1.9551-1.3033ZM10.1846,18.3247,13,20.2021l3-2,3,2,2.8091-1.873L25.4233,26H6.5752Z"
        }
      }), children]);
    }
  };

  var _24$bs = {
    name: 'Mountain24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.6343,26,17.7888,5.1055a2,2,0,0,0-3.5879.021L4.3657,26H2v2H30V26ZM15.99,5.979,20.9473,16.5,19,17.7979l-3-2-3,2-1.9551-1.3033ZM10.1846,18.3247,13,20.2021l3-2,3,2,2.8091-1.873L25.4233,26H6.5752Z"
        }
      }), children]);
    }
  };

  var _20$bs = {
    name: 'Mountain20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.6343,26,17.7888,5.1055a2,2,0,0,0-3.5879.021L4.3657,26H2v2H30V26ZM15.99,5.979,20.9473,16.5,19,17.7979l-3-2-3,2-1.9551-1.3033ZM10.1846,18.3247,13,20.2021l3-2,3,2,2.8091-1.873L25.4233,26H6.5752Z"
        }
      }), children]);
    }
  };

  var _16$bs = {
    name: 'Mountain16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.6343,26,17.7888,5.1055a2,2,0,0,0-3.5879.021L4.3657,26H2v2H30V26ZM15.99,5.979,20.9473,16.5,19,17.7979l-3-2-3,2-1.9551-1.3033ZM10.1846,18.3247,13,20.2021l3-2,3,2,2.8091-1.873L25.4233,26H6.5752Z"
        }
      }), children]);
    }
  };

  var _32$bt = {
    name: 'Mov32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9L26 22 24 9 22 9 24.52 23 27.48 23 30 9 28 9zM18 23H14a2 2 0 01-2-2V11a2 2 0 012-2h4a2 2 0 012 2V21A2 2 0 0118 23zM14 11V21h4V11zM8 9L6.49 14 6 15.98 5.54 14 4 9 2 9 2 23 4 23 4 15 3.84 13 4.42 15 6 19.63 7.58 15 8.16 13 8 15 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _24$bt = {
    name: 'Mov24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9L26 22 24 9 22 9 24.52 23 27.48 23 30 9 28 9zM18 23H14a2 2 0 01-2-2V11a2 2 0 012-2h4a2 2 0 012 2V21A2 2 0 0118 23zM14 11V21h4V11zM8 9L6.49 14 6 15.98 5.54 14 4 9 2 9 2 23 4 23 4 15 3.84 13 4.42 15 6 19.63 7.58 15 8.16 13 8 15 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _20$bt = {
    name: 'Mov20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9L26 22 24 9 22 9 24.52 23 27.48 23 30 9 28 9zM18 23H14a2 2 0 01-2-2V11a2 2 0 012-2h4a2 2 0 012 2V21A2 2 0 0118 23zM14 11V21h4V11zM8 9L6.49 14 6 15.98 5.54 14 4 9 2 9 2 23 4 23 4 15 3.84 13 4.42 15 6 19.63 7.58 15 8.16 13 8 15 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _16$bt = {
    name: 'Mov16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9L26 22 24 9 22 9 24.52 23 27.48 23 30 9 28 9zM18 23H14a2 2 0 01-2-2V11a2 2 0 012-2h4a2 2 0 012 2V21A2 2 0 0118 23zM14 11V21h4V11zM8 9L6.49 14 6 15.98 5.54 14 4 9 2 9 2 23 4 23 4 15 3.84 13 4.42 15 6 19.63 7.58 15 8.16 13 8 15 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _32$bu = {
    name: 'Move32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 11L23.59 12.41 26.17 15 17 15 17 5.83 19.59 8.41 21 7 16 2 11 7 12.41 8.41 15 5.83 15 15 5.83 15 8.41 12.41 7 11 2 16 7 21 8.41 19.59 5.83 17 15 17 15 26.17 12.41 23.59 11 25 16 30 21 25 19.59 23.59 17 26.17 17 17 26.17 17 23.59 19.59 25 21 30 16 25 11z"
        }
      }), children]);
    }
  };

  var _24$bu = {
    name: 'Move24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 11L23.59 12.41 26.17 15 17 15 17 5.83 19.59 8.41 21 7 16 2 11 7 12.41 8.41 15 5.83 15 15 5.83 15 8.41 12.41 7 11 2 16 7 21 8.41 19.59 5.83 17 15 17 15 26.17 12.41 23.59 11 25 16 30 21 25 19.59 23.59 17 26.17 17 17 26.17 17 23.59 19.59 25 21 30 16 25 11z"
        }
      }), children]);
    }
  };

  var _20$bu = {
    name: 'Move20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 11L23.59 12.41 26.17 15 17 15 17 5.83 19.59 8.41 21 7 16 2 11 7 12.41 8.41 15 5.83 15 15 5.83 15 8.41 12.41 7 11 2 16 7 21 8.41 19.59 5.83 17 15 17 15 26.17 12.41 23.59 11 25 16 30 21 25 19.59 23.59 17 26.17 17 17 26.17 17 23.59 19.59 25 21 30 16 25 11z"
        }
      }), children]);
    }
  };

  var _16$bu = {
    name: 'Move16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 11L23.59 12.41 26.17 15 17 15 17 5.83 19.59 8.41 21 7 16 2 11 7 12.41 8.41 15 5.83 15 15 5.83 15 8.41 12.41 7 11 2 16 7 21 8.41 19.59 5.83 17 15 17 15 26.17 12.41 23.59 11 25 16 30 21 25 19.59 23.59 17 26.17 17 17 26.17 17 23.59 19.59 25 21 30 16 25 11z"
        }
      }), children]);
    }
  };

  var _32$bv = {
    name: 'Movement32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,20l-1.41,1.41L26.17,25H10a4,4,0,0,1,0-8H22A6,6,0,0,0,22,5H5.83L9.41,1.41,8,0,2,6l6,6,1.41-1.41L5.83,7H22a4,4,0,0,1,0,8H10a6,6,0,0,0,0,12H26.17l-3.58,3.59L24,32l6-6Z"
        }
      }), children]);
    }
  };

  var _24$bv = {
    name: 'Movement24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,20l-1.41,1.41L26.17,25H10a4,4,0,0,1,0-8H22A6,6,0,0,0,22,5H5.83L9.41,1.41,8,0,2,6l6,6,1.41-1.41L5.83,7H22a4,4,0,0,1,0,8H10a6,6,0,0,0,0,12H26.17l-3.58,3.59L24,32l6-6Z"
        }
      }), children]);
    }
  };

  var _20$bv = {
    name: 'Movement20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,20l-1.41,1.41L26.17,25H10a4,4,0,0,1,0-8H22A6,6,0,0,0,22,5H5.83L9.41,1.41,8,0,2,6l6,6,1.41-1.41L5.83,7H22a4,4,0,0,1,0,8H10a6,6,0,0,0,0,12H26.17l-3.58,3.59L24,32l6-6Z"
        }
      }), children]);
    }
  };

  var _16$bv = {
    name: 'Movement16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,20l-1.41,1.41L26.17,25H10a4,4,0,0,1,0-8H22A6,6,0,0,0,22,5H5.83L9.41,1.41,8,0,2,6l6,6,1.41-1.41L5.83,7H22a4,4,0,0,1,0,8H10a6,6,0,0,0,0,12H26.17l-3.58,3.59L24,32l6-6Z"
        }
      }), children]);
    }
  };

  var _32$bw = {
    name: 'Mp332',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9H22v2h6v4H24v2h4v4H22v2h6a2 2 0 002-2V11A2 2 0 0028 9zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM8 9L6.49 14 6 15.98 5.54 14 4 9 2 9 2 23 4 23 4 15 3.84 13 4.42 15 6 19.63 7.58 15 8.16 13 8 15 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _24$bw = {
    name: 'Mp324',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9H22v2h6v4H24v2h4v4H22v2h6a2 2 0 002-2V11A2 2 0 0028 9zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM8 9L6.49 14 6 15.98 5.54 14 4 9 2 9 2 23 4 23 4 15 3.84 13 4.42 15 6 19.63 7.58 15 8.16 13 8 15 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _20$bw = {
    name: 'Mp320',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9H22v2h6v4H24v2h4v4H22v2h6a2 2 0 002-2V11A2 2 0 0028 9zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM8 9L6.49 14 6 15.98 5.54 14 4 9 2 9 2 23 4 23 4 15 3.84 13 4.42 15 6 19.63 7.58 15 8.16 13 8 15 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _16$bw = {
    name: 'Mp316',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9H22v2h6v4H24v2h4v4H22v2h6a2 2 0 002-2V11A2 2 0 0028 9zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM8 9L6.49 14 6 15.98 5.54 14 4 9 2 9 2 23 4 23 4 15 3.84 13 4.42 15 6 19.63 7.58 15 8.16 13 8 15 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _32$bx = {
    name: 'Mp432',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 10v8h0V10m1-1H27v8H24V9H22V19h5v4h2V19h1V17H29V9zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM8 9L6.49 14 6 15.98 5.54 14 4 9 2 9 2 23 4 23 4 15 3.84 13 4.42 15 6 19.63 7.58 15 8.16 13 8 15 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _24$bx = {
    name: 'Mp424',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 10v8h0V10m1-1H27v8H24V9H22V19h5v4h2V19h1V17H29V9zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM8 9L6.49 14 6 15.98 5.54 14 4 9 2 9 2 23 4 23 4 15 3.84 13 4.42 15 6 19.63 7.58 15 8.16 13 8 15 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _20$bx = {
    name: 'Mp420',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 10v8h0V10m1-1H27v8H24V9H22V19h5v4h2V19h1V17H29V9zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM8 9L6.49 14 6 15.98 5.54 14 4 9 2 9 2 23 4 23 4 15 3.84 13 4.42 15 6 19.63 7.58 15 8.16 13 8 15 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _16$bx = {
    name: 'Mp416',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 10v8h0V10m1-1H27v8H24V9H22V19h5v4h2V19h1V17H29V9zM14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM8 9L6.49 14 6 15.98 5.54 14 4 9 2 9 2 23 4 23 4 15 3.84 13 4.42 15 6 19.63 7.58 15 8.16 13 8 15 8 23 10 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _32$by = {
    name: 'Mpeg32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M32 21H28a2.0023 2.0023 0 01-2-2V13a2.002 2.002 0 012-2h4v2H28v6h2V17H29l0-2h3zM24 13L24 11.024 18 11.024 18 21 24 21 24 19 20 19 20 17 22 17 22 15 20 15 20 13 24 13zM14 11H9V21h2V18h3a2.0027 2.0027 0 002-2V13A2.0023 2.0023 0 0014 11zm-3 5V13h3l.001 3zM7 11L5 11 3.5 15 2 11 0 11 0 21 2 21 2 14 3.5 18 5 14 5 21 7 21 7 11z"
        }
      }), children]);
    }
  };

  var _24$by = {
    name: 'Mpeg24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M32 21H28a2.0023 2.0023 0 01-2-2V13a2.002 2.002 0 012-2h4v2H28v6h2V17H29l0-2h3zM24 13L24 11.024 18 11.024 18 21 24 21 24 19 20 19 20 17 22 17 22 15 20 15 20 13 24 13zM14 11H9V21h2V18h3a2.0027 2.0027 0 002-2V13A2.0023 2.0023 0 0014 11zm-3 5V13h3l.001 3zM7 11L5 11 3.5 15 2 11 0 11 0 21 2 21 2 14 3.5 18 5 14 5 21 7 21 7 11z"
        }
      }), children]);
    }
  };

  var _20$by = {
    name: 'Mpeg20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M32 21H28a2.0023 2.0023 0 01-2-2V13a2.002 2.002 0 012-2h4v2H28v6h2V17H29l0-2h3zM24 13L24 11.024 18 11.024 18 21 24 21 24 19 20 19 20 17 22 17 22 15 20 15 20 13 24 13zM14 11H9V21h2V18h3a2.0027 2.0027 0 002-2V13A2.0023 2.0023 0 0014 11zm-3 5V13h3l.001 3zM7 11L5 11 3.5 15 2 11 0 11 0 21 2 21 2 14 3.5 18 5 14 5 21 7 21 7 11z"
        }
      }), children]);
    }
  };

  var _16$by = {
    name: 'Mpeg16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M32 21H28a2.0023 2.0023 0 01-2-2V13a2.002 2.002 0 012-2h4v2H28v6h2V17H29l0-2h3zM24 13L24 11.024 18 11.024 18 21 24 21 24 19 20 19 20 17 22 17 22 15 20 15 20 13 24 13zM14 11H9V21h2V18h3a2.0027 2.0027 0 002-2V13A2.0023 2.0023 0 0014 11zm-3 5V13h3l.001 3zM7 11L5 11 3.5 15 2 11 0 11 0 21 2 21 2 14 3.5 18 5 14 5 21 7 21 7 11z"
        }
      }), children]);
    }
  };

  var _32$bz = {
    name: 'Mpg232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M32 21H26V17a2.002 2.002 0 012-2h2V13H26V11h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H28v2h4zM24 21H20a2.0023 2.0023 0 01-2-2V13a2.002 2.002 0 012-2h4v2H20v6h2V17H21l0-2h3zM14 11H9V21h2V18h3a2.0027 2.0027 0 002-2V13A2.0023 2.0023 0 0014 11zm-3 5V13h3l.001 3zM7 11L5 11 3.5 15 2 11 0 11 0 21 2 21 2 14 3.5 18 5 14 5 21 7 21 7 11z"
        }
      }), children]);
    }
  };

  var _24$bz = {
    name: 'Mpg224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M32 21H26V17a2.002 2.002 0 012-2h2V13H26V11h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H28v2h4zM24 21H20a2.0023 2.0023 0 01-2-2V13a2.002 2.002 0 012-2h4v2H20v6h2V17H21l0-2h3zM14 11H9V21h2V18h3a2.0027 2.0027 0 002-2V13A2.0023 2.0023 0 0014 11zm-3 5V13h3l.001 3zM7 11L5 11 3.5 15 2 11 0 11 0 21 2 21 2 14 3.5 18 5 14 5 21 7 21 7 11z"
        }
      }), children]);
    }
  };

  var _20$bz = {
    name: 'Mpg220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M32 21H26V17a2.002 2.002 0 012-2h2V13H26V11h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H28v2h4zM24 21H20a2.0023 2.0023 0 01-2-2V13a2.002 2.002 0 012-2h4v2H20v6h2V17H21l0-2h3zM14 11H9V21h2V18h3a2.0027 2.0027 0 002-2V13A2.0023 2.0023 0 0014 11zm-3 5V13h3l.001 3zM7 11L5 11 3.5 15 2 11 0 11 0 21 2 21 2 14 3.5 18 5 14 5 21 7 21 7 11z"
        }
      }), children]);
    }
  };

  var _16$bz = {
    name: 'Mpg216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M32 21H26V17a2.002 2.002 0 012-2h2V13H26V11h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H28v2h4zM24 21H20a2.0023 2.0023 0 01-2-2V13a2.002 2.002 0 012-2h4v2H20v6h2V17H21l0-2h3zM14 11H9V21h2V18h3a2.0027 2.0027 0 002-2V13A2.0023 2.0023 0 0014 11zm-3 5V13h3l.001 3zM7 11L5 11 3.5 15 2 11 0 11 0 21 2 21 2 14 3.5 18 5 14 5 21 7 21 7 11z"
        }
      }), children]);
    }
  };

  var _32$bA = {
    name: 'Music32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,4H10A2.002,2.002,0,0,0,8,6V20.5563A3.9551,3.9551,0,0,0,6,20a4,4,0,1,0,4,4V12H25v8.5562A3.9545,3.9545,0,0,0,23,20a4,4,0,1,0,4,4V6A2.0023,2.0023,0,0,0,25,4ZM6,26a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,6,26Zm17,0a2,2,0,1,1,2-2A2.0027,2.0027,0,0,1,23,26ZM10,6H25v4H10Z"
        }
      }), children]);
    }
  };

  var _24$bA = {
    name: 'Music24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,4H10A2.002,2.002,0,0,0,8,6V20.5563A3.9551,3.9551,0,0,0,6,20a4,4,0,1,0,4,4V12H25v8.5562A3.9545,3.9545,0,0,0,23,20a4,4,0,1,0,4,4V6A2.0023,2.0023,0,0,0,25,4ZM6,26a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,6,26Zm17,0a2,2,0,1,1,2-2A2.0027,2.0027,0,0,1,23,26ZM10,6H25v4H10Z"
        }
      }), children]);
    }
  };

  var _20$bA = {
    name: 'Music20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,4H10A2.002,2.002,0,0,0,8,6V20.5563A3.9551,3.9551,0,0,0,6,20a4,4,0,1,0,4,4V12H25v8.5562A3.9545,3.9545,0,0,0,23,20a4,4,0,1,0,4,4V6A2.0023,2.0023,0,0,0,25,4ZM6,26a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,6,26Zm17,0a2,2,0,1,1,2-2A2.0027,2.0027,0,0,1,23,26ZM10,6H25v4H10Z"
        }
      }), children]);
    }
  };

  var _16$bA = {
    name: 'Music16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,4H10A2.002,2.002,0,0,0,8,6V20.5563A3.9551,3.9551,0,0,0,6,20a4,4,0,1,0,4,4V12H25v8.5562A3.9545,3.9545,0,0,0,23,20a4,4,0,1,0,4,4V6A2.0023,2.0023,0,0,0,25,4ZM6,26a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,6,26Zm17,0a2,2,0,1,1,2-2A2.0027,2.0027,0,0,1,23,26ZM10,6H25v4H10Z"
        }
      }), children]);
    }
  };

  var _32$bB = {
    name: 'Network_132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 20a4 4 0 114-4A4.0045 4.0045 0 0116 20zm0-6a2 2 0 102 2A2.0021 2.0021 0 0016 14zM5 20a4 4 0 114-4A4.0045 4.0045 0 015 20zm0-6a2 2 0 102 2A2.0023 2.0023 0 005 14zM10 31a4 4 0 114-4A4.0045 4.0045 0 0110 31zm0-6a2 2 0 102 2A2.0021 2.0021 0 0010 25zM22 31a4 4 0 114-4A4.0045 4.0045 0 0122 31zm0-6a2 2 0 102 2A2.0021 2.0021 0 0022 25zM27 20a4 4 0 114-4A4.0045 4.0045 0 0127 20zm0-6a2 2 0 102 2A2.0021 2.0021 0 0027 14zM22 9a4 4 0 114-4A4.0045 4.0045 0 0122 9zm0-6a2 2 0 102 2A2.0021 2.0021 0 0022 3zM10 9a4 4 0 114-4A4.0045 4.0045 0 0110 9zm0-6a2 2 0 102 2A2.0021 2.0021 0 0010 3z"
        }
      }), children]);
    }
  };

  var _24$bB = {
    name: 'Network_124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 20a4 4 0 114-4A4.0045 4.0045 0 0116 20zm0-6a2 2 0 102 2A2.0021 2.0021 0 0016 14zM5 20a4 4 0 114-4A4.0045 4.0045 0 015 20zm0-6a2 2 0 102 2A2.0023 2.0023 0 005 14zM10 31a4 4 0 114-4A4.0045 4.0045 0 0110 31zm0-6a2 2 0 102 2A2.0021 2.0021 0 0010 25zM22 31a4 4 0 114-4A4.0045 4.0045 0 0122 31zm0-6a2 2 0 102 2A2.0021 2.0021 0 0022 25zM27 20a4 4 0 114-4A4.0045 4.0045 0 0127 20zm0-6a2 2 0 102 2A2.0021 2.0021 0 0027 14zM22 9a4 4 0 114-4A4.0045 4.0045 0 0122 9zm0-6a2 2 0 102 2A2.0021 2.0021 0 0022 3zM10 9a4 4 0 114-4A4.0045 4.0045 0 0110 9zm0-6a2 2 0 102 2A2.0021 2.0021 0 0010 3z"
        }
      }), children]);
    }
  };

  var _20$bB = {
    name: 'Network_120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 20a4 4 0 114-4A4.0045 4.0045 0 0116 20zm0-6a2 2 0 102 2A2.0021 2.0021 0 0016 14zM5 20a4 4 0 114-4A4.0045 4.0045 0 015 20zm0-6a2 2 0 102 2A2.0023 2.0023 0 005 14zM10 31a4 4 0 114-4A4.0045 4.0045 0 0110 31zm0-6a2 2 0 102 2A2.0021 2.0021 0 0010 25zM22 31a4 4 0 114-4A4.0045 4.0045 0 0122 31zm0-6a2 2 0 102 2A2.0021 2.0021 0 0022 25zM27 20a4 4 0 114-4A4.0045 4.0045 0 0127 20zm0-6a2 2 0 102 2A2.0021 2.0021 0 0027 14zM22 9a4 4 0 114-4A4.0045 4.0045 0 0122 9zm0-6a2 2 0 102 2A2.0021 2.0021 0 0022 3zM10 9a4 4 0 114-4A4.0045 4.0045 0 0110 9zm0-6a2 2 0 102 2A2.0021 2.0021 0 0010 3z"
        }
      }), children]);
    }
  };

  var _16$bB = {
    name: 'Network_116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 20a4 4 0 114-4A4.0045 4.0045 0 0116 20zm0-6a2 2 0 102 2A2.0021 2.0021 0 0016 14zM5 20a4 4 0 114-4A4.0045 4.0045 0 015 20zm0-6a2 2 0 102 2A2.0023 2.0023 0 005 14zM10 31a4 4 0 114-4A4.0045 4.0045 0 0110 31zm0-6a2 2 0 102 2A2.0021 2.0021 0 0010 25zM22 31a4 4 0 114-4A4.0045 4.0045 0 0122 31zm0-6a2 2 0 102 2A2.0021 2.0021 0 0022 25zM27 20a4 4 0 114-4A4.0045 4.0045 0 0127 20zm0-6a2 2 0 102 2A2.0021 2.0021 0 0027 14zM22 9a4 4 0 114-4A4.0045 4.0045 0 0122 9zm0-6a2 2 0 102 2A2.0021 2.0021 0 0022 3zM10 9a4 4 0 114-4A4.0045 4.0045 0 0110 9zm0-6a2 2 0 102 2A2.0021 2.0021 0 0010 3z"
        }
      }), children]);
    }
  };

  var _32$bC = {
    name: 'Network_232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,17h5.1421a4,4,0,1,0,0-2H17V7h5.1421a4,4,0,1,0,0-2H17a2.0023,2.0023,0,0,0-2,2v8H9.8579a4,4,0,1,0,0,2H15v8a2.0023,2.0023,0,0,0,2,2h5.1421a4,4,0,1,0,0-2H17Zm9-3a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,14ZM26,4a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,4ZM6,18a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,6,18Zm20,6a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,24Z"
        }
      }), children]);
    }
  };

  var _24$bC = {
    name: 'Network_224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,17h5.1421a4,4,0,1,0,0-2H17V7h5.1421a4,4,0,1,0,0-2H17a2.0023,2.0023,0,0,0-2,2v8H9.8579a4,4,0,1,0,0,2H15v8a2.0023,2.0023,0,0,0,2,2h5.1421a4,4,0,1,0,0-2H17Zm9-3a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,14ZM26,4a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,4ZM6,18a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,6,18Zm20,6a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,24Z"
        }
      }), children]);
    }
  };

  var _20$bC = {
    name: 'Network_220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,17h5.1421a4,4,0,1,0,0-2H17V7h5.1421a4,4,0,1,0,0-2H17a2.0023,2.0023,0,0,0-2,2v8H9.8579a4,4,0,1,0,0,2H15v8a2.0023,2.0023,0,0,0,2,2h5.1421a4,4,0,1,0,0-2H17Zm9-3a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,14ZM26,4a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,4ZM6,18a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,6,18Zm20,6a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,24Z"
        }
      }), children]);
    }
  };

  var _16$bC = {
    name: 'Network_216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,17h5.1421a4,4,0,1,0,0-2H17V7h5.1421a4,4,0,1,0,0-2H17a2.0023,2.0023,0,0,0-2,2v8H9.8579a4,4,0,1,0,0,2H15v8a2.0023,2.0023,0,0,0,2,2h5.1421a4,4,0,1,0,0-2H17Zm9-3a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,14ZM26,4a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,4ZM6,18a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,6,18Zm20,6a2,2,0,1,1-2,2A2.0023,2.0023,0,0,1,26,24Z"
        }
      }), children]);
    }
  };

  var _32$bD = {
    name: 'Network_332',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V22h8zm-6-2h4V24H24zM20 27H8A6 6 0 018 15h2v2H8a4 4 0 000 8H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,20H12V12h8Zm-6-2h4V14H14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 17H22V15h2a4 4 0 000-8H12V5H24a6 6 0 010 12zM10 10H2V2h8zM4 8H8V4H4z"
        }
      }), children]);
    }
  };

  var _24$bD = {
    name: 'Network_324',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V22h8zm-6-2h4V24H24zM20 27H8A6 6 0 018 15h2v2H8a4 4 0 000 8H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,20H12V12h8Zm-6-2h4V14H14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 17H22V15h2a4 4 0 000-8H12V5H24a6 6 0 010 12zM10 10H2V2h8zM4 8H8V4H4z"
        }
      }), children]);
    }
  };

  var _20$bD = {
    name: 'Network_320',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V22h8zm-6-2h4V24H24zM20 27H8A6 6 0 018 15h2v2H8a4 4 0 000 8H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,20H12V12h8Zm-6-2h4V14H14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 17H22V15h2a4 4 0 000-8H12V5H24a6 6 0 010 12zM10 10H2V2h8zM4 8H8V4H4z"
        }
      }), children]);
    }
  };

  var _16$bD = {
    name: 'Network_316',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V22h8zm-6-2h4V24H24zM20 27H8A6 6 0 018 15h2v2H8a4 4 0 000 8H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,20H12V12h8Zm-6-2h4V14H14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 17H22V15h2a4 4 0 000-8H12V5H24a6 6 0 010 12zM10 10H2V2h8zM4 8H8V4H4z"
        }
      }), children]);
    }
  };

  var _32$bE = {
    name: 'Network_3Reference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM30 30H22V22h8zm-6-2h4V24H24zM20 20H12V12h8zm-6-2h4V14H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 17H22V15h2a4 4 0 000-8H12V5H24a6 6 0 010 12zM10 10H2V2h8zM4 8H8V4H4z"
        }
      }), children]);
    }
  };

  var _24$bE = {
    name: 'Network_3Reference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM30 30H22V22h8zm-6-2h4V24H24zM20 20H12V12h8zm-6-2h4V14H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 17H22V15h2a4 4 0 000-8H12V5H24a6 6 0 010 12zM10 10H2V2h8zM4 8H8V4H4z"
        }
      }), children]);
    }
  };

  var _20$bE = {
    name: 'Network_3Reference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM30 30H22V22h8zm-6-2h4V24H24zM20 20H12V12h8zm-6-2h4V14H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 17H22V15h2a4 4 0 000-8H12V5H24a6 6 0 010 12zM10 10H2V2h8zM4 8H8V4H4z"
        }
      }), children]);
    }
  };

  var _16$bE = {
    name: 'Network_3Reference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM30 30H22V22h8zm-6-2h4V24H24zM20 20H12V12h8zm-6-2h4V14H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 17H22V15h2a4 4 0 000-8H12V5H24a6 6 0 010 12zM10 10H2V2h8zM4 8H8V4H4z"
        }
      }), children]);
    }
  };

  var _32$bF = {
    name: 'Network_432',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "26",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "6",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12a3.9962,3.9962,0,0,0-3.8579,3H19.8579a3.9655,3.9655,0,0,0-5.4914-2.6426L11.19,8.3872A3.9626,3.9626,0,0,0,12,6a4,4,0,1,0-4,4,3.96,3.96,0,0,0,1.6338-.3574l3.176,3.97a3.9239,3.9239,0,0,0,0,4.7744l-3.1758,3.97A3.96,3.96,0,0,0,8,22a4,4,0,1,0,4,4,3.9624,3.9624,0,0,0-.81-2.3872l3.1758-3.97A3.9658,3.9658,0,0,0,19.8579,17h4.2842A3.9934,3.9934,0,1,0,28,12ZM6,6A2,2,0,1,1,8,8,2.0023,2.0023,0,0,1,6,6ZM8,28a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,8,28Zm8-10a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,16,18Zm12,0a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,28,18Z"
        }
      }), children]);
    }
  };

  var _24$bF = {
    name: 'Network_424',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "26",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "6",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12a3.9962,3.9962,0,0,0-3.8579,3H19.8579a3.9655,3.9655,0,0,0-5.4914-2.6426L11.19,8.3872A3.9626,3.9626,0,0,0,12,6a4,4,0,1,0-4,4,3.96,3.96,0,0,0,1.6338-.3574l3.176,3.97a3.9239,3.9239,0,0,0,0,4.7744l-3.1758,3.97A3.96,3.96,0,0,0,8,22a4,4,0,1,0,4,4,3.9624,3.9624,0,0,0-.81-2.3872l3.1758-3.97A3.9658,3.9658,0,0,0,19.8579,17h4.2842A3.9934,3.9934,0,1,0,28,12ZM6,6A2,2,0,1,1,8,8,2.0023,2.0023,0,0,1,6,6ZM8,28a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,8,28Zm8-10a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,16,18Zm12,0a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,28,18Z"
        }
      }), children]);
    }
  };

  var _20$bF = {
    name: 'Network_420',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "26",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "6",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12a3.9962,3.9962,0,0,0-3.8579,3H19.8579a3.9655,3.9655,0,0,0-5.4914-2.6426L11.19,8.3872A3.9626,3.9626,0,0,0,12,6a4,4,0,1,0-4,4,3.96,3.96,0,0,0,1.6338-.3574l3.176,3.97a3.9239,3.9239,0,0,0,0,4.7744l-3.1758,3.97A3.96,3.96,0,0,0,8,22a4,4,0,1,0,4,4,3.9624,3.9624,0,0,0-.81-2.3872l3.1758-3.97A3.9658,3.9658,0,0,0,19.8579,17h4.2842A3.9934,3.9934,0,1,0,28,12ZM6,6A2,2,0,1,1,8,8,2.0023,2.0023,0,0,1,6,6ZM8,28a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,8,28Zm8-10a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,16,18Zm12,0a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,28,18Z"
        }
      }), children]);
    }
  };

  var _16$bF = {
    name: 'Network_416',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "26",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "6",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12a3.9962,3.9962,0,0,0-3.8579,3H19.8579a3.9655,3.9655,0,0,0-5.4914-2.6426L11.19,8.3872A3.9626,3.9626,0,0,0,12,6a4,4,0,1,0-4,4,3.96,3.96,0,0,0,1.6338-.3574l3.176,3.97a3.9239,3.9239,0,0,0,0,4.7744l-3.1758,3.97A3.96,3.96,0,0,0,8,22a4,4,0,1,0,4,4,3.9624,3.9624,0,0,0-.81-2.3872l3.1758-3.97A3.9658,3.9658,0,0,0,19.8579,17h4.2842A3.9934,3.9934,0,1,0,28,12ZM6,6A2,2,0,1,1,8,8,2.0023,2.0023,0,0,1,6,6ZM8,28a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,8,28Zm8-10a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,16,18Zm12,0a2,2,0,1,1,2-2A2.0023,2.0023,0,0,1,28,18Z"
        }
      }), children]);
    }
  };

  var _32$bG = {
    name: 'NewTab32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 26H6V6h9V4H6A2 2 0 004 6V26a2 2 0 002 2H26a2 2 0 002-2V17H26zM26 6L26 2 24 2 24 6 20 6 20 8 24 8 24 12 26 12 26 8 30 8 30 6 26 6z"
        }
      }), children]);
    }
  };

  var _24$bG = {
    name: 'NewTab24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 26H6V6h9V4H6A2 2 0 004 6V26a2 2 0 002 2H26a2 2 0 002-2V17H26zM26 6L26 2 24 2 24 6 20 6 20 8 24 8 24 12 26 12 26 8 30 8 30 6 26 6z"
        }
      }), children]);
    }
  };

  var _20$bG = {
    name: 'NewTab20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 26H6V6h9V4H6A2 2 0 004 6V26a2 2 0 002 2H26a2 2 0 002-2V17H26zM26 6L26 2 24 2 24 6 20 6 20 8 24 8 24 12 26 12 26 8 30 8 30 6 26 6z"
        }
      }), children]);
    }
  };

  var _16$bG = {
    name: 'NewTab16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,13H3V3h5V2H3C2.4,2,2,2.4,2,3v10c0,0.6,0.4,1,1,1h10c0.6,0,1-0.4,1-1V8h-1V13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 3L13 1 12 1 12 3 10 3 10 4 12 4 12 6 13 6 13 4 15 4 15 3z"
        }
      }), children]);
    }
  };

  var _32$bH = {
    name: 'NextFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2,16A14,14,0,1,0,16,2,14,14,0,0,0,2,16Zm6-1H20.15L14.57,9.3926,16,8l8,8-8,8-1.43-1.4272L20.15,17H8Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16 8L14.57 9.393 20.15 15 8 15 8 17 20.15 17 14.57 22.573 16 24 24 16 16 8z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$bH = {
    name: 'NextFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2,16A14,14,0,1,0,16,2,14,14,0,0,0,2,16Zm6-1H20.15L14.57,9.3926,16,8l8,8-8,8-1.43-1.4272L20.15,17H8Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16 8L14.57 9.393 20.15 15 8 15 8 17 20.15 17 14.57 22.573 16 24 24 16 16 8z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$bH = {
    name: 'NextFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2,16A14,14,0,1,0,16,2,14,14,0,0,0,2,16Zm6-1H20.15L14.57,9.3926,16,8l8,8-8,8-1.43-1.4272L20.15,17H8Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16 8L14.57 9.393 20.15 15 8 15 8 17 20.15 17 14.57 22.573 16 24 24 16 16 8z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$bH = {
    name: 'NextFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2,16A14,14,0,1,0,16,2,14,14,0,0,0,2,16Zm6-1H20.15L14.57,9.3926,16,8l8,8-8,8-1.43-1.4272L20.15,17H8Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16 8L14.57 9.393 20.15 15 8 15 8 17 20.15 17 14.57 22.573 16 24 24 16 16 8z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$bI = {
    name: 'NextOutline32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8L14.57 9.393 20.15 15 8 15 8 17 20.15 17 14.57 22.573 16 24 24 16 16 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _24$bI = {
    name: 'NextOutline24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8L14.57 9.393 20.15 15 8 15 8 17 20.15 17 14.57 22.573 16 24 24 16 16 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _20$bI = {
    name: 'NextOutline20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8L14.57 9.393 20.15 15 8 15 8 17 20.15 17 14.57 22.573 16 24 24 16 16 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _16$bI = {
    name: 'NextOutline16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8L14.57 9.393 20.15 15 8 15 8 17 20.15 17 14.57 22.573 16 24 24 16 16 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _32$bJ = {
    name: 'NoImage32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 3.4141L28.5859 2 2 28.5859 3.4141 30l2-2H26a2.0027 2.0027 0 002-2V5.4141zM26 26H7.4141l7.7929-7.793 2.3788 2.3787a2 2 0 002.8284 0L22 19l4 3.9973zm0-5.8318l-2.5858-2.5859a2 2 0 00-2.8284 0L19 19.1682l-2.377-2.3771L26 7.4141zM6 22V19l5-4.9966 1.3733 1.3733 1.4159-1.416-1.375-1.375a2 2 0 00-2.8284 0L6 16.1716V6H22V4H6A2.002 2.002 0 004 6V22z"
        }
      }), children]);
    }
  };

  var _24$bJ = {
    name: 'NoImage24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 3.4141L28.5859 2 2 28.5859 3.4141 30l2-2H26a2.0027 2.0027 0 002-2V5.4141zM26 26H7.4141l7.7929-7.793 2.3788 2.3787a2 2 0 002.8284 0L22 19l4 3.9973zm0-5.8318l-2.5858-2.5859a2 2 0 00-2.8284 0L19 19.1682l-2.377-2.3771L26 7.4141zM6 22V19l5-4.9966 1.3733 1.3733 1.4159-1.416-1.375-1.375a2 2 0 00-2.8284 0L6 16.1716V6H22V4H6A2.002 2.002 0 004 6V22z"
        }
      }), children]);
    }
  };

  var _20$bJ = {
    name: 'NoImage20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 3.4141L28.5859 2 2 28.5859 3.4141 30l2-2H26a2.0027 2.0027 0 002-2V5.4141zM26 26H7.4141l7.7929-7.793 2.3788 2.3787a2 2 0 002.8284 0L22 19l4 3.9973zm0-5.8318l-2.5858-2.5859a2 2 0 00-2.8284 0L19 19.1682l-2.377-2.3771L26 7.4141zM6 22V19l5-4.9966 1.3733 1.3733 1.4159-1.416-1.375-1.375a2 2 0 00-2.8284 0L6 16.1716V6H22V4H6A2.002 2.002 0 004 6V22z"
        }
      }), children]);
    }
  };

  var _16$bJ = {
    name: 'NoImage16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 3.4141L28.5859 2 2 28.5859 3.4141 30l2-2H26a2.0027 2.0027 0 002-2V5.4141zM26 26H7.4141l7.7929-7.793 2.3788 2.3787a2 2 0 002.8284 0L22 19l4 3.9973zm0-5.8318l-2.5858-2.5859a2 2 0 00-2.8284 0L19 19.1682l-2.377-2.3771L26 7.4141zM6 22V19l5-4.9966 1.3733 1.3733 1.4159-1.416-1.375-1.375a2 2 0 00-2.8284 0L6 16.1716V6H22V4H6A2.002 2.002 0 004 6V22z"
        }
      }), children]);
    }
  };

  var _32$bK = {
    name: 'NoTicket32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 6h-.5859L30 3.4141 28.5859 2 2 28.5859 3.4141 30l4-4H28a2.0027 2.0027 0 002-2V19a1 1 0 00-1-1 2 2 0 010-4 1 1 0 001-1V8A2.0023 2.0023 0 0028 6zm0 6.1265a4 4 0 000 7.7465V24H21V21H19v3H9.4141L19 14.4141V19h2V12.4141L25.4141 8H28zM4 12.1265V8H19V6H4A2.0023 2.0023 0 002 8v5a1 1 0 001 1 2 2 0 010 4 1 1 0 00-1 1v5H4V19.873a4 4 0 000-7.7465z"
        }
      }), children]);
    }
  };

  var _24$bK = {
    name: 'NoTicket24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 6h-.5859L30 3.4141 28.5859 2 2 28.5859 3.4141 30l4-4H28a2.0027 2.0027 0 002-2V19a1 1 0 00-1-1 2 2 0 010-4 1 1 0 001-1V8A2.0023 2.0023 0 0028 6zm0 6.1265a4 4 0 000 7.7465V24H21V21H19v3H9.4141L19 14.4141V19h2V12.4141L25.4141 8H28zM4 12.1265V8H19V6H4A2.0023 2.0023 0 002 8v5a1 1 0 001 1 2 2 0 010 4 1 1 0 00-1 1v5H4V19.873a4 4 0 000-7.7465z"
        }
      }), children]);
    }
  };

  var _20$bK = {
    name: 'NoTicket20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 6h-.5859L30 3.4141 28.5859 2 2 28.5859 3.4141 30l4-4H28a2.0027 2.0027 0 002-2V19a1 1 0 00-1-1 2 2 0 010-4 1 1 0 001-1V8A2.0023 2.0023 0 0028 6zm0 6.1265a4 4 0 000 7.7465V24H21V21H19v3H9.4141L19 14.4141V19h2V12.4141L25.4141 8H28zM4 12.1265V8H19V6H4A2.0023 2.0023 0 002 8v5a1 1 0 001 1 2 2 0 010 4 1 1 0 00-1 1v5H4V19.873a4 4 0 000-7.7465z"
        }
      }), children]);
    }
  };

  var _16$bK = {
    name: 'NoTicket16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 6h-.5859L30 3.4141 28.5859 2 2 28.5859 3.4141 30l4-4H28a2.0027 2.0027 0 002-2V19a1 1 0 00-1-1 2 2 0 010-4 1 1 0 001-1V8A2.0023 2.0023 0 0028 6zm0 6.1265a4 4 0 000 7.7465V24H21V21H19v3H9.4141L19 14.4141V19h2V12.4141L25.4141 8H28zM4 12.1265V8H19V6H4A2.0023 2.0023 0 002 8v5a1 1 0 001 1 2 2 0 010 4 1 1 0 00-1 1v5H4V19.873a4 4 0 000-7.7465z"
        }
      }), children]);
    }
  };

  var _32$bL = {
    name: 'Nominal32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 28a6 6 0 116-6A6.0069 6.0069 0 0124 28zm0-10a4 4 0 104 4A4.0045 4.0045 0 0024 18zM8 28a6 6 0 116-6A6.0069 6.0069 0 018 28zM8 18a4 4 0 104 4A4.0045 4.0045 0 008 18zM16 14a6 6 0 116-6A6.0069 6.0069 0 0116 14zM16 4a4 4 0 104 4A4.0045 4.0045 0 0016 4z"
        }
      }), children]);
    }
  };

  var _24$bL = {
    name: 'Nominal24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 28a6 6 0 116-6A6.0069 6.0069 0 0124 28zm0-10a4 4 0 104 4A4.0045 4.0045 0 0024 18zM8 28a6 6 0 116-6A6.0069 6.0069 0 018 28zM8 18a4 4 0 104 4A4.0045 4.0045 0 008 18zM16 14a6 6 0 116-6A6.0069 6.0069 0 0116 14zM16 4a4 4 0 104 4A4.0045 4.0045 0 0016 4z"
        }
      }), children]);
    }
  };

  var _20$bL = {
    name: 'Nominal20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 28a6 6 0 116-6A6.0069 6.0069 0 0124 28zm0-10a4 4 0 104 4A4.0045 4.0045 0 0024 18zM8 28a6 6 0 116-6A6.0069 6.0069 0 018 28zM8 18a4 4 0 104 4A4.0045 4.0045 0 008 18zM16 14a6 6 0 116-6A6.0069 6.0069 0 0116 14zM16 4a4 4 0 104 4A4.0045 4.0045 0 0016 4z"
        }
      }), children]);
    }
  };

  var _16$bL = {
    name: 'Nominal16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,8 C13.6568542,8 15,9.34314575 15,11 C15,12.6568542 13.6568542,14 12,14 C10.3431458,14 9,12.6568542 9,11 C9,9.34314575 10.3431458,8 12,8 Z M4,8 C5.65685425,8 7,9.34314575 7,11 C7,12.6568542 5.65685425,14 4,14 C2.34314575,14 1,12.6568542 1,11 C1,9.34314575 2.34314575,8 4,8 Z M12,9 C10.8954305,9 10,9.8954305 10,11 C10,12.1045695 10.8954305,13 12,13 C13.1045695,13 14,12.1045695 14,11 C14,9.8954305 13.1045695,9 12,9 Z M4,9 C2.8954305,9 2,9.8954305 2,11 C2,12.1045695 2.8954305,13 4,13 C5.1045695,13 6,12.1045695 6,11 C6,9.8954305 5.1045695,9 4,9 Z M8,2 C9.65685425,2 11,3.34314575 11,5 C11,6.65685425 9.65685425,8 8,8 C6.34314575,8 5,6.65685425 5,5 C5,3.34314575 6.34314575,2 8,2 Z M8,3 C6.8954305,3 6,3.8954305 6,5 C6,6.1045695 6.8954305,7 8,7 C9.1045695,7 10,6.1045695 10,5 C10,3.8954305 9.1045695,3 8,3 Z"
        }
      }), children]);
    }
  };

  var _32$bM = {
    name: 'WatsonHealthNominate32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23H19a3 3 0 00-3 3v2h2V26a1 1 0 011-1h6a1 1 0 011 1v2h2V26A3 3 0 0025 23zM18 18a4 4 0 104-4A4 4 0 0018 18zm6 0a2 2 0 11-2-2A2 2 0 0124 18zM10 18.59L7.41 16 6 17.41 10 21.41 17 14.41 15.59 13 10 18.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6h7.1716l3.4141,3.4143L15.1716,10H28v8h2V10a2,2,0,0,0-2-2H16L12.5859,4.5858A2,2,0,0,0,11.1716,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), children]);
    }
  };

  var _24$bM = {
    name: 'WatsonHealthNominate24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23H19a3 3 0 00-3 3v2h2V26a1 1 0 011-1h6a1 1 0 011 1v2h2V26A3 3 0 0025 23zM18 18a4 4 0 104-4A4 4 0 0018 18zm6 0a2 2 0 11-2-2A2 2 0 0124 18zM10 18.59L7.41 16 6 17.41 10 21.41 17 14.41 15.59 13 10 18.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6h7.1716l3.4141,3.4143L15.1716,10H28v8h2V10a2,2,0,0,0-2-2H16L12.5859,4.5858A2,2,0,0,0,11.1716,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), children]);
    }
  };

  var _20$bM = {
    name: 'WatsonHealthNominate20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23H19a3 3 0 00-3 3v2h2V26a1 1 0 011-1h6a1 1 0 011 1v2h2V26A3 3 0 0025 23zM18 18a4 4 0 104-4A4 4 0 0018 18zm6 0a2 2 0 11-2-2A2 2 0 0124 18zM10 18.59L7.41 16 6 17.41 10 21.41 17 14.41 15.59 13 10 18.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6h7.1716l3.4141,3.4143L15.1716,10H28v8h2V10a2,2,0,0,0-2-2H16L12.5859,4.5858A2,2,0,0,0,11.1716,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), children]);
    }
  };

  var _16$bM = {
    name: 'WatsonHealthNominate16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23H19a3 3 0 00-3 3v2h2V26a1 1 0 011-1h6a1 1 0 011 1v2h2V26A3 3 0 0025 23zM18 18a4 4 0 104-4A4 4 0 0018 18zm6 0a2 2 0 11-2-2A2 2 0 0124 18zM10 18.59L7.41 16 6 17.41 10 21.41 17 14.41 15.59 13 10 18.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,26H4V6h7.1716l3.4141,3.4143L15.1716,10H28v8h2V10a2,2,0,0,0-2-2H16L12.5859,4.5858A2,2,0,0,0,11.1716,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H14Z"
        }
      }), children]);
    }
  };

  var _32$bN = {
    name: 'NoodleBowl32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.4141,15l-8-8L2,8.4141,8.5859,15H2v1a14,14,0,0,0,28,0V15ZM16,28A12.0166,12.0166,0,0,1,4.0415,17h23.917A12.0166,12.0166,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,8a5.0049,5.0049,0,0,0-1.5708.2554A8.0242,8.0242,0,0,0,14,5,7.9364,7.9364,0,0,0,9.0938,6.68L4.4141,2,3,3.4141,9.05,9.4648l.707-.7075A5.96,5.96,0,0,1,14,7a6.02,6.02,0,0,1,4.6875,2.2642,5.06,5.06,0,0,0-.59.61A2.9892,2.9892,0,0,1,15.7544,11H12v2h3.7544a4.98,4.98,0,0,0,3.9033-1.8745A3,3,0,0,1,25,13h2A5.0059,5.0059,0,0,0,22,8Z"
        }
      }), children]);
    }
  };

  var _24$bN = {
    name: 'NoodleBowl24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.4141,15l-8-8L2,8.4141,8.5859,15H2v1a14,14,0,0,0,28,0V15ZM16,28A12.0166,12.0166,0,0,1,4.0415,17h23.917A12.0166,12.0166,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,8a5.0049,5.0049,0,0,0-1.5708.2554A8.0242,8.0242,0,0,0,14,5,7.9364,7.9364,0,0,0,9.0938,6.68L4.4141,2,3,3.4141,9.05,9.4648l.707-.7075A5.96,5.96,0,0,1,14,7a6.02,6.02,0,0,1,4.6875,2.2642,5.06,5.06,0,0,0-.59.61A2.9892,2.9892,0,0,1,15.7544,11H12v2h3.7544a4.98,4.98,0,0,0,3.9033-1.8745A3,3,0,0,1,25,13h2A5.0059,5.0059,0,0,0,22,8Z"
        }
      }), children]);
    }
  };

  var _20$bN = {
    name: 'NoodleBowl20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.4141,15l-8-8L2,8.4141,8.5859,15H2v1a14,14,0,0,0,28,0V15ZM16,28A12.0166,12.0166,0,0,1,4.0415,17h23.917A12.0166,12.0166,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,8a5.0049,5.0049,0,0,0-1.5708.2554A8.0242,8.0242,0,0,0,14,5,7.9364,7.9364,0,0,0,9.0938,6.68L4.4141,2,3,3.4141,9.05,9.4648l.707-.7075A5.96,5.96,0,0,1,14,7a6.02,6.02,0,0,1,4.6875,2.2642,5.06,5.06,0,0,0-.59.61A2.9892,2.9892,0,0,1,15.7544,11H12v2h3.7544a4.98,4.98,0,0,0,3.9033-1.8745A3,3,0,0,1,25,13h2A5.0059,5.0059,0,0,0,22,8Z"
        }
      }), children]);
    }
  };

  var _16$bN = {
    name: 'NoodleBowl16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.4141,15l-8-8L2,8.4141,8.5859,15H2v1a14,14,0,0,0,28,0V15ZM16,28A12.0166,12.0166,0,0,1,4.0415,17h23.917A12.0166,12.0166,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,8a5.0049,5.0049,0,0,0-1.5708.2554A8.0242,8.0242,0,0,0,14,5,7.9364,7.9364,0,0,0,9.0938,6.68L4.4141,2,3,3.4141,9.05,9.4648l.707-.7075A5.96,5.96,0,0,1,14,7a6.02,6.02,0,0,1,4.6875,2.2642,5.06,5.06,0,0,0-.59.61A2.9892,2.9892,0,0,1,15.7544,11H12v2h3.7544a4.98,4.98,0,0,0,3.9033-1.8745A3,3,0,0,1,25,13h2A5.0059,5.0059,0,0,0,22,8Z"
        }
      }), children]);
    }
  };

  var _32$bO = {
    name: 'NotAvailable32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 15H14V17H4zM18 15H28V17H18z"
        }
      }), children]);
    }
  };

  var _24$bO = {
    name: 'NotAvailable24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 15H14V17H4zM18 15H28V17H18z"
        }
      }), children]);
    }
  };

  var _20$bO = {
    name: 'NotAvailable20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 15H14V17H4zM18 15H28V17H18z"
        }
      }), children]);
    }
  };

  var _16$bO = {
    name: 'NotAvailable16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 15H14V17H4zM18 15H28V17H18z"
        }
      }), children]);
    }
  };

  var _32$bP = {
    name: 'NotSent32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.59L3.41 2 2 3.41l8 8L2.66 14.06a1 1 0 000 1.87l9.6 3.84 3.84 9.6A1 1 0 0017 30h0a1 1 0 00.92-.66L20.6 22l8 8zM5.8 15L11.54 13l3.05 3-1.83 1.83zM17 26.2l-2.79-7L16 17.41l3 3.05zM15.69 11.45l7.64-2.78-2.78 7.64 1.56 1.56L25.94 7.34a1 1 0 00-1.28-1.28L14.13 9.89z"
        }
      }), children]);
    }
  };

  var _24$bP = {
    name: 'NotSent24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.59L3.41 2 2 3.41l8 8L2.66 14.06a1 1 0 000 1.87l9.6 3.84 3.84 9.6A1 1 0 0017 30h0a1 1 0 00.92-.66L20.6 22l8 8zM5.8 15L11.54 13l3.05 3-1.83 1.83zM17 26.2l-2.79-7L16 17.41l3 3.05zM15.69 11.45l7.64-2.78-2.78 7.64 1.56 1.56L25.94 7.34a1 1 0 00-1.28-1.28L14.13 9.89z"
        }
      }), children]);
    }
  };

  var _20$bP = {
    name: 'NotSent20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.59L3.41 2 2 3.41l8 8L2.66 14.06a1 1 0 000 1.87l9.6 3.84 3.84 9.6A1 1 0 0017 30h0a1 1 0 00.92-.66L20.6 22l8 8zM5.8 15L11.54 13l3.05 3-1.83 1.83zM17 26.2l-2.79-7L16 17.41l3 3.05zM15.69 11.45l7.64-2.78-2.78 7.64 1.56 1.56L25.94 7.34a1 1 0 00-1.28-1.28L14.13 9.89z"
        }
      }), children]);
    }
  };

  var _16$bP = {
    name: 'NotSent16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.59L3.41 2 2 3.41l8 8L2.66 14.06a1 1 0 000 1.87l9.6 3.84 3.84 9.6A1 1 0 0017 30h0a1 1 0 00.92-.66L20.6 22l8 8zM5.8 15L11.54 13l3.05 3-1.83 1.83zM17 26.2l-2.79-7L16 17.41l3 3.05zM15.69 11.45l7.64-2.78-2.78 7.64 1.56 1.56L25.94 7.34a1 1 0 00-1.28-1.28L14.13 9.89z"
        }
      }), children]);
    }
  };

  var _32$bQ = {
    name: 'NotSentFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.59L3.41 2 2 3.41l8 8L2.66 14.06a1 1 0 000 1.87l8.59 3.43L14.59 16 16 17.41l-3.37 3.37 3.44 8.59A1 1 0 0017 30h0a1 1 0 00.92-.66L20.6 22l8 8zM22.49 16.83l3.45-9.49a1 1 0 00-1.28-1.28L15.17 9.51z"
        }
      }), children]);
    }
  };

  var _24$bQ = {
    name: 'NotSentFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.59L3.41 2 2 3.41l8 8L2.66 14.06a1 1 0 000 1.87l8.59 3.43L14.59 16 16 17.41l-3.37 3.37 3.44 8.59A1 1 0 0017 30h0a1 1 0 00.92-.66L20.6 22l8 8zM22.49 16.83l3.45-9.49a1 1 0 00-1.28-1.28L15.17 9.51z"
        }
      }), children]);
    }
  };

  var _20$bQ = {
    name: 'NotSentFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.59L3.41 2 2 3.41l8 8L2.66 14.06a1 1 0 000 1.87l8.59 3.43L14.59 16 16 17.41l-3.37 3.37 3.44 8.59A1 1 0 0017 30h0a1 1 0 00.92-.66L20.6 22l8 8zM22.49 16.83l3.45-9.49a1 1 0 00-1.28-1.28L15.17 9.51z"
        }
      }), children]);
    }
  };

  var _16$bQ = {
    name: 'NotSentFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 28.59L3.41 2 2 3.41l8 8L2.66 14.06a1 1 0 000 1.87l8.59 3.43L14.59 16 16 17.41l-3.37 3.37 3.44 8.59A1 1 0 0017 30h0a1 1 0 00.92-.66L20.6 22l8 8zM22.49 16.83l3.45-9.49a1 1 0 00-1.28-1.28L15.17 9.51z"
        }
      }), children]);
    }
  };

  var _32$bR = {
    name: 'Notebook32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 10H26V12H19zM19 15H26V17H19zM19 20H26V22H19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,5H4A2.002,2.002,0,0,0,2,7V25a2.0023,2.0023,0,0,0,2,2H28a2.0027,2.0027,0,0,0,2-2V7A2.0023,2.0023,0,0,0,28,5ZM4,7H15V25H4ZM17,25V7H28l.002,18Z"
        }
      }), children]);
    }
  };

  var _24$bR = {
    name: 'Notebook24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 10H26V12H19zM19 15H26V17H19zM19 20H26V22H19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,5H4A2.002,2.002,0,0,0,2,7V25a2.0023,2.0023,0,0,0,2,2H28a2.0027,2.0027,0,0,0,2-2V7A2.0023,2.0023,0,0,0,28,5ZM4,7H15V25H4ZM17,25V7H28l.002,18Z"
        }
      }), children]);
    }
  };

  var _20$bR = {
    name: 'Notebook20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 10H26V12H19zM19 15H26V17H19zM19 20H26V22H19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,5H4A2.002,2.002,0,0,0,2,7V25a2.0023,2.0023,0,0,0,2,2H28a2.0027,2.0027,0,0,0,2-2V7A2.0023,2.0023,0,0,0,28,5ZM4,7H15V25H4ZM17,25V7H28l.002,18Z"
        }
      }), children]);
    }
  };

  var _16$bR = {
    name: 'Notebook16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 10H26V12H19zM19 15H26V17H19zM19 20H26V22H19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,5H4A2.002,2.002,0,0,0,2,7V25a2.0023,2.0023,0,0,0,2,2H28a2.0027,2.0027,0,0,0,2-2V7A2.0023,2.0023,0,0,0,28,5ZM4,7H15V25H4ZM17,25V7H28l.002,18Z"
        }
      }), children]);
    }
  };

  var _32$bS = {
    name: 'NotebookReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 7.586 22 2 27.586 3.414 29 9 23.414 9 27 11 27 11 20 4 20zM19 10H26V12H19zM19 15H26V17H19zM19 20H26V22H19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,5H4A2.002,2.002,0,0,0,2,7V17H4V7H15V27H28a2.002,2.002,0,0,0,2-2V7A2.002,2.002,0,0,0,28,5ZM17,25V7H28l.0015,18Z"
        }
      }), children]);
    }
  };

  var _24$bS = {
    name: 'NotebookReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 7.586 22 2 27.586 3.414 29 9 23.414 9 27 11 27 11 20 4 20zM19 10H26V12H19zM19 15H26V17H19zM19 20H26V22H19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,5H4A2.002,2.002,0,0,0,2,7V17H4V7H15V27H28a2.002,2.002,0,0,0,2-2V7A2.002,2.002,0,0,0,28,5ZM17,25V7H28l.0015,18Z"
        }
      }), children]);
    }
  };

  var _20$bS = {
    name: 'NotebookReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 7.586 22 2 27.586 3.414 29 9 23.414 9 27 11 27 11 20 4 20zM19 10H26V12H19zM19 15H26V17H19zM19 20H26V22H19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,5H4A2.002,2.002,0,0,0,2,7V17H4V7H15V27H28a2.002,2.002,0,0,0,2-2V7A2.002,2.002,0,0,0,28,5ZM17,25V7H28l.0015,18Z"
        }
      }), children]);
    }
  };

  var _16$bS = {
    name: 'NotebookReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 7.586 22 2 27.586 3.414 29 9 23.414 9 27 11 27 11 20 4 20zM19 10H26V12H19zM19 15H26V17H19zM19 20H26V22H19z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,5H4A2.002,2.002,0,0,0,2,7V17H4V7H15V27H28a2.002,2.002,0,0,0,2-2V7A2.002,2.002,0,0,0,28,5ZM17,25V7H28l.0015,18Z"
        }
      }), children]);
    }
  };

  var _32$bT = {
    name: 'Notification32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.7,20.3,26,17.6V13A10.07,10.07,0,0,0,17,3V1H15V3A10.15,10.15,0,0,0,6,13v4.6L3.3,20.3A.91.91,0,0,0,3,21v3a.94.94,0,0,0,1,1h7a5,5,0,0,0,10,0h7a.94.94,0,0,0,1-1V21A.91.91,0,0,0,28.7,20.3ZM16,28a3,3,0,0,1-3-3h6A3,3,0,0,1,16,28Zm11-5H5V21.4l2.7-2.7A.91.91,0,0,0,8,18V13a8,8,0,0,1,16,0v5a.91.91,0,0,0,.3.7L27,21.4Z"
        }
      }), children]);
    }
  };

  var _24$bT = {
    name: 'Notification24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.7,20.3,26,17.6V13A10.07,10.07,0,0,0,17,3V1H15V3A10.15,10.15,0,0,0,6,13v4.6L3.3,20.3A.91.91,0,0,0,3,21v3a.94.94,0,0,0,1,1h7a5,5,0,0,0,10,0h7a.94.94,0,0,0,1-1V21A.91.91,0,0,0,28.7,20.3ZM16,28a3,3,0,0,1-3-3h6A3,3,0,0,1,16,28Zm11-5H5V21.4l2.7-2.7A.91.91,0,0,0,8,18V13a8,8,0,0,1,16,0v5a.91.91,0,0,0,.3.7L27,21.4Z"
        }
      }), children]);
    }
  };

  var _20$bT = {
    name: 'Notification20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.7,20.3,26,17.6V13A10.07,10.07,0,0,0,17,3V1H15V3A10.15,10.15,0,0,0,6,13v4.6L3.3,20.3A.91.91,0,0,0,3,21v3a.94.94,0,0,0,1,1h7a5,5,0,0,0,10,0h7a.94.94,0,0,0,1-1V21A.91.91,0,0,0,28.7,20.3ZM16,28a3,3,0,0,1-3-3h6A3,3,0,0,1,16,28Zm11-5H5V21.4l2.7-2.7A.91.91,0,0,0,8,18V13a8,8,0,0,1,16,0v5a.91.91,0,0,0,.3.7L27,21.4Z"
        }
      }), children]);
    }
  };

  var _16$bT = {
    name: 'Notification16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14.4,10.1L13,8.8V6.5c0-2.6-1.9-4.7-4.5-5v-1h-1v1C5,1.8,3,3.9,3,6.5v2.3l-1.4,1.3c-0.1,0.1-0.2,0.2-0.1,0.4V12\tc0,0.3,0.2,0.5,0.4,0.5c0,0,0,0,0.1,0h3.5C5.5,13.9,6.6,15,8,15s2.5-1.1,2.5-2.5H14c0.3,0,0.5-0.2,0.5-0.4c0,0,0,0,0-0.1v-1.5\tC14.5,10.4,14.4,10.2,14.4,10.1z M8,14c-0.8,0-1.5-0.7-1.5-1.5h3C9.5,13.3,8.8,14,8,14z M13.5,11.5h-11v-0.8l1.3-1.4\tC3.9,9.3,4,9.1,4,9V6.5c0-2.2,1.8-4,4-4s4,1.8,4,4V9c0,0.1,0.1,0.3,0.1,0.4l1.4,1.3V11.5z"
        }
      }), children]);
    }
  };

  var _32$bU = {
    name: 'NotificationFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.7,20.3,26,17.6V13A10.07,10.07,0,0,0,17,3V1H15V3A10.15,10.15,0,0,0,6,13v4.6L3.3,20.3A.91.91,0,0,0,3,21v3a.94.94,0,0,0,1,1h7a5,5,0,0,0,10,0h7a.94.94,0,0,0,1-1V21A.91.91,0,0,0,28.7,20.3ZM16,28a3,3,0,0,1-3-3h6A3,3,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _24$bU = {
    name: 'NotificationFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.7,20.3,26,17.6V13A10.07,10.07,0,0,0,17,3V1H15V3A10.15,10.15,0,0,0,6,13v4.6L3.3,20.3A.91.91,0,0,0,3,21v3a.94.94,0,0,0,1,1h7a5,5,0,0,0,10,0h7a.94.94,0,0,0,1-1V21A.91.91,0,0,0,28.7,20.3ZM16,28a3,3,0,0,1-3-3h6A3,3,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _20$bU = {
    name: 'NotificationFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.7,20.3,26,17.6V13A10.07,10.07,0,0,0,17,3V1H15V3A10.15,10.15,0,0,0,6,13v4.6L3.3,20.3A.91.91,0,0,0,3,21v3a.94.94,0,0,0,1,1h7a5,5,0,0,0,10,0h7a.94.94,0,0,0,1-1V21A.91.91,0,0,0,28.7,20.3ZM16,28a3,3,0,0,1-3-3h6A3,3,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _16$bU = {
    name: 'NotificationFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.7,20.3,26,17.6V13A10.07,10.07,0,0,0,17,3V1H15V3A10.15,10.15,0,0,0,6,13v4.6L3.3,20.3A.91.91,0,0,0,3,21v3a.94.94,0,0,0,1,1h7a5,5,0,0,0,10,0h7a.94.94,0,0,0,1-1V21A.91.91,0,0,0,28.7,20.3ZM16,28a3,3,0,0,1-3-3h6A3,3,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _32$bV = {
    name: 'NotificationNew32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,17.6V15H24v3a.91.91,0,0,0,.3.7L27,21.4V23H5V21.4l2.7-2.7A.91.91,0,0,0,8,18V13a8,8,0,0,1,8-8,7.89,7.89,0,0,1,4,1.09V3.8A9.71,9.71,0,0,0,17,3V1H15V3A10.15,10.15,0,0,0,6,13v4.6L3.3,20.3A.91.91,0,0,0,3,21v3a.94.94,0,0,0,1,1h7a5,5,0,0,0,10,0h7a.94.94,0,0,0,1-1V21a.91.91,0,0,0-.3-.7ZM16,28a3,3,0,0,1-3-3h6A3,3,0,0,1,16,28Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "8",
          "r": "4"
        }
      }), children]);
    }
  };

  var _24$bV = {
    name: 'NotificationNew24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,17.6V15H24v3a.91.91,0,0,0,.3.7L27,21.4V23H5V21.4l2.7-2.7A.91.91,0,0,0,8,18V13a8,8,0,0,1,8-8,7.89,7.89,0,0,1,4,1.09V3.8A9.71,9.71,0,0,0,17,3V1H15V3A10.15,10.15,0,0,0,6,13v4.6L3.3,20.3A.91.91,0,0,0,3,21v3a.94.94,0,0,0,1,1h7a5,5,0,0,0,10,0h7a.94.94,0,0,0,1-1V21a.91.91,0,0,0-.3-.7ZM16,28a3,3,0,0,1-3-3h6A3,3,0,0,1,16,28Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "8",
          "r": "4"
        }
      }), children]);
    }
  };

  var _20$bV = {
    name: 'NotificationNew20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,17.6V15H24v3a.91.91,0,0,0,.3.7L27,21.4V23H5V21.4l2.7-2.7A.91.91,0,0,0,8,18V13a8,8,0,0,1,8-8,7.89,7.89,0,0,1,4,1.09V3.8A9.71,9.71,0,0,0,17,3V1H15V3A10.15,10.15,0,0,0,6,13v4.6L3.3,20.3A.91.91,0,0,0,3,21v3a.94.94,0,0,0,1,1h7a5,5,0,0,0,10,0h7a.94.94,0,0,0,1-1V21a.91.91,0,0,0-.3-.7ZM16,28a3,3,0,0,1-3-3h6A3,3,0,0,1,16,28Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "8",
          "r": "4"
        }
      }), children]);
    }
  };

  var _16$bV = {
    name: 'NotificationNew16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,17.6V15H24v3a.91.91,0,0,0,.3.7L27,21.4V23H5V21.4l2.7-2.7A.91.91,0,0,0,8,18V13a8,8,0,0,1,8-8,7.89,7.89,0,0,1,4,1.09V3.8A9.71,9.71,0,0,0,17,3V1H15V3A10.15,10.15,0,0,0,6,13v4.6L3.3,20.3A.91.91,0,0,0,3,21v3a.94.94,0,0,0,1,1h7a5,5,0,0,0,10,0h7a.94.94,0,0,0,1-1V21a.91.91,0,0,0-.3-.7ZM16,28a3,3,0,0,1-3-3h6A3,3,0,0,1,16,28Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "8",
          "r": "4"
        }
      }), children]);
    }
  };

  var _32$bW = {
    name: 'NotificationOff32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 23V21.4l2.7-2.7A.91.91 0 008 18V13A8 8 0 0121 6.76l1.44-1.43A9.79 9.79 0 0017 3V1H15V3A10.15 10.15 0 006 13v4.6L3.3 20.3A.91.91 0 003 21v2zM26 17.6V13a10 10 0 00-1.09-4.5L30 3.41 28.59 2 2 28.59 3.41 30l5-5H11a5 5 0 0010 0h7a.94.94 0 001-1V21a.91.91 0 00-.3-.7zM16 28a3 3 0 01-3-3h6A3 3 0 0116 28zm11-5H10.42l13-13A8.06 8.06 0 0124 13v5a.91.91 0 00.3.7L27 21.4z"
        }
      }), children]);
    }
  };

  var _24$bW = {
    name: 'NotificationOff24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 23V21.4l2.7-2.7A.91.91 0 008 18V13A8 8 0 0121 6.76l1.44-1.43A9.79 9.79 0 0017 3V1H15V3A10.15 10.15 0 006 13v4.6L3.3 20.3A.91.91 0 003 21v2zM26 17.6V13a10 10 0 00-1.09-4.5L30 3.41 28.59 2 2 28.59 3.41 30l5-5H11a5 5 0 0010 0h7a.94.94 0 001-1V21a.91.91 0 00-.3-.7zM16 28a3 3 0 01-3-3h6A3 3 0 0116 28zm11-5H10.42l13-13A8.06 8.06 0 0124 13v5a.91.91 0 00.3.7L27 21.4z"
        }
      }), children]);
    }
  };

  var _20$bW = {
    name: 'NotificationOff20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 23V21.4l2.7-2.7A.91.91 0 008 18V13A8 8 0 0121 6.76l1.44-1.43A9.79 9.79 0 0017 3V1H15V3A10.15 10.15 0 006 13v4.6L3.3 20.3A.91.91 0 003 21v2zM26 17.6V13a10 10 0 00-1.09-4.5L30 3.41 28.59 2 2 28.59 3.41 30l5-5H11a5 5 0 0010 0h7a.94.94 0 001-1V21a.91.91 0 00-.3-.7zM16 28a3 3 0 01-3-3h6A3 3 0 0116 28zm11-5H10.42l13-13A8.06 8.06 0 0124 13v5a.91.91 0 00.3.7L27 21.4z"
        }
      }), children]);
    }
  };

  var _16$bW = {
    name: 'NotificationOff16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2.5 11.5v-.8l1.3-1.4C3.9 9.3 4 9.1 4 9V6.5c0-2.2 1.8-4 4-4 .9 0 1.8.3 2.5.9l.7-.7C10.5 2 9.5 1.6 8.5 1.5v-1h-1v1C5 1.8 3 3.9 3 6.5v2.3l-1.4 1.3c-.1.1-.2.2-.1.4v1H2.5zM13 8.8V6.5c0-.8-.2-1.6-.5-2.2L15 1.7 14.3 1 1 14.3 1.7 15l2.5-2.5h1.3C5.5 13.9 6.6 15 8 15s2.5-1.1 2.5-2.5H14c.3 0 .5-.2.5-.4 0 0 0 0 0-.1v-1.5c0-.1-.1-.3-.1-.4L13 8.8zM8 14c-.8 0-1.5-.7-1.5-1.5h3C9.5 13.3 8.8 14 8 14zM13.5 11.5H5.2L11.7 5C11.9 5.5 12 6 12 6.5V9c0 .1.1.3.1.4l1.4 1.3V11.5z"
        }
      }), children]);
    }
  };

  var _32$bX = {
    name: 'NotificationOffFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 17.6V13a10 10 0 00-1.09-4.5L30 3.41 28.59 2 2 28.59 3.41 30l5-5H11a5 5 0 0010 0h7a.94.94 0 001-1V21a.91.91 0 00-.3-.7zM16 28a3 3 0 01-3-3h6A3 3 0 0116 28zM21.63 4.72A9.78 9.78 0 0017 3V1H15V3A10.15 10.15 0 006 13v4.6L3.3 20.3A.91.91 0 003 21v2.34z"
        }
      }), children]);
    }
  };

  var _24$bX = {
    name: 'NotificationOffFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 17.6V13a10 10 0 00-1.09-4.5L30 3.41 28.59 2 2 28.59 3.41 30l5-5H11a5 5 0 0010 0h7a.94.94 0 001-1V21a.91.91 0 00-.3-.7zM16 28a3 3 0 01-3-3h6A3 3 0 0116 28zM21.63 4.72A9.78 9.78 0 0017 3V1H15V3A10.15 10.15 0 006 13v4.6L3.3 20.3A.91.91 0 003 21v2.34z"
        }
      }), children]);
    }
  };

  var _20$bX = {
    name: 'NotificationOffFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 17.6V13a10 10 0 00-1.09-4.5L30 3.41 28.59 2 2 28.59 3.41 30l5-5H11a5 5 0 0010 0h7a.94.94 0 001-1V21a.91.91 0 00-.3-.7zM16 28a3 3 0 01-3-3h6A3 3 0 0116 28zM21.63 4.72A9.78 9.78 0 0017 3V1H15V3A10.15 10.15 0 006 13v4.6L3.3 20.3A.91.91 0 003 21v2.34z"
        }
      }), children]);
    }
  };

  var _16$bX = {
    name: 'NotificationOffFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 17.6V13a10 10 0 00-1.09-4.5L30 3.41 28.59 2 2 28.59 3.41 30l5-5H11a5 5 0 0010 0h7a.94.94 0 001-1V21a.91.91 0 00-.3-.7zM16 28a3 3 0 01-3-3h6A3 3 0 0116 28zM21.63 4.72A9.78 9.78 0 0017 3V1H15V3A10.15 10.15 0 006 13v4.6L3.3 20.3A.91.91 0 003 21v2.34z"
        }
      }), children]);
    }
  };

  var _32$bY = {
    name: 'Number_032',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,23H14a2,2,0,0,1-2-2V11a2,2,0,0,1,2-2h4a2,2,0,0,1,2,2V21A2,2,0,0,1,18,23ZM14,11h0V21h4V11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 15H17V17H15z"
        }
      }), children]);
    }
  };

  var _24$bY = {
    name: 'Number_024',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,23H14a2,2,0,0,1-2-2V11a2,2,0,0,1,2-2h4a2,2,0,0,1,2,2V21A2,2,0,0,1,18,23ZM14,11h0V21h4V11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 15H17V17H15z"
        }
      }), children]);
    }
  };

  var _20$bY = {
    name: 'Number_020',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,23H14a2,2,0,0,1-2-2V11a2,2,0,0,1,2-2h4a2,2,0,0,1,2,2V21A2,2,0,0,1,18,23ZM14,11h0V21h4V11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 15H17V17H15z"
        }
      }), children]);
    }
  };

  var _16$bY = {
    name: 'Number_016',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,23H14a2,2,0,0,1-2-2V11a2,2,0,0,1,2-2h4a2,2,0,0,1,2,2V21A2,2,0,0,1,18,23ZM14,11h0V21h4V11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 15H17V17H15z"
        }
      }), children]);
    }
  };

  var _32$bZ = {
    name: 'Number_132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,10V22h0V10m1-1H12v2h3V21H12v2h8V21H17V9Z"
        }
      }), children]);
    }
  };

  var _24$bZ = {
    name: 'Number_124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,10V22h0V10m1-1H12v2h3V21H12v2h8V21H17V9Z"
        }
      }), children]);
    }
  };

  var _20$bZ = {
    name: 'Number_120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,10V22h0V10m1-1H12v2h3V21H12v2h8V21H17V9Z"
        }
      }), children]);
    }
  };

  var _16$bZ = {
    name: 'Number_116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,10V22h0V10m1-1H12v2h3V21H12v2h8V21H17V9Z"
        }
      }), children]);
    }
  };

  var _32$b_ = {
    name: 'Number_232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,23H12V17a2,2,0,0,1,2-2h4V11H12V9h6a2,2,0,0,1,2,2v4a2,2,0,0,1-2,2H14v4h6Z"
        }
      }), children]);
    }
  };

  var _24$b_ = {
    name: 'Number_224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,23H12V17a2,2,0,0,1,2-2h4V11H12V9h6a2,2,0,0,1,2,2v4a2,2,0,0,1-2,2H14v4h6Z"
        }
      }), children]);
    }
  };

  var _20$b_ = {
    name: 'Number_220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,23H12V17a2,2,0,0,1,2-2h4V11H12V9h6a2,2,0,0,1,2,2v4a2,2,0,0,1-2,2H14v4h6Z"
        }
      }), children]);
    }
  };

  var _16$b_ = {
    name: 'Number_216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,23H12V17a2,2,0,0,1,2-2h4V11H12V9h6a2,2,0,0,1,2,2v4a2,2,0,0,1-2,2H14v4h6Z"
        }
      }), children]);
    }
  };

  var _32$b$ = {
    name: 'Number_332',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,9H12v2h6v4H14v2h4v4H12v2h6a2,2,0,0,0,2-2V11A2,2,0,0,0,18,9Z"
        }
      }), children]);
    }
  };

  var _24$b$ = {
    name: 'Number_324',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,9H12v2h6v4H14v2h4v4H12v2h6a2,2,0,0,0,2-2V11A2,2,0,0,0,18,9Z"
        }
      }), children]);
    }
  };

  var _20$b$ = {
    name: 'Number_320',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,9H12v2h6v4H14v2h4v4H12v2h6a2,2,0,0,0,2-2V11A2,2,0,0,0,18,9Z"
        }
      }), children]);
    }
  };

  var _16$b$ = {
    name: 'Number_316',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,9H12v2h6v4H14v2h4v4H12v2h6a2,2,0,0,0,2-2V11A2,2,0,0,0,18,9Z"
        }
      }), children]);
    }
  };

  var _32$c0 = {
    name: 'Number_432',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,10v8h0V10m1-1H17v8H14V9H12V19h5v4h2V19h1V17H19V9Z"
        }
      }), children]);
    }
  };

  var _24$c0 = {
    name: 'Number_424',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,10v8h0V10m1-1H17v8H14V9H12V19h5v4h2V19h1V17H19V9Z"
        }
      }), children]);
    }
  };

  var _20$c0 = {
    name: 'Number_420',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,10v8h0V10m1-1H17v8H14V9H12V19h5v4h2V19h1V17H19V9Z"
        }
      }), children]);
    }
  };

  var _16$c0 = {
    name: 'Number_416',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,10v8h0V10m1-1H17v8H14V9H12V19h5v4h2V19h1V17H19V9Z"
        }
      }), children]);
    }
  };

  var _32$c1 = {
    name: 'Number_532',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,23H12V21h6V17H12V9h8v2H14v4h4a2,2,0,0,1,2,2v4A2,2,0,0,1,18,23Z"
        }
      }), children]);
    }
  };

  var _24$c1 = {
    name: 'Number_524',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,23H12V21h6V17H12V9h8v2H14v4h4a2,2,0,0,1,2,2v4A2,2,0,0,1,18,23Z"
        }
      }), children]);
    }
  };

  var _20$c1 = {
    name: 'Number_520',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,23H12V21h6V17H12V9h8v2H14v4h4a2,2,0,0,1,2,2v4A2,2,0,0,1,18,23Z"
        }
      }), children]);
    }
  };

  var _16$c1 = {
    name: 'Number_516',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,23H12V21h6V17H12V9h8v2H14v4h4a2,2,0,0,1,2,2v4A2,2,0,0,1,18,23Z"
        }
      }), children]);
    }
  };

  var _32$c2 = {
    name: 'Number_632',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,14H14V11h5V9H14a2,2,0,0,0-2,2V21a2,2,0,0,0,2,2h4a2,2,0,0,0,2-2V16A2,2,0,0,0,18,14Zm-4,7V16h4v5Z"
        }
      }), children]);
    }
  };

  var _24$c2 = {
    name: 'Number_624',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,14H14V11h5V9H14a2,2,0,0,0-2,2V21a2,2,0,0,0,2,2h4a2,2,0,0,0,2-2V16A2,2,0,0,0,18,14Zm-4,7V16h4v5Z"
        }
      }), children]);
    }
  };

  var _20$c2 = {
    name: 'Number_620',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,14H14V11h5V9H14a2,2,0,0,0-2,2V21a2,2,0,0,0,2,2h4a2,2,0,0,0,2-2V16A2,2,0,0,0,18,14Zm-4,7V16h4v5Z"
        }
      }), children]);
    }
  };

  var _16$c2 = {
    name: 'Number_616',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,14H14V11h5V9H14a2,2,0,0,0-2,2V21a2,2,0,0,0,2,2h4a2,2,0,0,0,2-2V16A2,2,0,0,0,18,14Zm-4,7V16h4v5Z"
        }
      }), children]);
    }
  };

  var _32$c3 = {
    name: 'Number_732',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L12 9 12 13 14 13 14 11 17.85 11 13 23 15.16 23 20 11 20 9z"
        }
      }), children]);
    }
  };

  var _24$c3 = {
    name: 'Number_724',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L12 9 12 13 14 13 14 11 17.85 11 13 23 15.16 23 20 11 20 9z"
        }
      }), children]);
    }
  };

  var _20$c3 = {
    name: 'Number_720',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L12 9 12 13 14 13 14 11 17.85 11 13 23 15.16 23 20 11 20 9z"
        }
      }), children]);
    }
  };

  var _16$c3 = {
    name: 'Number_716',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L12 9 12 13 14 13 14 11 17.85 11 13 23 15.16 23 20 11 20 9z"
        }
      }), children]);
    }
  };

  var _32$c4 = {
    name: 'Number_832',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,9H14a2,2,0,0,0-2,2V21a2,2,0,0,0,2,2h4a2,2,0,0,0,2-2V11A2,2,0,0,0,18,9Zm0,2v4H14V11ZM14,21V17h4v4Z"
        }
      }), children]);
    }
  };

  var _24$c4 = {
    name: 'Number_824',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,9H14a2,2,0,0,0-2,2V21a2,2,0,0,0,2,2h4a2,2,0,0,0,2-2V11A2,2,0,0,0,18,9Zm0,2v4H14V11ZM14,21V17h4v4Z"
        }
      }), children]);
    }
  };

  var _20$c4 = {
    name: 'Number_820',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,9H14a2,2,0,0,0-2,2V21a2,2,0,0,0,2,2h4a2,2,0,0,0,2-2V11A2,2,0,0,0,18,9Zm0,2v4H14V11ZM14,21V17h4v4Z"
        }
      }), children]);
    }
  };

  var _16$c4 = {
    name: 'Number_816',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,9H14a2,2,0,0,0-2,2V21a2,2,0,0,0,2,2h4a2,2,0,0,0,2-2V11A2,2,0,0,0,18,9Zm0,2v4H14V11ZM14,21V17h4v4Z"
        }
      }), children]);
    }
  };

  var _32$c5 = {
    name: 'Number_932',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,9H14a2,2,0,0,0-2,2v5a2,2,0,0,0,2,2h4v3H13v2h5a2,2,0,0,0,2-2V11A2,2,0,0,0,18,9Zm0,7H14V11h4Z"
        }
      }), children]);
    }
  };

  var _24$c5 = {
    name: 'Number_924',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,9H14a2,2,0,0,0-2,2v5a2,2,0,0,0,2,2h4v3H13v2h5a2,2,0,0,0,2-2V11A2,2,0,0,0,18,9Zm0,7H14V11h4Z"
        }
      }), children]);
    }
  };

  var _20$c5 = {
    name: 'Number_920',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,9H14a2,2,0,0,0-2,2v5a2,2,0,0,0,2,2h4v3H13v2h5a2,2,0,0,0,2-2V11A2,2,0,0,0,18,9Zm0,7H14V11h4Z"
        }
      }), children]);
    }
  };

  var _16$c5 = {
    name: 'Number_916',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,9H14a2,2,0,0,0-2,2v5a2,2,0,0,0,2,2h4v3H13v2h5a2,2,0,0,0,2-2V11A2,2,0,0,0,18,9Zm0,7H14V11h4Z"
        }
      }), children]);
    }
  };

  var _32$c6 = {
    name: 'NumberSmall_032',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H15a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h2a2,2,0,0,1,2,2v6A2,2,0,0,1,17,21Zm-2-8v6h2V13Z"
        }
      }), children]);
    }
  };

  var _24$c6 = {
    name: 'NumberSmall_024',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H15a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h2a2,2,0,0,1,2,2v6A2,2,0,0,1,17,21Zm-2-8v6h2V13Z"
        }
      }), children]);
    }
  };

  var _20$c6 = {
    name: 'NumberSmall_020',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H15a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h2a2,2,0,0,1,2,2v6A2,2,0,0,1,17,21Zm-2-8v6h2V13Z"
        }
      }), children]);
    }
  };

  var _16$c6 = {
    name: 'NumberSmall_016',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H15a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h2a2,2,0,0,1,2,2v6A2,2,0,0,1,17,21Zm-2-8v6h2V13Z"
        }
      }), children]);
    }
  };

  var _32$c7 = {
    name: 'NumberSmall_132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 19L17 11 15 11 15 12 13 12 13 14 15 14 15 19 13 19 13 21 19 21 19 19 17 19z"
        }
      }), children]);
    }
  };

  var _24$c7 = {
    name: 'NumberSmall_124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 19L17 11 15 11 15 12 13 12 13 14 15 14 15 19 13 19 13 21 19 21 19 19 17 19z"
        }
      }), children]);
    }
  };

  var _20$c7 = {
    name: 'NumberSmall_120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 19L17 11 15 11 15 12 13 12 13 14 15 14 15 19 13 19 13 21 19 21 19 19 17 19z"
        }
      }), children]);
    }
  };

  var _16$c7 = {
    name: 'NumberSmall_116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 19L17 11 15 11 15 12 13 12 13 14 15 14 15 19 13 19 13 21 19 21 19 19 17 19z"
        }
      }), children]);
    }
  };

  var _32$c8 = {
    name: 'NumberSmall_232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,21H13V17a2,2,0,0,1,2-2h2V13H13V11h4a2,2,0,0,1,2,2v2a2,2,0,0,1-2,2H15v2h4Z"
        }
      }), children]);
    }
  };

  var _24$c8 = {
    name: 'NumberSmall_224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,21H13V17a2,2,0,0,1,2-2h2V13H13V11h4a2,2,0,0,1,2,2v2a2,2,0,0,1-2,2H15v2h4Z"
        }
      }), children]);
    }
  };

  var _20$c8 = {
    name: 'NumberSmall_220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,21H13V17a2,2,0,0,1,2-2h2V13H13V11h4a2,2,0,0,1,2,2v2a2,2,0,0,1-2,2H15v2h4Z"
        }
      }), children]);
    }
  };

  var _16$c8 = {
    name: 'NumberSmall_216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,21H13V17a2,2,0,0,1,2-2h2V13H13V11h4a2,2,0,0,1,2,2v2a2,2,0,0,1-2,2H15v2h4Z"
        }
      }), children]);
    }
  };

  var _32$c9 = {
    name: 'NumberSmall_332',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,11H13v2h4v2H14v2h3v2H13v2h4a2,2,0,0,0,2-2V13A2,2,0,0,0,17,11Z"
        }
      }), children]);
    }
  };

  var _24$c9 = {
    name: 'NumberSmall_324',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,11H13v2h4v2H14v2h3v2H13v2h4a2,2,0,0,0,2-2V13A2,2,0,0,0,17,11Z"
        }
      }), children]);
    }
  };

  var _20$c9 = {
    name: 'NumberSmall_320',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,11H13v2h4v2H14v2h3v2H13v2h4a2,2,0,0,0,2-2V13A2,2,0,0,0,17,11Z"
        }
      }), children]);
    }
  };

  var _16$c9 = {
    name: 'NumberSmall_316',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,11H13v2h4v2H14v2h3v2H13v2h4a2,2,0,0,0,2-2V13A2,2,0,0,0,17,11Z"
        }
      }), children]);
    }
  };

  var _32$ca = {
    name: 'NumberSmall_432',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 11L17 15 15 15 15 11 13 11 13 17 17 17 17 21 19 21 19 11 17 11z"
        }
      }), children]);
    }
  };

  var _24$ca = {
    name: 'NumberSmall_424',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 11L17 15 15 15 15 11 13 11 13 17 17 17 17 21 19 21 19 11 17 11z"
        }
      }), children]);
    }
  };

  var _20$ca = {
    name: 'NumberSmall_420',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 11L17 15 15 15 15 11 13 11 13 17 17 17 17 21 19 21 19 11 17 11z"
        }
      }), children]);
    }
  };

  var _16$ca = {
    name: 'NumberSmall_416',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 11L17 15 15 15 15 11 13 11 13 17 17 17 17 21 19 21 19 11 17 11z"
        }
      }), children]);
    }
  };

  var _32$cb = {
    name: 'NumberSmall_532',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H13V19h4V17H13V11h6v2H15v2h2a2,2,0,0,1,2,2v2A2,2,0,0,1,17,21Z"
        }
      }), children]);
    }
  };

  var _24$cb = {
    name: 'NumberSmall_524',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H13V19h4V17H13V11h6v2H15v2h2a2,2,0,0,1,2,2v2A2,2,0,0,1,17,21Z"
        }
      }), children]);
    }
  };

  var _20$cb = {
    name: 'NumberSmall_520',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H13V19h4V17H13V11h6v2H15v2h2a2,2,0,0,1,2,2v2A2,2,0,0,1,17,21Z"
        }
      }), children]);
    }
  };

  var _16$cb = {
    name: 'NumberSmall_516',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H13V19h4V17H13V11h6v2H15v2h2a2,2,0,0,1,2,2v2A2,2,0,0,1,17,21Z"
        }
      }), children]);
    }
  };

  var _32$cc = {
    name: 'NumberSmall_632',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H15a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h3v2H15v2h2a2,2,0,0,1,2,2v2A2,2,0,0,1,17,21Zm-2-4v2h2V17Z"
        }
      }), children]);
    }
  };

  var _24$cc = {
    name: 'NumberSmall_624',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H15a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h3v2H15v2h2a2,2,0,0,1,2,2v2A2,2,0,0,1,17,21Zm-2-4v2h2V17Z"
        }
      }), children]);
    }
  };

  var _20$cc = {
    name: 'NumberSmall_620',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H15a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h3v2H15v2h2a2,2,0,0,1,2,2v2A2,2,0,0,1,17,21Zm-2-4v2h2V17Z"
        }
      }), children]);
    }
  };

  var _16$cc = {
    name: 'NumberSmall_616',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H15a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h3v2H15v2h2a2,2,0,0,1,2,2v2A2,2,0,0,1,17,21Zm-2-4v2h2V17Z"
        }
      }), children]);
    }
  };

  var _32$cd = {
    name: 'NumberSmall_732',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.44 21L14.44 21 17 13 15 13 15 14 13 14 13 11 19 11 19 13 16.44 21z"
        }
      }), children]);
    }
  };

  var _24$cd = {
    name: 'NumberSmall_724',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.44 21L14.44 21 17 13 15 13 15 14 13 14 13 11 19 11 19 13 16.44 21z"
        }
      }), children]);
    }
  };

  var _20$cd = {
    name: 'NumberSmall_720',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.44 21L14.44 21 17 13 15 13 15 14 13 14 13 11 19 11 19 13 16.44 21z"
        }
      }), children]);
    }
  };

  var _16$cd = {
    name: 'NumberSmall_716',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.44 21L14.44 21 17 13 15 13 15 14 13 14 13 11 19 11 19 13 16.44 21z"
        }
      }), children]);
    }
  };

  var _32$ce = {
    name: 'NumberSmall_832',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,11H15a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h2a2,2,0,0,0,2-2V13A2,2,0,0,0,17,11Zm0,2v2H15V13Zm-2,6V17h2v2Z"
        }
      }), children]);
    }
  };

  var _24$ce = {
    name: 'NumberSmall_824',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,11H15a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h2a2,2,0,0,0,2-2V13A2,2,0,0,0,17,11Zm0,2v2H15V13Zm-2,6V17h2v2Z"
        }
      }), children]);
    }
  };

  var _20$ce = {
    name: 'NumberSmall_820',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,11H15a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h2a2,2,0,0,0,2-2V13A2,2,0,0,0,17,11Zm0,2v2H15V13Zm-2,6V17h2v2Z"
        }
      }), children]);
    }
  };

  var _16$ce = {
    name: 'NumberSmall_816',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,11H15a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h2a2,2,0,0,0,2-2V13A2,2,0,0,0,17,11Zm0,2v2H15V13Zm-2,6V17h2v2Z"
        }
      }), children]);
    }
  };

  var _32$cf = {
    name: 'NumberSmall_932',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H14V19h3V17H15a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h2a2,2,0,0,1,2,2v6A2,2,0,0,1,17,21Zm-2-8v2h2V13Z"
        }
      }), children]);
    }
  };

  var _24$cf = {
    name: 'NumberSmall_924',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H14V19h3V17H15a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h2a2,2,0,0,1,2,2v6A2,2,0,0,1,17,21Zm-2-8v2h2V13Z"
        }
      }), children]);
    }
  };

  var _20$cf = {
    name: 'NumberSmall_920',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H14V19h3V17H15a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h2a2,2,0,0,1,2,2v6A2,2,0,0,1,17,21Zm-2-8v2h2V13Z"
        }
      }), children]);
    }
  };

  var _16$cf = {
    name: 'NumberSmall_916',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,21H14V19h3V17H15a2,2,0,0,1-2-2V13a2,2,0,0,1,2-2h2a2,2,0,0,1,2,2v6A2,2,0,0,1,17,21Zm-2-8v2h2V13Z"
        }
      }), children]);
    }
  };

  var _32$cg = {
    name: 'ObjectStorage32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,20H26v2h2v6H4V22H14V20H4a2.0023,2.0023,0,0,0-2,2v6a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V22A2.0023,2.0023,0,0,0,28,20Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "25",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 8H22v6H16v8h8V16h6zM22 20H18V16h4zm6-6H24V10h4zM18 10H10V2h8zM12 8h4V4H12z"
        }
      }), children]);
    }
  };

  var _24$cg = {
    name: 'ObjectStorage24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,20H26v2h2v6H4V22H14V20H4a2.0023,2.0023,0,0,0-2,2v6a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V22A2.0023,2.0023,0,0,0,28,20Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "25",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 8H22v6H16v8h8V16h6zM22 20H18V16h4zm6-6H24V10h4zM18 10H10V2h8zM12 8h4V4H12z"
        }
      }), children]);
    }
  };

  var _20$cg = {
    name: 'ObjectStorage20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,20H26v2h2v6H4V22H14V20H4a2.0023,2.0023,0,0,0-2,2v6a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V22A2.0023,2.0023,0,0,0,28,20Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "25",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 8H22v6H16v8h8V16h6zM22 20H18V16h4zm6-6H24V10h4zM18 10H10V2h8zM12 8h4V4H12z"
        }
      }), children]);
    }
  };

  var _16$cg = {
    name: 'ObjectStorage16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,20H26v2h2v6H4V22H14V20H4a2.0023,2.0023,0,0,0-2,2v6a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V22A2.0023,2.0023,0,0,0,28,20Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "7",
          "cy": "25",
          "r": "1"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 8H22v6H16v8h8V16h6zM22 20H18V16h4zm6-6H24V10h4zM18 10H10V2h8zM12 8h4V4H12z"
        }
      }), children]);
    }
  };

  var _32$ch = {
    name: 'Omega32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.7373,25A14.3093,14.3093,0,0,0,27,15C27,8.42,22.58,4,16,4S5,8.42,5,15A14.3093,14.3093,0,0,0,9.2627,25H4v2h9V25.4722l-.4355-.2979A12.646,12.646,0,0,1,7,15c0-5.4673,3.5327-9,9-9s9,3.5327,9,9a12.5671,12.5671,0,0,1-5,9.7615V27h8V25Z"
        }
      }), children]);
    }
  };

  var _24$ch = {
    name: 'Omega24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.7373,25A14.3093,14.3093,0,0,0,27,15C27,8.42,22.58,4,16,4S5,8.42,5,15A14.3093,14.3093,0,0,0,9.2627,25H4v2h9V25.4722l-.4355-.2979A12.646,12.646,0,0,1,7,15c0-5.4673,3.5327-9,9-9s9,3.5327,9,9a12.5671,12.5671,0,0,1-5,9.7615V27h8V25Z"
        }
      }), children]);
    }
  };

  var _20$ch = {
    name: 'Omega20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.7373,25A14.3093,14.3093,0,0,0,27,15C27,8.42,22.58,4,16,4S5,8.42,5,15A14.3093,14.3093,0,0,0,9.2627,25H4v2h9V25.4722l-.4355-.2979A12.646,12.646,0,0,1,7,15c0-5.4673,3.5327-9,9-9s9,3.5327,9,9a12.5671,12.5671,0,0,1-5,9.7615V27h8V25Z"
        }
      }), children]);
    }
  };

  var _16$ch = {
    name: 'Omega16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.7373,25A14.3093,14.3093,0,0,0,27,15C27,8.42,22.58,4,16,4S5,8.42,5,15A14.3093,14.3093,0,0,0,9.2627,25H4v2h9V25.4722l-.4355-.2979A12.646,12.646,0,0,1,7,15c0-5.4673,3.5327-9,9-9s9,3.5327,9,9a12.5671,12.5671,0,0,1-5,9.7615V27h8V25Z"
        }
      }), children]);
    }
  };

  var _32$ci = {
    name: 'Opacity32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H10V10H6zM10 10H14V14H10zM14 6H18V10H14zM22 6H26V10H22zM6 14H10V18H6zM14 14H18V18H14zM22 14H26V18H22zM6 22H10V26H6zM14 22H18V26H14zM22 22H26V26H22zM18 10H22V14H18zM10 18H14V22H10zM18 18H22V22H18z"
        }
      }), children]);
    }
  };

  var _24$ci = {
    name: 'Opacity24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H10V10H6zM10 10H14V14H10zM14 6H18V10H14zM22 6H26V10H22zM6 14H10V18H6zM14 14H18V18H14zM22 14H26V18H22zM6 22H10V26H6zM14 22H18V26H14zM22 22H26V26H22zM18 10H22V14H18zM10 18H14V22H10zM18 18H22V22H18z"
        }
      }), children]);
    }
  };

  var _20$ci = {
    name: 'Opacity20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H10V10H6zM10 10H14V14H10zM14 6H18V10H14zM22 6H26V10H22zM6 14H10V18H6zM14 14H18V18H14zM22 14H26V18H22zM6 22H10V26H6zM14 22H18V26H14zM22 22H26V26H22zM18 10H22V14H18zM10 18H14V22H10zM18 18H22V22H18z"
        }
      }), children]);
    }
  };

  var _16$ci = {
    name: 'Opacity16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H10V10H6zM10 10H14V14H10zM14 6H18V10H14zM22 6H26V10H22zM6 14H10V18H6zM14 14H18V18H14zM22 14H26V18H22zM6 22H10V26H6zM14 22H18V26H14zM22 22H26V26H22zM18 10H22V14H18zM10 18H14V22H10zM18 18H22V22H18z"
        }
      }), children]);
    }
  };

  var _32$cj = {
    name: 'OpenPanelBottom32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2V18H4V6ZM4,26V20H28v6Z"
        }
      }), children]);
    }
  };

  var _24$cj = {
    name: 'OpenPanelBottom24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2V18H4V6ZM4,26V20H28v6Z"
        }
      }), children]);
    }
  };

  var _20$cj = {
    name: 'OpenPanelBottom20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2V18H4V6ZM4,26V20H28v6Z"
        }
      }), children]);
    }
  };

  var _16$cj = {
    name: 'OpenPanelBottom16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2V18H4V6ZM4,26V20H28v6Z"
        }
      }), children]);
    }
  };

  var _32$ck = {
    name: 'OpenPanelFilledBottom32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2V18H4V6Z"
        }
      }), children]);
    }
  };

  var _24$ck = {
    name: 'OpenPanelFilledBottom24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2V18H4V6Z"
        }
      }), children]);
    }
  };

  var _20$ck = {
    name: 'OpenPanelFilledBottom20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2V18H4V6Z"
        }
      }), children]);
    }
  };

  var _16$ck = {
    name: 'OpenPanelFilledBottom16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2V18H4V6Z"
        }
      }), children]);
    }
  };

  var _32$cl = {
    name: 'OpenPanelFilledLeft32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,22H12V6H28Z"
        }
      }), children]);
    }
  };

  var _24$cl = {
    name: 'OpenPanelFilledLeft24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,22H12V6H28Z"
        }
      }), children]);
    }
  };

  var _20$cl = {
    name: 'OpenPanelFilledLeft20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,22H12V6H28Z"
        }
      }), children]);
    }
  };

  var _16$cl = {
    name: 'OpenPanelFilledLeft16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,22H12V6H28Z"
        }
      }), children]);
    }
  };

  var _32$cm = {
    name: 'OpenPanelFilledRight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,6H20V26H4Z"
        }
      }), children]);
    }
  };

  var _24$cm = {
    name: 'OpenPanelFilledRight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,6H20V26H4Z"
        }
      }), children]);
    }
  };

  var _20$cm = {
    name: 'OpenPanelFilledRight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,6H20V26H4Z"
        }
      }), children]);
    }
  };

  var _16$cm = {
    name: 'OpenPanelFilledRight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,6H20V26H4Z"
        }
      }), children]);
    }
  };

  var _32$cn = {
    name: 'OpenPanelFilledTop32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,26V14H28V26Z"
        }
      }), children]);
    }
  };

  var _24$cn = {
    name: 'OpenPanelFilledTop24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,26V14H28V26Z"
        }
      }), children]);
    }
  };

  var _20$cn = {
    name: 'OpenPanelFilledTop20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,26V14H28V26Z"
        }
      }), children]);
    }
  };

  var _16$cn = {
    name: 'OpenPanelFilledTop16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,26V14H28V26Z"
        }
      }), children]);
    }
  };

  var _32$co = {
    name: 'OpenPanelLeft32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,6h6V26H4ZM28,26H12V6H28Z"
        }
      }), children]);
    }
  };

  var _24$co = {
    name: 'OpenPanelLeft24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,6h6V26H4ZM28,26H12V6H28Z"
        }
      }), children]);
    }
  };

  var _20$co = {
    name: 'OpenPanelLeft20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,6h6V26H4ZM28,26H12V6H28Z"
        }
      }), children]);
    }
  };

  var _16$co = {
    name: 'OpenPanelLeft16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,6h6V26H4ZM28,26H12V6H28Z"
        }
      }), children]);
    }
  };

  var _32$cp = {
    name: 'OpenPanelRight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,6H20V26H4ZM28,26H22V6h6Z"
        }
      }), children]);
    }
  };

  var _24$cp = {
    name: 'OpenPanelRight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,6H20V26H4ZM28,26H22V6h6Z"
        }
      }), children]);
    }
  };

  var _20$cp = {
    name: 'OpenPanelRight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,6H20V26H4ZM28,26H22V6h6Z"
        }
      }), children]);
    }
  };

  var _16$cp = {
    name: 'OpenPanelRight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM4,6H20V26H4ZM28,26H22V6h6Z"
        }
      }), children]);
    }
  };

  var _32$cq = {
    name: 'OpenPanelTop32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2v6H4V6ZM4,26V14H28V26Z"
        }
      }), children]);
    }
  };

  var _24$cq = {
    name: 'OpenPanelTop24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2v6H4V6ZM4,26V14H28V26Z"
        }
      }), children]);
    }
  };

  var _20$cq = {
    name: 'OpenPanelTop20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2v6H4V6ZM4,26V14H28V26Z"
        }
      }), children]);
    }
  };

  var _16$cq = {
    name: 'OpenPanelTop16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4Zm0,2v6H4V6ZM4,26V14H28V26Z"
        }
      }), children]);
    }
  };

  var _32$cr = {
    name: 'QOperation32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 26L21 26 26 16 21 6 23 6 28 16 23 26zM4 6H6V26H4zM16 9H12a2 2 0 00-2 2V21a2 2 0 002 2h4a2 2 0 002-2V11A2 2 0 0016 9zm0 12H12V11h4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 15H15V17H13z"
        }
      }), children]);
    }
  };

  var _24$cr = {
    name: 'QOperation24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 26L21 26 26 16 21 6 23 6 28 16 23 26zM4 6H6V26H4zM16 9H12a2 2 0 00-2 2V21a2 2 0 002 2h4a2 2 0 002-2V11A2 2 0 0016 9zm0 12H12V11h4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 15H15V17H13z"
        }
      }), children]);
    }
  };

  var _20$cr = {
    name: 'QOperation20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 26L21 26 26 16 21 6 23 6 28 16 23 26zM4 6H6V26H4zM16 9H12a2 2 0 00-2 2V21a2 2 0 002 2h4a2 2 0 002-2V11A2 2 0 0016 9zm0 12H12V11h4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 15H15V17H13z"
        }
      }), children]);
    }
  };

  var _16$cr = {
    name: 'QOperation16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 26L21 26 26 16 21 6 23 6 28 16 23 26zM4 6H6V26H4zM16 9H12a2 2 0 00-2 2V21a2 2 0 002 2h4a2 2 0 002-2V11A2 2 0 0016 9zm0 12H12V11h4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 15H15V17H13z"
        }
      }), children]);
    }
  };

  var _32$cs = {
    name: 'QOperationGauge32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 4L24 4 24 6 27.75 6 24 10 24 12 30 12 30 10 26.38 10 30 6 30 4zM20 17.62L22.08 14l-1.73-1-2.18 3.76A12 12 0 002 28H4a10 10 0 0113.16-9.48L14 24a2 2 0 102 2 2 2 0 00-.27-1L19 19.35A10 10 0 0124 28h2A12 12 0 0020 17.62z"
        }
      }), children]);
    }
  };

  var _24$cs = {
    name: 'QOperationGauge24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 4L24 4 24 6 27.75 6 24 10 24 12 30 12 30 10 26.38 10 30 6 30 4zM20 17.62L22.08 14l-1.73-1-2.18 3.76A12 12 0 002 28H4a10 10 0 0113.16-9.48L14 24a2 2 0 102 2 2 2 0 00-.27-1L19 19.35A10 10 0 0124 28h2A12 12 0 0020 17.62z"
        }
      }), children]);
    }
  };

  var _20$cs = {
    name: 'QOperationGauge20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 4L24 4 24 6 27.75 6 24 10 24 12 30 12 30 10 26.38 10 30 6 30 4zM20 17.62L22.08 14l-1.73-1-2.18 3.76A12 12 0 002 28H4a10 10 0 0113.16-9.48L14 24a2 2 0 102 2 2 2 0 00-.27-1L19 19.35A10 10 0 0124 28h2A12 12 0 0020 17.62z"
        }
      }), children]);
    }
  };

  var _16$cs = {
    name: 'QOperationGauge16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 4L24 4 24 6 27.75 6 24 10 24 12 30 12 30 10 26.38 10 30 6 30 4zM20 17.62L22.08 14l-1.73-1-2.18 3.76A12 12 0 002 28H4a10 10 0 0113.16-9.48L14 24a2 2 0 102 2 2 2 0 00-.27-1L19 19.35A10 10 0 0124 28h2A12 12 0 0020 17.62z"
        }
      }), children]);
    }
  };

  var _32$ct = {
    name: 'QOperationIf32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 13H14V23H12zM12 9H14V11H12zM23 11V9H20a2 2 0 00-2 2v2H16v2h2v8h2V15h3V13H20V11z"
        }
      }), children]);
    }
  };

  var _24$ct = {
    name: 'QOperationIf24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 13H14V23H12zM12 9H14V11H12zM23 11V9H20a2 2 0 00-2 2v2H16v2h2v8h2V15h3V13H20V11z"
        }
      }), children]);
    }
  };

  var _20$ct = {
    name: 'QOperationIf20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 13H14V23H12zM12 9H14V11H12zM23 11V9H20a2 2 0 00-2 2v2H16v2h2v8h2V15h3V13H20V11z"
        }
      }), children]);
    }
  };

  var _16$ct = {
    name: 'QOperationIf16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 13H14V23H12zM12 9H14V11H12zM23 11V9H20a2 2 0 00-2 2v2H16v2h2v8h2V15h3V13H20V11z"
        }
      }), children]);
    }
  };

  var _32$cu = {
    name: 'OperationsField32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 6H26V8H16z",
          "transform": "rotate(-90 21 7)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 6H30V8H20z",
          "transform": "rotate(-90 25 7)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 6H34V8H24z",
          "transform": "rotate(-90 29 7)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,20a3.9123,3.9123,0,0,1-4-4,3.9123,3.9123,0,0,1,4-4V10a6,6,0,1,0,6,6H20A3.9123,3.9123,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.8928,18.4536,26.0979,16,24.78,17.5044l2.7922,2.4517-2.36,4.0878-3.4273-1.1591a9.0315,9.0315,0,0,1-2.7143,1.5644L18.36,28H13.64l-.71-3.5508a9.0953,9.0953,0,0,1-2.6948-1.5713l-3.4468,1.166-2.36-4.0878L7.1528,17.561a8.9263,8.9263,0,0,1-.007-3.1279L4.4275,12.0439,6.7886,7.9561l3.4267,1.1591a9.0305,9.0305,0,0,1,2.7141-1.5644L13.64,4H16V2H13.64a2,2,0,0,0-1.9611,1.6079l-.5037,2.5186A10.9666,10.9666,0,0,0,9.8481,6.88L7.4287,6.0615a1.9977,1.9977,0,0,0-2.3728.8946L2.6953,11.0439a2.0006,2.0006,0,0,0,.4119,2.5025l1.9309,1.6968C5.021,15.4946,5,15.7446,5,16c0,.2578.01.5127.0278.7656l-1.9206,1.688a2.0006,2.0006,0,0,0-.4119,2.5025l2.3606,4.0878a1.9977,1.9977,0,0,0,2.3728.8946l2.4341-.8233a10.9736,10.9736,0,0,0,1.312.7583l.5037,2.5186A2,2,0,0,0,13.64,30H18.36a2,2,0,0,0,1.9611-1.6079l.5037-2.5186a10.9666,10.9666,0,0,0,1.3267-.7534l2.4194.8184a1.9977,1.9977,0,0,0,2.3728-.8946l2.3606-4.0878A2.0006,2.0006,0,0,0,28.8928,18.4536Z"
        }
      }), children]);
    }
  };

  var _24$cu = {
    name: 'OperationsField24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 6H26V8H16z",
          "transform": "rotate(-90 21 7)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 6H30V8H20z",
          "transform": "rotate(-90 25 7)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 6H34V8H24z",
          "transform": "rotate(-90 29 7)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,20a3.9123,3.9123,0,0,1-4-4,3.9123,3.9123,0,0,1,4-4V10a6,6,0,1,0,6,6H20A3.9123,3.9123,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.8928,18.4536,26.0979,16,24.78,17.5044l2.7922,2.4517-2.36,4.0878-3.4273-1.1591a9.0315,9.0315,0,0,1-2.7143,1.5644L18.36,28H13.64l-.71-3.5508a9.0953,9.0953,0,0,1-2.6948-1.5713l-3.4468,1.166-2.36-4.0878L7.1528,17.561a8.9263,8.9263,0,0,1-.007-3.1279L4.4275,12.0439,6.7886,7.9561l3.4267,1.1591a9.0305,9.0305,0,0,1,2.7141-1.5644L13.64,4H16V2H13.64a2,2,0,0,0-1.9611,1.6079l-.5037,2.5186A10.9666,10.9666,0,0,0,9.8481,6.88L7.4287,6.0615a1.9977,1.9977,0,0,0-2.3728.8946L2.6953,11.0439a2.0006,2.0006,0,0,0,.4119,2.5025l1.9309,1.6968C5.021,15.4946,5,15.7446,5,16c0,.2578.01.5127.0278.7656l-1.9206,1.688a2.0006,2.0006,0,0,0-.4119,2.5025l2.3606,4.0878a1.9977,1.9977,0,0,0,2.3728.8946l2.4341-.8233a10.9736,10.9736,0,0,0,1.312.7583l.5037,2.5186A2,2,0,0,0,13.64,30H18.36a2,2,0,0,0,1.9611-1.6079l.5037-2.5186a10.9666,10.9666,0,0,0,1.3267-.7534l2.4194.8184a1.9977,1.9977,0,0,0,2.3728-.8946l2.3606-4.0878A2.0006,2.0006,0,0,0,28.8928,18.4536Z"
        }
      }), children]);
    }
  };

  var _20$cu = {
    name: 'OperationsField20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 6H26V8H16z",
          "transform": "rotate(-90 21 7)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 6H30V8H20z",
          "transform": "rotate(-90 25 7)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 6H34V8H24z",
          "transform": "rotate(-90 29 7)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,20a3.9123,3.9123,0,0,1-4-4,3.9123,3.9123,0,0,1,4-4V10a6,6,0,1,0,6,6H20A3.9123,3.9123,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.8928,18.4536,26.0979,16,24.78,17.5044l2.7922,2.4517-2.36,4.0878-3.4273-1.1591a9.0315,9.0315,0,0,1-2.7143,1.5644L18.36,28H13.64l-.71-3.5508a9.0953,9.0953,0,0,1-2.6948-1.5713l-3.4468,1.166-2.36-4.0878L7.1528,17.561a8.9263,8.9263,0,0,1-.007-3.1279L4.4275,12.0439,6.7886,7.9561l3.4267,1.1591a9.0305,9.0305,0,0,1,2.7141-1.5644L13.64,4H16V2H13.64a2,2,0,0,0-1.9611,1.6079l-.5037,2.5186A10.9666,10.9666,0,0,0,9.8481,6.88L7.4287,6.0615a1.9977,1.9977,0,0,0-2.3728.8946L2.6953,11.0439a2.0006,2.0006,0,0,0,.4119,2.5025l1.9309,1.6968C5.021,15.4946,5,15.7446,5,16c0,.2578.01.5127.0278.7656l-1.9206,1.688a2.0006,2.0006,0,0,0-.4119,2.5025l2.3606,4.0878a1.9977,1.9977,0,0,0,2.3728.8946l2.4341-.8233a10.9736,10.9736,0,0,0,1.312.7583l.5037,2.5186A2,2,0,0,0,13.64,30H18.36a2,2,0,0,0,1.9611-1.6079l.5037-2.5186a10.9666,10.9666,0,0,0,1.3267-.7534l2.4194.8184a1.9977,1.9977,0,0,0,2.3728-.8946l2.3606-4.0878A2.0006,2.0006,0,0,0,28.8928,18.4536Z"
        }
      }), children]);
    }
  };

  var _16$cu = {
    name: 'OperationsField16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 6H26V8H16z",
          "transform": "rotate(-90 21 7)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 6H30V8H20z",
          "transform": "rotate(-90 25 7)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24 6H34V8H24z",
          "transform": "rotate(-90 29 7)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,20a3.9123,3.9123,0,0,1-4-4,3.9123,3.9123,0,0,1,4-4V10a6,6,0,1,0,6,6H20A3.9123,3.9123,0,0,1,16,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28.8928,18.4536,26.0979,16,24.78,17.5044l2.7922,2.4517-2.36,4.0878-3.4273-1.1591a9.0315,9.0315,0,0,1-2.7143,1.5644L18.36,28H13.64l-.71-3.5508a9.0953,9.0953,0,0,1-2.6948-1.5713l-3.4468,1.166-2.36-4.0878L7.1528,17.561a8.9263,8.9263,0,0,1-.007-3.1279L4.4275,12.0439,6.7886,7.9561l3.4267,1.1591a9.0305,9.0305,0,0,1,2.7141-1.5644L13.64,4H16V2H13.64a2,2,0,0,0-1.9611,1.6079l-.5037,2.5186A10.9666,10.9666,0,0,0,9.8481,6.88L7.4287,6.0615a1.9977,1.9977,0,0,0-2.3728.8946L2.6953,11.0439a2.0006,2.0006,0,0,0,.4119,2.5025l1.9309,1.6968C5.021,15.4946,5,15.7446,5,16c0,.2578.01.5127.0278.7656l-1.9206,1.688a2.0006,2.0006,0,0,0-.4119,2.5025l2.3606,4.0878a1.9977,1.9977,0,0,0,2.3728.8946l2.4341-.8233a10.9736,10.9736,0,0,0,1.312.7583l.5037,2.5186A2,2,0,0,0,13.64,30H18.36a2,2,0,0,0,1.9611-1.6079l.5037-2.5186a10.9666,10.9666,0,0,0,1.3267-.7534l2.4194.8184a1.9977,1.9977,0,0,0,2.3728-.8946l2.3606-4.0878A2.0006,2.0006,0,0,0,28.8928,18.4536Z"
        }
      }), children]);
    }
  };

  var _32$cv = {
    name: 'OperationsRecord32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 20H30V22H20zM20 24H30V26H20zM20 28H30V30H20zM16 20a3.9123 3.9123 0 01-4-4 3.9123 3.9123 0 014-4 3.9123 3.9123 0 014 4h2a6 6 0 10-6 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.3047,11.0439,26.9441,6.9561a1.9977,1.9977,0,0,0-2.3728-.8946l-2.4341.8233a11.0419,11.0419,0,0,0-1.312-.7583l-.5037-2.5186A2,2,0,0,0,18.36,2H13.64a2,2,0,0,0-1.9611,1.6079l-.5037,2.5186A10.9666,10.9666,0,0,0,9.8481,6.88L7.4287,6.0615a1.9977,1.9977,0,0,0-2.3728.8946L2.6953,11.0439a2.0006,2.0006,0,0,0,.4119,2.5025l1.9309,1.6968C5.021,15.4946,5,15.7446,5,16c0,.2578.01.5127.0278.7656l-1.9206,1.688a2.0006,2.0006,0,0,0-.4119,2.5025l2.3606,4.0878a1.9977,1.9977,0,0,0,2.3728.8946l2.4341-.8233a10.9736,10.9736,0,0,0,1.312.7583l.5037,2.5186A2,2,0,0,0,13.64,30H16V28H13.64l-.71-3.5508a9.0953,9.0953,0,0,1-2.6948-1.5713l-3.4468,1.166-2.36-4.0878L7.1528,17.561a8.9263,8.9263,0,0,1-.007-3.1279L4.4275,12.0439,6.7886,7.9561l3.4267,1.1591a9.0305,9.0305,0,0,1,2.7141-1.5644L13.64,4H18.36l.71,3.5508a9.0978,9.0978,0,0,1,2.6948,1.5713l3.4468-1.166,2.36,4.0878-2.7978,2.4522L26.0923,16l2.8-2.4536A2.0006,2.0006,0,0,0,29.3047,11.0439Z"
        }
      }), children]);
    }
  };

  var _24$cv = {
    name: 'OperationsRecord24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 20H30V22H20zM20 24H30V26H20zM20 28H30V30H20zM16 20a3.9123 3.9123 0 01-4-4 3.9123 3.9123 0 014-4 3.9123 3.9123 0 014 4h2a6 6 0 10-6 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.3047,11.0439,26.9441,6.9561a1.9977,1.9977,0,0,0-2.3728-.8946l-2.4341.8233a11.0419,11.0419,0,0,0-1.312-.7583l-.5037-2.5186A2,2,0,0,0,18.36,2H13.64a2,2,0,0,0-1.9611,1.6079l-.5037,2.5186A10.9666,10.9666,0,0,0,9.8481,6.88L7.4287,6.0615a1.9977,1.9977,0,0,0-2.3728.8946L2.6953,11.0439a2.0006,2.0006,0,0,0,.4119,2.5025l1.9309,1.6968C5.021,15.4946,5,15.7446,5,16c0,.2578.01.5127.0278.7656l-1.9206,1.688a2.0006,2.0006,0,0,0-.4119,2.5025l2.3606,4.0878a1.9977,1.9977,0,0,0,2.3728.8946l2.4341-.8233a10.9736,10.9736,0,0,0,1.312.7583l.5037,2.5186A2,2,0,0,0,13.64,30H16V28H13.64l-.71-3.5508a9.0953,9.0953,0,0,1-2.6948-1.5713l-3.4468,1.166-2.36-4.0878L7.1528,17.561a8.9263,8.9263,0,0,1-.007-3.1279L4.4275,12.0439,6.7886,7.9561l3.4267,1.1591a9.0305,9.0305,0,0,1,2.7141-1.5644L13.64,4H18.36l.71,3.5508a9.0978,9.0978,0,0,1,2.6948,1.5713l3.4468-1.166,2.36,4.0878-2.7978,2.4522L26.0923,16l2.8-2.4536A2.0006,2.0006,0,0,0,29.3047,11.0439Z"
        }
      }), children]);
    }
  };

  var _20$cv = {
    name: 'OperationsRecord20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 20H30V22H20zM20 24H30V26H20zM20 28H30V30H20zM16 20a3.9123 3.9123 0 01-4-4 3.9123 3.9123 0 014-4 3.9123 3.9123 0 014 4h2a6 6 0 10-6 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.3047,11.0439,26.9441,6.9561a1.9977,1.9977,0,0,0-2.3728-.8946l-2.4341.8233a11.0419,11.0419,0,0,0-1.312-.7583l-.5037-2.5186A2,2,0,0,0,18.36,2H13.64a2,2,0,0,0-1.9611,1.6079l-.5037,2.5186A10.9666,10.9666,0,0,0,9.8481,6.88L7.4287,6.0615a1.9977,1.9977,0,0,0-2.3728.8946L2.6953,11.0439a2.0006,2.0006,0,0,0,.4119,2.5025l1.9309,1.6968C5.021,15.4946,5,15.7446,5,16c0,.2578.01.5127.0278.7656l-1.9206,1.688a2.0006,2.0006,0,0,0-.4119,2.5025l2.3606,4.0878a1.9977,1.9977,0,0,0,2.3728.8946l2.4341-.8233a10.9736,10.9736,0,0,0,1.312.7583l.5037,2.5186A2,2,0,0,0,13.64,30H16V28H13.64l-.71-3.5508a9.0953,9.0953,0,0,1-2.6948-1.5713l-3.4468,1.166-2.36-4.0878L7.1528,17.561a8.9263,8.9263,0,0,1-.007-3.1279L4.4275,12.0439,6.7886,7.9561l3.4267,1.1591a9.0305,9.0305,0,0,1,2.7141-1.5644L13.64,4H18.36l.71,3.5508a9.0978,9.0978,0,0,1,2.6948,1.5713l3.4468-1.166,2.36,4.0878-2.7978,2.4522L26.0923,16l2.8-2.4536A2.0006,2.0006,0,0,0,29.3047,11.0439Z"
        }
      }), children]);
    }
  };

  var _16$cv = {
    name: 'OperationsRecord16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 20H30V22H20zM20 24H30V26H20zM20 28H30V30H20zM16 20a3.9123 3.9123 0 01-4-4 3.9123 3.9123 0 014-4 3.9123 3.9123 0 014 4h2a6 6 0 10-6 6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.3047,11.0439,26.9441,6.9561a1.9977,1.9977,0,0,0-2.3728-.8946l-2.4341.8233a11.0419,11.0419,0,0,0-1.312-.7583l-.5037-2.5186A2,2,0,0,0,18.36,2H13.64a2,2,0,0,0-1.9611,1.6079l-.5037,2.5186A10.9666,10.9666,0,0,0,9.8481,6.88L7.4287,6.0615a1.9977,1.9977,0,0,0-2.3728.8946L2.6953,11.0439a2.0006,2.0006,0,0,0,.4119,2.5025l1.9309,1.6968C5.021,15.4946,5,15.7446,5,16c0,.2578.01.5127.0278.7656l-1.9206,1.688a2.0006,2.0006,0,0,0-.4119,2.5025l2.3606,4.0878a1.9977,1.9977,0,0,0,2.3728.8946l2.4341-.8233a10.9736,10.9736,0,0,0,1.312.7583l.5037,2.5186A2,2,0,0,0,13.64,30H16V28H13.64l-.71-3.5508a9.0953,9.0953,0,0,1-2.6948-1.5713l-3.4468,1.166-2.36-4.0878L7.1528,17.561a8.9263,8.9263,0,0,1-.007-3.1279L4.4275,12.0439,6.7886,7.9561l3.4267,1.1591a9.0305,9.0305,0,0,1,2.7141-1.5644L13.64,4H18.36l.71,3.5508a9.0978,9.0978,0,0,1,2.6948,1.5713l3.4468-1.166,2.36,4.0878-2.7978,2.4522L26.0923,16l2.8-2.4536A2.0006,2.0006,0,0,0,29.3047,11.0439Z"
        }
      }), children]);
    }
  };

  var _32$cw = {
    name: 'Ordinal32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,26V4H18v6H12v6H6V26H2v2H30V26ZM8,26V18h4v8Zm6,0V12h4V26Zm6,0V6h4V26Z"
        }
      }), children]);
    }
  };

  var _24$cw = {
    name: 'Ordinal24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,26V4H18v6H12v6H6V26H2v2H30V26ZM8,26V18h4v8Zm6,0V12h4V26Zm6,0V6h4V26Z"
        }
      }), children]);
    }
  };

  var _20$cw = {
    name: 'Ordinal20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,26V4H18v6H12v6H6V26H2v2H30V26ZM8,26V18h4v8Zm6,0V12h4V26Zm6,0V6h4V26Z"
        }
      }), children]);
    }
  };

  var _16$cw = {
    name: 'Ordinal16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M1,13 L1,12 L3,12 L3,9 L5.999,9 L6,6 L9,6 L9,3 L13,3 L13,12 L15,12 L15,13 L1,13 Z M5.999,10 L4,10 L4,12 L5.999,12 L5.999,10 Z M8.999,7 L6.999,7 L6.999,9 L7,9 L7,12 L8.999,12 L8.999,7 Z M12,4 L10,4 L10,12 L12,12 L12,4 Z"
        }
      }), children]);
    }
  };

  var _32$cx = {
    name: 'OverflowMenuHorizontal32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "16",
          "r": "2"
        }
      }), children]);
    }
  };

  var _24$cx = {
    name: 'OverflowMenuHorizontal24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "16",
          "r": "2"
        }
      }), children]);
    }
  };

  var _20$cx = {
    name: 'OverflowMenuHorizontal20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "16",
          "r": "2"
        }
      }), children]);
    }
  };

  var _16$cx = {
    name: 'OverflowMenuHorizontal16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "16",
          "r": "2"
        }
      }), children]);
    }
  };

  var _32$cy = {
    name: 'OverflowMenuVertical32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "8",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "24",
          "r": "2"
        }
      }), children]);
    }
  };

  var _24$cy = {
    name: 'OverflowMenuVertical24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "8",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "24",
          "r": "2"
        }
      }), children]);
    }
  };

  var _20$cy = {
    name: 'OverflowMenuVertical20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "8",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "24",
          "r": "2"
        }
      }), children]);
    }
  };

  var _16$cy = {
    name: 'OverflowMenuVertical16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "8",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "24",
          "r": "2"
        }
      }), children]);
    }
  };

  var _32$cz = {
    name: 'Package32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,30H6a2,2,0,0,1-2-2V16a2,2,0,0,1,2-2H9v2H6V28H26V16H23V14h3a2,2,0,0,1,2,2V28A2,2,0,0,1,26,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 20H19V22H13zM20.59 8.59L17 12.17 17 2 15 2 15 12.17 11.41 8.59 10 10 16 16 22 10 20.59 8.59z"
        }
      }), children]);
    }
  };

  var _24$cz = {
    name: 'Package24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,30H6a2,2,0,0,1-2-2V16a2,2,0,0,1,2-2H9v2H6V28H26V16H23V14h3a2,2,0,0,1,2,2V28A2,2,0,0,1,26,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 20H19V22H13zM20.59 8.59L17 12.17 17 2 15 2 15 12.17 11.41 8.59 10 10 16 16 22 10 20.59 8.59z"
        }
      }), children]);
    }
  };

  var _20$cz = {
    name: 'Package20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,30H6a2,2,0,0,1-2-2V16a2,2,0,0,1,2-2H9v2H6V28H26V16H23V14h3a2,2,0,0,1,2,2V28A2,2,0,0,1,26,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 20H19V22H13zM20.59 8.59L17 12.17 17 2 15 2 15 12.17 11.41 8.59 10 10 16 16 22 10 20.59 8.59z"
        }
      }), children]);
    }
  };

  var _16$cz = {
    name: 'Package16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,30H6a2,2,0,0,1-2-2V16a2,2,0,0,1,2-2H9v2H6V28H26V16H23V14h3a2,2,0,0,1,2,2V28A2,2,0,0,1,26,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 20H19V22H13zM20.59 8.59L17 12.17 17 2 15 2 15 12.17 11.41 8.59 10 10 16 16 22 10 20.59 8.59z"
        }
      }), children]);
    }
  };

  var _32$cA = {
    name: 'PageFirst32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 16L24 6 25.4 7.4 16.8 16 25.4 24.6 24 26zM8 4H10V28H8z"
        }
      }), children]);
    }
  };

  var _24$cA = {
    name: 'PageFirst24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 16L24 6 25.4 7.4 16.8 16 25.4 24.6 24 26zM8 4H10V28H8z"
        }
      }), children]);
    }
  };

  var _20$cA = {
    name: 'PageFirst20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 16L24 6 25.4 7.4 16.8 16 25.4 24.6 24 26zM8 4H10V28H8z"
        }
      }), children]);
    }
  };

  var _16$cA = {
    name: 'PageFirst16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 16L24 6 25.4 7.4 16.8 16 25.4 24.6 24 26zM8 4H10V28H8z"
        }
      }), children]);
    }
  };

  var _32$cB = {
    name: 'PageLast32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 16L8 26 6.6 24.6 15.2 16 6.6 7.4 8 6zM22 4H24V28H22z"
        }
      }), children]);
    }
  };

  var _24$cB = {
    name: 'PageLast24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 16L8 26 6.6 24.6 15.2 16 6.6 7.4 8 6zM22 4H24V28H22z"
        }
      }), children]);
    }
  };

  var _20$cB = {
    name: 'PageLast20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 16L8 26 6.6 24.6 15.2 16 6.6 7.4 8 6zM22 4H24V28H22z"
        }
      }), children]);
    }
  };

  var _16$cB = {
    name: 'PageLast16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 16L8 26 6.6 24.6 15.2 16 6.6 7.4 8 6zM22 4H24V28H22z"
        }
      }), children]);
    }
  };

  var _32$cC = {
    name: 'WatsonHealthPageScroll32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28H4a1.89,1.89,0,0,1-2-2V14a1.89,1.89,0,0,1,2-2H16a1.89,1.89,0,0,1,2,2V26A1.89,1.89,0,0,1,16,28ZM4,14V26H16V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,19H20V10H10V8H20a1.89,1.89,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 14H24V6H16V4h8a1.89 1.89 0 012 2zM24 17L24 19 26.8 19 22 24.4 22 22 20 22 20 28 26 28 26 26 23.2 26 28 20.6 28 23 30 23 30 17 24 17z"
        }
      }), children]);
    }
  };

  var _24$cC = {
    name: 'WatsonHealthPageScroll24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28H4a1.89,1.89,0,0,1-2-2V14a1.89,1.89,0,0,1,2-2H16a1.89,1.89,0,0,1,2,2V26A1.89,1.89,0,0,1,16,28ZM4,14V26H16V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,19H20V10H10V8H20a1.89,1.89,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 14H24V6H16V4h8a1.89 1.89 0 012 2zM24 17L24 19 26.8 19 22 24.4 22 22 20 22 20 28 26 28 26 26 23.2 26 28 20.6 28 23 30 23 30 17 24 17z"
        }
      }), children]);
    }
  };

  var _20$cC = {
    name: 'WatsonHealthPageScroll20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28H4a1.89,1.89,0,0,1-2-2V14a1.89,1.89,0,0,1,2-2H16a1.89,1.89,0,0,1,2,2V26A1.89,1.89,0,0,1,16,28ZM4,14V26H16V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,19H20V10H10V8H20a1.89,1.89,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 14H24V6H16V4h8a1.89 1.89 0 012 2zM24 17L24 19 26.8 19 22 24.4 22 22 20 22 20 28 26 28 26 26 23.2 26 28 20.6 28 23 30 23 30 17 24 17z"
        }
      }), children]);
    }
  };

  var _16$cC = {
    name: 'WatsonHealthPageScroll16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,28H4a1.89,1.89,0,0,1-2-2V14a1.89,1.89,0,0,1,2-2H16a1.89,1.89,0,0,1,2,2V26A1.89,1.89,0,0,1,16,28ZM4,14V26H16V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,19H20V10H10V8H20a1.89,1.89,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 14H24V6H16V4h8a1.89 1.89 0 012 2zM24 17L24 19 26.8 19 22 24.4 22 22 20 22 20 28 26 28 26 26 23.2 26 28 20.6 28 23 30 23 30 17 24 17z"
        }
      }), children]);
    }
  };

  var _32$cD = {
    name: 'PaintBrush32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.83,23.17,23,17.33V13a1,1,0,0,0-.29-.71l-10-10a1,1,0,0,0-1.42,0l-9,9a1,1,0,0,0,0,1.42l10,10A1,1,0,0,0,13,23h4.34l5.83,5.84a4,4,0,0,0,5.66-5.66ZM6,10.41l2.29,2.3,1.42-1.42L7.41,9,9,7.41l4.29,4.3,1.42-1.42L10.41,6,12,4.41,18.59,11,11,18.59,4.41,12Zm21.41,17a2,2,0,0,1-2.82,0l-6.13-6.12a1.8,1.8,0,0,0-.71-.29H13.41l-1-1L20,12.41l1,1v4.34a1,1,0,0,0,.29.7l6.12,6.14a2,2,0,0,1,0,2.82Z"
        }
      }), children]);
    }
  };

  var _24$cD = {
    name: 'PaintBrush24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.83,23.17,23,17.33V13a1,1,0,0,0-.29-.71l-10-10a1,1,0,0,0-1.42,0l-9,9a1,1,0,0,0,0,1.42l10,10A1,1,0,0,0,13,23h4.34l5.83,5.84a4,4,0,0,0,5.66-5.66ZM6,10.41l2.29,2.3,1.42-1.42L7.41,9,9,7.41l4.29,4.3,1.42-1.42L10.41,6,12,4.41,18.59,11,11,18.59,4.41,12Zm21.41,17a2,2,0,0,1-2.82,0l-6.13-6.12a1.8,1.8,0,0,0-.71-.29H13.41l-1-1L20,12.41l1,1v4.34a1,1,0,0,0,.29.7l6.12,6.14a2,2,0,0,1,0,2.82Z"
        }
      }), children]);
    }
  };

  var _20$cD = {
    name: 'PaintBrush20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.83,23.17,23,17.33V13a1,1,0,0,0-.29-.71l-10-10a1,1,0,0,0-1.42,0l-9,9a1,1,0,0,0,0,1.42l10,10A1,1,0,0,0,13,23h4.34l5.83,5.84a4,4,0,0,0,5.66-5.66ZM6,10.41l2.29,2.3,1.42-1.42L7.41,9,9,7.41l4.29,4.3,1.42-1.42L10.41,6,12,4.41,18.59,11,11,18.59,4.41,12Zm21.41,17a2,2,0,0,1-2.82,0l-6.13-6.12a1.8,1.8,0,0,0-.71-.29H13.41l-1-1L20,12.41l1,1v4.34a1,1,0,0,0,.29.7l6.12,6.14a2,2,0,0,1,0,2.82Z"
        }
      }), children]);
    }
  };

  var _16$cD = {
    name: 'PaintBrush16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.83,23.17,23,17.33V13a1,1,0,0,0-.29-.71l-10-10a1,1,0,0,0-1.42,0l-9,9a1,1,0,0,0,0,1.42l10,10A1,1,0,0,0,13,23h4.34l5.83,5.84a4,4,0,0,0,5.66-5.66ZM6,10.41l2.29,2.3,1.42-1.42L7.41,9,9,7.41l4.29,4.3,1.42-1.42L10.41,6,12,4.41,18.59,11,11,18.59,4.41,12Zm21.41,17a2,2,0,0,1-2.82,0l-6.13-6.12a1.8,1.8,0,0,0-.71-.29H13.41l-1-1L20,12.41l1,1v4.34a1,1,0,0,0,.29.7l6.12,6.14a2,2,0,0,1,0,2.82Z"
        }
      }), children]);
    }
  };

  var _32$cE = {
    name: 'PaintBrushAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281,3.1719a4.0941,4.0941,0,0,0-5.6562,0L4.05,22.292A6.9537,6.9537,0,0,0,2,27.2412V30H4.7559a6.9523,6.9523,0,0,0,4.95-2.05L28.8281,8.8286a3.999,3.999,0,0,0,0-5.6567ZM10.91,18.26l2.8286,2.8286L11.6172,23.21,8.7886,20.3818ZM8.2915,26.5356A4.9665,4.9665,0,0,1,4.7559,28H4v-.7588a4.9671,4.9671,0,0,1,1.4644-3.5351l1.91-1.91,2.8286,2.8281ZM27.4141,7.4141,15.1528,19.6748l-2.8286-2.8286,12.2617-12.26a2.0473,2.0473,0,0,1,2.8282,0,1.9995,1.9995,0,0,1,0,2.8282Z"
        }
      }), children]);
    }
  };

  var _24$cE = {
    name: 'PaintBrushAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281,3.1719a4.0941,4.0941,0,0,0-5.6562,0L4.05,22.292A6.9537,6.9537,0,0,0,2,27.2412V30H4.7559a6.9523,6.9523,0,0,0,4.95-2.05L28.8281,8.8286a3.999,3.999,0,0,0,0-5.6567ZM10.91,18.26l2.8286,2.8286L11.6172,23.21,8.7886,20.3818ZM8.2915,26.5356A4.9665,4.9665,0,0,1,4.7559,28H4v-.7588a4.9671,4.9671,0,0,1,1.4644-3.5351l1.91-1.91,2.8286,2.8281ZM27.4141,7.4141,15.1528,19.6748l-2.8286-2.8286,12.2617-12.26a2.0473,2.0473,0,0,1,2.8282,0,1.9995,1.9995,0,0,1,0,2.8282Z"
        }
      }), children]);
    }
  };

  var _20$cE = {
    name: 'PaintBrushAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281,3.1719a4.0941,4.0941,0,0,0-5.6562,0L4.05,22.292A6.9537,6.9537,0,0,0,2,27.2412V30H4.7559a6.9523,6.9523,0,0,0,4.95-2.05L28.8281,8.8286a3.999,3.999,0,0,0,0-5.6567ZM10.91,18.26l2.8286,2.8286L11.6172,23.21,8.7886,20.3818ZM8.2915,26.5356A4.9665,4.9665,0,0,1,4.7559,28H4v-.7588a4.9671,4.9671,0,0,1,1.4644-3.5351l1.91-1.91,2.8286,2.8281ZM27.4141,7.4141,15.1528,19.6748l-2.8286-2.8286,12.2617-12.26a2.0473,2.0473,0,0,1,2.8282,0,1.9995,1.9995,0,0,1,0,2.8282Z"
        }
      }), children]);
    }
  };

  var _16$cE = {
    name: 'PaintBrushAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281,3.1719a4.0941,4.0941,0,0,0-5.6562,0L4.05,22.292A6.9537,6.9537,0,0,0,2,27.2412V30H4.7559a6.9523,6.9523,0,0,0,4.95-2.05L28.8281,8.8286a3.999,3.999,0,0,0,0-5.6567ZM10.91,18.26l2.8286,2.8286L11.6172,23.21,8.7886,20.3818ZM8.2915,26.5356A4.9665,4.9665,0,0,1,4.7559,28H4v-.7588a4.9671,4.9671,0,0,1,1.4644-3.5351l1.91-1.91,2.8286,2.8281ZM27.4141,7.4141,15.1528,19.6748l-2.8286-2.8286,12.2617-12.26a2.0473,2.0473,0,0,1,2.8282,0,1.9995,1.9995,0,0,1,0,2.8282Z"
        }
      }), children]);
    }
  };

  var _32$cF = {
    name: 'PanHorizontal32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10L22.586 11.414 26.172 15 5.828 15 9.414 11.414 8 10 2 16 8 22 9.414 20.586 5.828 17 26.172 17 22.586 20.586 24 22 30 16 24 10z"
        }
      }), children]);
    }
  };

  var _24$cF = {
    name: 'PanHorizontal24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10L22.586 11.414 26.172 15 5.828 15 9.414 11.414 8 10 2 16 8 22 9.414 20.586 5.828 17 26.172 17 22.586 20.586 24 22 30 16 24 10z"
        }
      }), children]);
    }
  };

  var _20$cF = {
    name: 'PanHorizontal20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10L22.586 11.414 26.172 15 5.828 15 9.414 11.414 8 10 2 16 8 22 9.414 20.586 5.828 17 26.172 17 22.586 20.586 24 22 30 16 24 10z"
        }
      }), children]);
    }
  };

  var _16$cF = {
    name: 'PanHorizontal16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 10L22.586 11.414 26.172 15 5.828 15 9.414 11.414 8 10 2 16 8 22 9.414 20.586 5.828 17 26.172 17 22.586 20.586 24 22 30 16 24 10z"
        }
      }), children]);
    }
  };

  var _32$cG = {
    name: 'PanVertical32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 8L11.414 9.414 15 5.828 15 26.172 11.414 22.586 10 24 16 30 22 24 20.586 22.586 17 26.172 17 5.828 20.586 9.414 22 8 16 2 10 8z"
        }
      }), children]);
    }
  };

  var _24$cG = {
    name: 'PanVertical24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 8L11.414 9.414 15 5.828 15 26.172 11.414 22.586 10 24 16 30 22 24 20.586 22.586 17 26.172 17 5.828 20.586 9.414 22 8 16 2 10 8z"
        }
      }), children]);
    }
  };

  var _20$cG = {
    name: 'PanVertical20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 8L11.414 9.414 15 5.828 15 26.172 11.414 22.586 10 24 16 30 22 24 20.586 22.586 17 26.172 17 5.828 20.586 9.414 22 8 16 2 10 8z"
        }
      }), children]);
    }
  };

  var _16$cG = {
    name: 'PanVertical16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 8L11.414 9.414 15 5.828 15 26.172 11.414 22.586 10 24 16 30 22 24 20.586 22.586 17 26.172 17 5.828 20.586 9.414 22 8 16 2 10 8z"
        }
      }), children]);
    }
  };

  var _32$cH = {
    name: 'PanelExpansion32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6H6A2 2 0 004 8v6a2 2 0 002 2h6a2 2 0 002-2V8A2 2 0 0012 6zM6 14V8h6v6zM26 6H20a2 2 0 00-2 2V24a2 2 0 002 2h6a2 2 0 002-2V8A2 2 0 0026 6zM20 24V8h6V24z"
        }
      }), children]);
    }
  };

  var _24$cH = {
    name: 'PanelExpansion24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6H6A2 2 0 004 8v6a2 2 0 002 2h6a2 2 0 002-2V8A2 2 0 0012 6zM6 14V8h6v6zM26 6H20a2 2 0 00-2 2V24a2 2 0 002 2h6a2 2 0 002-2V8A2 2 0 0026 6zM20 24V8h6V24z"
        }
      }), children]);
    }
  };

  var _20$cH = {
    name: 'PanelExpansion20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6H6A2 2 0 004 8v6a2 2 0 002 2h6a2 2 0 002-2V8A2 2 0 0012 6zM6 14V8h6v6zM26 6H20a2 2 0 00-2 2V24a2 2 0 002 2h6a2 2 0 002-2V8A2 2 0 0026 6zM20 24V8h6V24z"
        }
      }), children]);
    }
  };

  var _16$cH = {
    name: 'PanelExpansion16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6H6A2 2 0 004 8v6a2 2 0 002 2h6a2 2 0 002-2V8A2 2 0 0012 6zM6 14V8h6v6zM26 6H20a2 2 0 00-2 2V24a2 2 0 002 2h6a2 2 0 002-2V8A2 2 0 0026 6zM20 24V8h6V24z"
        }
      }), children]);
    }
  };

  var _32$cI = {
    name: 'Paragraph32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,4H13a7,7,0,0,0,0,14V28h2V6h5V28h2V6h5ZM13,16A5,5,0,0,1,13,6Z"
        }
      }), children]);
    }
  };

  var _24$cI = {
    name: 'Paragraph24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,4H13a7,7,0,0,0,0,14V28h2V6h5V28h2V6h5ZM13,16A5,5,0,0,1,13,6Z"
        }
      }), children]);
    }
  };

  var _20$cI = {
    name: 'Paragraph20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,4H13a7,7,0,0,0,0,14V28h2V6h5V28h2V6h5ZM13,16A5,5,0,0,1,13,6Z"
        }
      }), children]);
    }
  };

  var _16$cI = {
    name: 'Paragraph16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,4H13a7,7,0,0,0,0,14V28h2V6h5V28h2V6h5ZM13,16A5,5,0,0,1,13,6Z"
        }
      }), children]);
    }
  };

  var _32$cJ = {
    name: 'ParentChild32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12a2,2,0,0,0,2-2V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4v6a2,2,0,0,0,2,2H15v4H9a2,2,0,0,0-2,2v4H4a2,2,0,0,0-2,2v4a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V24a2,2,0,0,0-2-2H9V18H23v4H20a2,2,0,0,0-2,2v4a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V24a2,2,0,0,0-2-2H25V18a2,2,0,0,0-2-2H17V12ZM12,28H4V24h8Zm16,0H20V24h8ZM4,4H28v6H4Z"
        }
      }), children]);
    }
  };

  var _24$cJ = {
    name: 'ParentChild24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12a2,2,0,0,0,2-2V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4v6a2,2,0,0,0,2,2H15v4H9a2,2,0,0,0-2,2v4H4a2,2,0,0,0-2,2v4a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V24a2,2,0,0,0-2-2H9V18H23v4H20a2,2,0,0,0-2,2v4a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V24a2,2,0,0,0-2-2H25V18a2,2,0,0,0-2-2H17V12ZM12,28H4V24h8Zm16,0H20V24h8ZM4,4H28v6H4Z"
        }
      }), children]);
    }
  };

  var _20$cJ = {
    name: 'ParentChild20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12a2,2,0,0,0,2-2V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4v6a2,2,0,0,0,2,2H15v4H9a2,2,0,0,0-2,2v4H4a2,2,0,0,0-2,2v4a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V24a2,2,0,0,0-2-2H9V18H23v4H20a2,2,0,0,0-2,2v4a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V24a2,2,0,0,0-2-2H25V18a2,2,0,0,0-2-2H17V12ZM12,28H4V24h8Zm16,0H20V24h8ZM4,4H28v6H4Z"
        }
      }), children]);
    }
  };

  var _16$cJ = {
    name: 'ParentChild16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12a2,2,0,0,0,2-2V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4v6a2,2,0,0,0,2,2H15v4H9a2,2,0,0,0-2,2v4H4a2,2,0,0,0-2,2v4a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V24a2,2,0,0,0-2-2H9V18H23v4H20a2,2,0,0,0-2,2v4a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V24a2,2,0,0,0-2-2H25V18a2,2,0,0,0-2-2H17V12ZM12,28H4V24h8Zm16,0H20V24h8ZM4,4H28v6H4Z"
        }
      }), children]);
    }
  };

  var _32$cK = {
    name: 'PartlyCloudy32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 15H31V17H27z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.086 5.794H27.329V7.794H23.086z",
          "transform": "rotate(-45 25.207 6.794)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 1H17V5H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.672 24.208H8.915V26.208H4.672z",
          "transform": "rotate(-45 6.793 25.208)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.793 4.672H7.793V8.915H5.793z",
          "transform": "rotate(-45 6.793 6.794)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M1 15H5V17H1zM26.7939 20.3418a6.9617 6.9617 0 00-1.8681-3.2671A8.485 8.485 0 0025 16a9 9 0 10-14.585 7.0332A4.9771 4.9771 0 0015 30H25a4.9947 4.9947 0 001.7939-9.6582zM9 16a6.9955 6.9955 0 0113.9849-.2969A6.8883 6.8883 0 0020 15a7.04 7.04 0 00-6.7944 5.3418A4.986 4.986 0 0011.5618 21.39 6.9675 6.9675 0 019 16zM25 28H15a2.9945 2.9945 0 01-.6963-5.9082l.6587-.1572.0986-.67a4.9923 4.9923 0 019.878 0l.0986.6695.6587.1572A2.9945 2.9945 0 0125 28z"
        }
      }), children]);
    }
  };

  var _24$cK = {
    name: 'PartlyCloudy24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 15H31V17H27z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.086 5.794H27.329V7.794H23.086z",
          "transform": "rotate(-45 25.207 6.794)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 1H17V5H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.672 24.208H8.915V26.208H4.672z",
          "transform": "rotate(-45 6.793 25.208)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.793 4.672H7.793V8.915H5.793z",
          "transform": "rotate(-45 6.793 6.794)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M1 15H5V17H1zM26.7939 20.3418a6.9617 6.9617 0 00-1.8681-3.2671A8.485 8.485 0 0025 16a9 9 0 10-14.585 7.0332A4.9771 4.9771 0 0015 30H25a4.9947 4.9947 0 001.7939-9.6582zM9 16a6.9955 6.9955 0 0113.9849-.2969A6.8883 6.8883 0 0020 15a7.04 7.04 0 00-6.7944 5.3418A4.986 4.986 0 0011.5618 21.39 6.9675 6.9675 0 019 16zM25 28H15a2.9945 2.9945 0 01-.6963-5.9082l.6587-.1572.0986-.67a4.9923 4.9923 0 019.878 0l.0986.6695.6587.1572A2.9945 2.9945 0 0125 28z"
        }
      }), children]);
    }
  };

  var _20$cK = {
    name: 'PartlyCloudy20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 15H31V17H27z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.086 5.794H27.329V7.794H23.086z",
          "transform": "rotate(-45 25.207 6.794)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 1H17V5H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.672 24.208H8.915V26.208H4.672z",
          "transform": "rotate(-45 6.793 25.208)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.793 4.672H7.793V8.915H5.793z",
          "transform": "rotate(-45 6.793 6.794)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M1 15H5V17H1zM26.7939 20.3418a6.9617 6.9617 0 00-1.8681-3.2671A8.485 8.485 0 0025 16a9 9 0 10-14.585 7.0332A4.9771 4.9771 0 0015 30H25a4.9947 4.9947 0 001.7939-9.6582zM9 16a6.9955 6.9955 0 0113.9849-.2969A6.8883 6.8883 0 0020 15a7.04 7.04 0 00-6.7944 5.3418A4.986 4.986 0 0011.5618 21.39 6.9675 6.9675 0 019 16zM25 28H15a2.9945 2.9945 0 01-.6963-5.9082l.6587-.1572.0986-.67a4.9923 4.9923 0 019.878 0l.0986.6695.6587.1572A2.9945 2.9945 0 0125 28z"
        }
      }), children]);
    }
  };

  var _16$cK = {
    name: 'PartlyCloudy16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 15H31V17H27z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.086 5.794H27.329V7.794H23.086z",
          "transform": "rotate(-45 25.207 6.794)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 1H17V5H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.672 24.208H8.915V26.208H4.672z",
          "transform": "rotate(-45 6.793 25.208)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.793 4.672H7.793V8.915H5.793z",
          "transform": "rotate(-45 6.793 6.794)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M1 15H5V17H1zM26.7939 20.3418a6.9617 6.9617 0 00-1.8681-3.2671A8.485 8.485 0 0025 16a9 9 0 10-14.585 7.0332A4.9771 4.9771 0 0015 30H25a4.9947 4.9947 0 001.7939-9.6582zM9 16a6.9955 6.9955 0 0113.9849-.2969A6.8883 6.8883 0 0020 15a7.04 7.04 0 00-6.7944 5.3418A4.986 4.986 0 0011.5618 21.39 6.9675 6.9675 0 019 16zM25 28H15a2.9945 2.9945 0 01-.6963-5.9082l.6587-.1572.0986-.67a4.9923 4.9923 0 019.878 0l.0986.6695.6587.1572A2.9945 2.9945 0 0125 28z"
        }
      }), children]);
    }
  };

  var _32$cL = {
    name: 'PartlyCloudyNight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,19a4.974,4.974,0,0,0-3.2061-4.6582A6.9711,6.9711,0,0,0,13.7578,12.9a13.1418,13.1418,0,0,1,.1314-8.52A1.015,1.015,0,0,0,12.98,3a.9825.9825,0,0,0-.1746.0156A13.0958,13.0958,0,0,0,14.63,28.9971c.164.0063.3281,0,.4907,0a13.0412,13.0412,0,0,0,10.29-5.0386A4.99,4.99,0,0,0,30,19ZM14.7034,26.9976a11.0945,11.0945,0,0,1-3.201-21.584,15.1817,15.1817,0,0,0,.8443,9.3676A4.9877,4.9877,0,0,0,15,24h7.6772a11.0991,11.0991,0,0,1-7.5561,2.9976C14.9827,26.9976,14.8428,27.0024,14.7034,26.9976ZM25,22H15a2.9945,2.9945,0,0,1-.6963-5.9082l.6587-.1572.0986-.67a4.9923,4.9923,0,0,1,9.878.0005l.0986.6695.6587.1572A2.9945,2.9945,0,0,1,25,22Z"
        }
      }), children]);
    }
  };

  var _24$cL = {
    name: 'PartlyCloudyNight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,19a4.974,4.974,0,0,0-3.2061-4.6582A6.9711,6.9711,0,0,0,13.7578,12.9a13.1418,13.1418,0,0,1,.1314-8.52A1.015,1.015,0,0,0,12.98,3a.9825.9825,0,0,0-.1746.0156A13.0958,13.0958,0,0,0,14.63,28.9971c.164.0063.3281,0,.4907,0a13.0412,13.0412,0,0,0,10.29-5.0386A4.99,4.99,0,0,0,30,19ZM14.7034,26.9976a11.0945,11.0945,0,0,1-3.201-21.584,15.1817,15.1817,0,0,0,.8443,9.3676A4.9877,4.9877,0,0,0,15,24h7.6772a11.0991,11.0991,0,0,1-7.5561,2.9976C14.9827,26.9976,14.8428,27.0024,14.7034,26.9976ZM25,22H15a2.9945,2.9945,0,0,1-.6963-5.9082l.6587-.1572.0986-.67a4.9923,4.9923,0,0,1,9.878.0005l.0986.6695.6587.1572A2.9945,2.9945,0,0,1,25,22Z"
        }
      }), children]);
    }
  };

  var _20$cL = {
    name: 'PartlyCloudyNight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,19a4.974,4.974,0,0,0-3.2061-4.6582A6.9711,6.9711,0,0,0,13.7578,12.9a13.1418,13.1418,0,0,1,.1314-8.52A1.015,1.015,0,0,0,12.98,3a.9825.9825,0,0,0-.1746.0156A13.0958,13.0958,0,0,0,14.63,28.9971c.164.0063.3281,0,.4907,0a13.0412,13.0412,0,0,0,10.29-5.0386A4.99,4.99,0,0,0,30,19ZM14.7034,26.9976a11.0945,11.0945,0,0,1-3.201-21.584,15.1817,15.1817,0,0,0,.8443,9.3676A4.9877,4.9877,0,0,0,15,24h7.6772a11.0991,11.0991,0,0,1-7.5561,2.9976C14.9827,26.9976,14.8428,27.0024,14.7034,26.9976ZM25,22H15a2.9945,2.9945,0,0,1-.6963-5.9082l.6587-.1572.0986-.67a4.9923,4.9923,0,0,1,9.878.0005l.0986.6695.6587.1572A2.9945,2.9945,0,0,1,25,22Z"
        }
      }), children]);
    }
  };

  var _16$cL = {
    name: 'PartlyCloudyNight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,19a4.974,4.974,0,0,0-3.2061-4.6582A6.9711,6.9711,0,0,0,13.7578,12.9a13.1418,13.1418,0,0,1,.1314-8.52A1.015,1.015,0,0,0,12.98,3a.9825.9825,0,0,0-.1746.0156A13.0958,13.0958,0,0,0,14.63,28.9971c.164.0063.3281,0,.4907,0a13.0412,13.0412,0,0,0,10.29-5.0386A4.99,4.99,0,0,0,30,19ZM14.7034,26.9976a11.0945,11.0945,0,0,1-3.201-21.584,15.1817,15.1817,0,0,0,.8443,9.3676A4.9877,4.9877,0,0,0,15,24h7.6772a11.0991,11.0991,0,0,1-7.5561,2.9976C14.9827,26.9976,14.8428,27.0024,14.7034,26.9976ZM25,22H15a2.9945,2.9945,0,0,1-.6963-5.9082l.6587-.1572.0986-.67a4.9923,4.9923,0,0,1,9.878.0005l.0986.6695.6587.1572A2.9945,2.9945,0,0,1,25,22Z"
        }
      }), children]);
    }
  };

  var _32$cM = {
    name: 'Partnership32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 9a4 4 0 114-4A4 4 0 018 9zM8 3a2 2 0 102 2A2 2 0 008 3zM24 9a4 4 0 114-4A4 4 0 0124 9zm0-6a2 2 0 102 2A2 2 0 0024 3zM26 30H22a2 2 0 01-2-2V21h2v7h4V19h2V13a1 1 0 00-1-1H20.58L16 20l-4.58-8H5a1 1 0 00-1 1v6H6v9h4V21h2v7a2 2 0 01-2 2H6a2 2 0 01-2-2V21a2 2 0 01-2-2V13a3 3 0 013-3h7.58L16 16l3.42-6H27a3 3 0 013 3v6a2 2 0 01-2 2v7A2 2 0 0126 30z"
        }
      }), children]);
    }
  };

  var _24$cM = {
    name: 'Partnership24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 9a4 4 0 114-4A4 4 0 018 9zM8 3a2 2 0 102 2A2 2 0 008 3zM24 9a4 4 0 114-4A4 4 0 0124 9zm0-6a2 2 0 102 2A2 2 0 0024 3zM26 30H22a2 2 0 01-2-2V21h2v7h4V19h2V13a1 1 0 00-1-1H20.58L16 20l-4.58-8H5a1 1 0 00-1 1v6H6v9h4V21h2v7a2 2 0 01-2 2H6a2 2 0 01-2-2V21a2 2 0 01-2-2V13a3 3 0 013-3h7.58L16 16l3.42-6H27a3 3 0 013 3v6a2 2 0 01-2 2v7A2 2 0 0126 30z"
        }
      }), children]);
    }
  };

  var _20$cM = {
    name: 'Partnership20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 9a4 4 0 114-4A4 4 0 018 9zM8 3a2 2 0 102 2A2 2 0 008 3zM24 9a4 4 0 114-4A4 4 0 0124 9zm0-6a2 2 0 102 2A2 2 0 0024 3zM26 30H22a2 2 0 01-2-2V21h2v7h4V19h2V13a1 1 0 00-1-1H20.58L16 20l-4.58-8H5a1 1 0 00-1 1v6H6v9h4V21h2v7a2 2 0 01-2 2H6a2 2 0 01-2-2V21a2 2 0 01-2-2V13a3 3 0 013-3h7.58L16 16l3.42-6H27a3 3 0 013 3v6a2 2 0 01-2 2v7A2 2 0 0126 30z"
        }
      }), children]);
    }
  };

  var _16$cM = {
    name: 'Partnership16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 9a4 4 0 114-4A4 4 0 018 9zM8 3a2 2 0 102 2A2 2 0 008 3zM24 9a4 4 0 114-4A4 4 0 0124 9zm0-6a2 2 0 102 2A2 2 0 0024 3zM26 30H22a2 2 0 01-2-2V21h2v7h4V19h2V13a1 1 0 00-1-1H20.58L16 20l-4.58-8H5a1 1 0 00-1 1v6H6v9h4V21h2v7a2 2 0 01-2 2H6a2 2 0 01-2-2V21a2 2 0 01-2-2V13a3 3 0 013-3h7.58L16 16l3.42-6H27a3 3 0 013 3v6a2 2 0 01-2 2v7A2 2 0 0126 30z"
        }
      }), children]);
    }
  };

  var _32$cN = {
    name: 'Password32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,2a9,9,0,0,0-9,9,8.87,8.87,0,0,0,.39,2.61L2,24v6H8L18.39,19.61A9,9,0,0,0,30,11.74a8.77,8.77,0,0,0-1.65-6A9,9,0,0,0,21,2Zm0,16a7,7,0,0,1-2-.3l-1.15-.35L17,18.2l-3.18,3.18L12.41,20,11,21.41l1.38,1.38-1.59,1.59L9.41,23,8,24.41l1.38,1.38L7.17,28H4V24.83L13.8,15l.85-.85-.29-.95a7.14,7.14,0,0,1,3.4-8.44,7,7,0,0,1,10.24,6,6.69,6.69,0,0,1-1.09,4A7,7,0,0,1,21,18Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "10",
          "r": "2"
        }
      }), children]);
    }
  };

  var _24$cN = {
    name: 'Password24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,2a9,9,0,0,0-9,9,8.87,8.87,0,0,0,.39,2.61L2,24v6H8L18.39,19.61A9,9,0,0,0,30,11.74a8.77,8.77,0,0,0-1.65-6A9,9,0,0,0,21,2Zm0,16a7,7,0,0,1-2-.3l-1.15-.35L17,18.2l-3.18,3.18L12.41,20,11,21.41l1.38,1.38-1.59,1.59L9.41,23,8,24.41l1.38,1.38L7.17,28H4V24.83L13.8,15l.85-.85-.29-.95a7.14,7.14,0,0,1,3.4-8.44,7,7,0,0,1,10.24,6,6.69,6.69,0,0,1-1.09,4A7,7,0,0,1,21,18Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "10",
          "r": "2"
        }
      }), children]);
    }
  };

  var _20$cN = {
    name: 'Password20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,2a9,9,0,0,0-9,9,8.87,8.87,0,0,0,.39,2.61L2,24v6H8L18.39,19.61A9,9,0,0,0,30,11.74a8.77,8.77,0,0,0-1.65-6A9,9,0,0,0,21,2Zm0,16a7,7,0,0,1-2-.3l-1.15-.35L17,18.2l-3.18,3.18L12.41,20,11,21.41l1.38,1.38-1.59,1.59L9.41,23,8,24.41l1.38,1.38L7.17,28H4V24.83L13.8,15l.85-.85-.29-.95a7.14,7.14,0,0,1,3.4-8.44,7,7,0,0,1,10.24,6,6.69,6.69,0,0,1-1.09,4A7,7,0,0,1,21,18Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "10",
          "r": "2"
        }
      }), children]);
    }
  };

  var _16$cN = {
    name: 'Password16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,2a9,9,0,0,0-9,9,8.87,8.87,0,0,0,.39,2.61L2,24v6H8L18.39,19.61A9,9,0,0,0,30,11.74a8.77,8.77,0,0,0-1.65-6A9,9,0,0,0,21,2Zm0,16a7,7,0,0,1-2-.3l-1.15-.35L17,18.2l-3.18,3.18L12.41,20,11,21.41l1.38,1.38-1.59,1.59L9.41,23,8,24.41l1.38,1.38L7.17,28H4V24.83L13.8,15l.85-.85-.29-.95a7.14,7.14,0,0,1,3.4-8.44,7,7,0,0,1,10.24,6,6.69,6.69,0,0,1-1.09,4A7,7,0,0,1,21,18Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "10",
          "r": "2"
        }
      }), children]);
    }
  };

  var _32$cO = {
    name: 'Paste32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,20H17.83l2.58-2.59L19,16l-5,5,5,5,1.41-1.41L17.83,22H26v8h2V22A2,2,0,0,0,26,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.71,9.29l-7-7A1,1,0,0,0,16,2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2h8V28H6V4h8v6a2,2,0,0,0,2,2h6v2h2V10A1,1,0,0,0,23.71,9.29ZM16,4.41,21.59,10H16Z"
        }
      }), children]);
    }
  };

  var _24$cO = {
    name: 'Paste24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,20H17.83l2.58-2.59L19,16l-5,5,5,5,1.41-1.41L17.83,22H26v8h2V22A2,2,0,0,0,26,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.71,9.29l-7-7A1,1,0,0,0,16,2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2h8V28H6V4h8v6a2,2,0,0,0,2,2h6v2h2V10A1,1,0,0,0,23.71,9.29ZM16,4.41,21.59,10H16Z"
        }
      }), children]);
    }
  };

  var _20$cO = {
    name: 'Paste20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,20H17.83l2.58-2.59L19,16l-5,5,5,5,1.41-1.41L17.83,22H26v8h2V22A2,2,0,0,0,26,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.71,9.29l-7-7A1,1,0,0,0,16,2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2h8V28H6V4h8v6a2,2,0,0,0,2,2h6v2h2V10A1,1,0,0,0,23.71,9.29ZM16,4.41,21.59,10H16Z"
        }
      }), children]);
    }
  };

  var _16$cO = {
    name: 'Paste16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,20H17.83l2.58-2.59L19,16l-5,5,5,5,1.41-1.41L17.83,22H26v8h2V22A2,2,0,0,0,26,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.71,9.29l-7-7A1,1,0,0,0,16,2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2h8V28H6V4h8v6a2,2,0,0,0,2,2h6v2h2V10A1,1,0,0,0,23.71,9.29ZM16,4.41,21.59,10H16Z"
        }
      }), children]);
    }
  };

  var _32$cP = {
    name: 'Pause32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 8V24H8V8h4m0-2H8A2 2 0 006 8V24a2 2 0 002 2h4a2 2 0 002-2V8a2 2 0 00-2-2zM24 8V24H20V8h4m0-2H20a2 2 0 00-2 2V24a2 2 0 002 2h4a2 2 0 002-2V8a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _24$cP = {
    name: 'Pause24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 8V24H8V8h4m0-2H8A2 2 0 006 8V24a2 2 0 002 2h4a2 2 0 002-2V8a2 2 0 00-2-2zM24 8V24H20V8h4m0-2H20a2 2 0 00-2 2V24a2 2 0 002 2h4a2 2 0 002-2V8a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _20$cP = {
    name: 'Pause20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 8V24H8V8h4m0-2H8A2 2 0 006 8V24a2 2 0 002 2h4a2 2 0 002-2V8a2 2 0 00-2-2zM24 8V24H20V8h4m0-2H20a2 2 0 00-2 2V24a2 2 0 002 2h4a2 2 0 002-2V8a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _16$cP = {
    name: 'Pause16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 4v8H4V4H6M6 3H4C3.4 3 3 3.4 3 4v8c0 .6.4 1 1 1h2c.6 0 1-.4 1-1V4C7 3.4 6.6 3 6 3zM12 4v8h-2V4H12M12 3h-2C9.4 3 9 3.4 9 4v8c0 .6.4 1 1 1h2c.6 0 1-.4 1-1V4C13 3.4 12.6 3 12 3z"
        }
      }), children]);
    }
  };

  var _32$cQ = {
    name: 'PauseFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6H10A2 2 0 008 8V24a2 2 0 002 2h2a2 2 0 002-2V8a2 2 0 00-2-2zM22 6H20a2 2 0 00-2 2V24a2 2 0 002 2h2a2 2 0 002-2V8a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _24$cQ = {
    name: 'PauseFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6H10A2 2 0 008 8V24a2 2 0 002 2h2a2 2 0 002-2V8a2 2 0 00-2-2zM22 6H20a2 2 0 00-2 2V24a2 2 0 002 2h2a2 2 0 002-2V8a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _20$cQ = {
    name: 'PauseFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6H10A2 2 0 008 8V24a2 2 0 002 2h2a2 2 0 002-2V8a2 2 0 00-2-2zM22 6H20a2 2 0 00-2 2V24a2 2 0 002 2h2a2 2 0 002-2V8a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _16$cQ = {
    name: 'PauseFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6H10A2 2 0 008 8V24a2 2 0 002 2h2a2 2 0 002-2V8a2 2 0 00-2-2zM22 6H20a2 2 0 00-2 2V24a2 2 0 002 2h2a2 2 0 002-2V8a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _32$cR = {
    name: 'PauseOutline32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 10L12 10 12 22 14 22 14 10 14 10zM20 10L18 10 18 22 20 22 20 10 20 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), children]);
    }
  };

  var _24$cR = {
    name: 'PauseOutline24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 10L12 10 12 22 14 22 14 10 14 10zM20 10L18 10 18 22 20 22 20 10 20 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), children]);
    }
  };

  var _20$cR = {
    name: 'PauseOutline20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 10L12 10 12 22 14 22 14 10 14 10zM20 10L18 10 18 22 20 22 20 10 20 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), children]);
    }
  };

  var _16$cR = {
    name: 'PauseOutline16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7 5L6 5 6 11 7 11 7 5zM10 5L9 5 9 11 10 11 10 5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8,2c3.3,0,6,2.7,6,6s-2.7,6-6,6s-6-2.7-6-6S4.7,2,8,2 M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z"
        }
      }), children]);
    }
  };

  var _32$cS = {
    name: 'PauseOutlineFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM14,22H12V10h2Zm6,0H18V10h2Z"
        }
      }), children]);
    }
  };

  var _24$cS = {
    name: 'PauseOutlineFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM14,22H12V10h2Zm6,0H18V10h2Z"
        }
      }), children]);
    }
  };

  var _20$cS = {
    name: 'PauseOutlineFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM14,22H12V10h2Zm6,0H18V10h2Z"
        }
      }), children]);
    }
  };

  var _16$cS = {
    name: 'PauseOutlineFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z M7,11H6V5h1V11z M10,11H9V5h1V11z"
        }
      }), children]);
    }
  };

  var _32$cT = {
    name: 'Pdf32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11L30 9 22 9 22 23 24 23 24 17 29 17 29 15 24 15 24 11 30 11zM8 9H2V23H4V18H8a2 2 0 002-2V11A2 2 0 008 9zm0 7H4V11H8zM16 23H12V9h4a4 4 0 014 4v6A4 4 0 0116 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H14z"
        }
      }), children]);
    }
  };

  var _24$cT = {
    name: 'Pdf24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11L30 9 22 9 22 23 24 23 24 17 29 17 29 15 24 15 24 11 30 11zM8 9H2V23H4V18H8a2 2 0 002-2V11A2 2 0 008 9zm0 7H4V11H8zM16 23H12V9h4a4 4 0 014 4v6A4 4 0 0116 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H14z"
        }
      }), children]);
    }
  };

  var _20$cT = {
    name: 'Pdf20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11L30 9 22 9 22 23 24 23 24 17 29 17 29 15 24 15 24 11 30 11zM8 9H2V23H4V18H8a2 2 0 002-2V11A2 2 0 008 9zm0 7H4V11H8zM16 23H12V9h4a4 4 0 014 4v6A4 4 0 0116 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H14z"
        }
      }), children]);
    }
  };

  var _16$cT = {
    name: 'Pdf16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11L30 9 22 9 22 23 24 23 24 17 29 17 29 15 24 15 24 11 30 11zM8 9H2V23H4V18H8a2 2 0 002-2V11A2 2 0 008 9zm0 7H4V11H8zM16 23H12V9h4a4 4 0 014 4v6A4 4 0 0116 23zm-2-2h2a2 2 0 002-2V13a2 2 0 00-2-2H14z"
        }
      }), children]);
    }
  };

  var _32$cU = {
    name: 'PdfReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM22 16L24 16 24 10 29 10 29 8 24 8 24 4 30 4 30 2 22 2 22 16zM16 2H12V16h4a4 4 0 004-4V6A4 4 0 0016 2zm2 10a2 2 0 01-2 2H14V4h2a2 2 0 012 2zM8 2H2V16H4V11H8a2 2 0 002-2V4A2 2 0 008 2zM8 9H4V4H8z"
        }
      }), children]);
    }
  };

  var _24$cU = {
    name: 'PdfReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM22 16L24 16 24 10 29 10 29 8 24 8 24 4 30 4 30 2 22 2 22 16zM16 2H12V16h4a4 4 0 004-4V6A4 4 0 0016 2zm2 10a2 2 0 01-2 2H14V4h2a2 2 0 012 2zM8 2H2V16H4V11H8a2 2 0 002-2V4A2 2 0 008 2zM8 9H4V4H8z"
        }
      }), children]);
    }
  };

  var _20$cU = {
    name: 'PdfReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM22 16L24 16 24 10 29 10 29 8 24 8 24 4 30 4 30 2 22 2 22 16zM16 2H12V16h4a4 4 0 004-4V6A4 4 0 0016 2zm2 10a2 2 0 01-2 2H14V4h2a2 2 0 012 2zM8 2H2V16H4V11H8a2 2 0 002-2V4A2 2 0 008 2zM8 9H4V4H8z"
        }
      }), children]);
    }
  };

  var _16$cU = {
    name: 'PdfReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM22 16L24 16 24 10 29 10 29 8 24 8 24 4 30 4 30 2 22 2 22 16zM16 2H12V16h4a4 4 0 004-4V6A4 4 0 0016 2zm2 10a2 2 0 01-2 2H14V4h2a2 2 0 012 2zM8 2H2V16H4V11H8a2 2 0 002-2V4A2 2 0 008 2zM8 9H4V4H8z"
        }
      }), children]);
    }
  };

  var _32$cV = {
    name: 'Pedestrian32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.6772,14l-1.2456-3.1143A2.9861,2.9861,0,0,0,17.646,9H13.5542a3.0018,3.0018,0,0,0-1.5439.4277L7,12.4336V18H9V13.5664l3-1.8V23.6973L8.5383,28.8906,10.2024,30,14,24.3027V11h3.646a.9949.9949,0,0,1,.9282.6289L20.3228,16H26V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.051 18.316L19 24.162 19 30 21 30 21 23.838 18.949 17.684 17.051 18.316zM16.5 8A3.5 3.5 0 1120 4.5 3.5042 3.5042 0 0116.5 8zm0-5A1.5 1.5 0 1018 4.5 1.5017 1.5017 0 0016.5 3z"
        }
      }), children]);
    }
  };

  var _24$cV = {
    name: 'Pedestrian24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.6772,14l-1.2456-3.1143A2.9861,2.9861,0,0,0,17.646,9H13.5542a3.0018,3.0018,0,0,0-1.5439.4277L7,12.4336V18H9V13.5664l3-1.8V23.6973L8.5383,28.8906,10.2024,30,14,24.3027V11h3.646a.9949.9949,0,0,1,.9282.6289L20.3228,16H26V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.051 18.316L19 24.162 19 30 21 30 21 23.838 18.949 17.684 17.051 18.316zM16.5 8A3.5 3.5 0 1120 4.5 3.5042 3.5042 0 0116.5 8zm0-5A1.5 1.5 0 1018 4.5 1.5017 1.5017 0 0016.5 3z"
        }
      }), children]);
    }
  };

  var _20$cV = {
    name: 'Pedestrian20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.6772,14l-1.2456-3.1143A2.9861,2.9861,0,0,0,17.646,9H13.5542a3.0018,3.0018,0,0,0-1.5439.4277L7,12.4336V18H9V13.5664l3-1.8V23.6973L8.5383,28.8906,10.2024,30,14,24.3027V11h3.646a.9949.9949,0,0,1,.9282.6289L20.3228,16H26V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.051 18.316L19 24.162 19 30 21 30 21 23.838 18.949 17.684 17.051 18.316zM16.5 8A3.5 3.5 0 1120 4.5 3.5042 3.5042 0 0116.5 8zm0-5A1.5 1.5 0 1018 4.5 1.5017 1.5017 0 0016.5 3z"
        }
      }), children]);
    }
  };

  var _16$cV = {
    name: 'Pedestrian16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.6772,14l-1.2456-3.1143A2.9861,2.9861,0,0,0,17.646,9H13.5542a3.0018,3.0018,0,0,0-1.5439.4277L7,12.4336V18H9V13.5664l3-1.8V23.6973L8.5383,28.8906,10.2024,30,14,24.3027V11h3.646a.9949.9949,0,0,1,.9282.6289L20.3228,16H26V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.051 18.316L19 24.162 19 30 21 30 21 23.838 18.949 17.684 17.051 18.316zM16.5 8A3.5 3.5 0 1120 4.5 3.5042 3.5042 0 0116.5 8zm0-5A1.5 1.5 0 1018 4.5 1.5017 1.5017 0 0016.5 3z"
        }
      }), children]);
    }
  };

  var _32$cW = {
    name: 'PedestrianChild32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16H17.4683l-5-6H5a3.0033,3.0033,0,0,0-3,3v6a2.0023,2.0023,0,0,0,2,2v7a2.0023,2.0023,0,0,0,2,2h4a2.0023,2.0023,0,0,0,2-2V21H10v7H6V19H4V13a1.0009,1.0009,0,0,1,1-1h6.5317l5,6H26a1.0009,1.0009,0,0,1,1,1v3H25v6H22V22H20v6a2.0023,2.0023,0,0,0,2,2h3a2.0023,2.0023,0,0,0,2-2V24a2.0023,2.0023,0,0,0,2-2V19A3.0033,3.0033,0,0,0,26,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5 15A3.5 3.5 0 1127 11.5 3.5042 3.5042 0 0123.5 15zm0-5A1.5 1.5 0 1025 11.5 1.5017 1.5017 0 0023.5 10zM8 9a4 4 0 114-4A4.0042 4.0042 0 018 9zM8 3a2 2 0 102 2A2.0023 2.0023 0 008 3z"
        }
      }), children]);
    }
  };

  var _24$cW = {
    name: 'PedestrianChild24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16H17.4683l-5-6H5a3.0033,3.0033,0,0,0-3,3v6a2.0023,2.0023,0,0,0,2,2v7a2.0023,2.0023,0,0,0,2,2h4a2.0023,2.0023,0,0,0,2-2V21H10v7H6V19H4V13a1.0009,1.0009,0,0,1,1-1h6.5317l5,6H26a1.0009,1.0009,0,0,1,1,1v3H25v6H22V22H20v6a2.0023,2.0023,0,0,0,2,2h3a2.0023,2.0023,0,0,0,2-2V24a2.0023,2.0023,0,0,0,2-2V19A3.0033,3.0033,0,0,0,26,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5 15A3.5 3.5 0 1127 11.5 3.5042 3.5042 0 0123.5 15zm0-5A1.5 1.5 0 1025 11.5 1.5017 1.5017 0 0023.5 10zM8 9a4 4 0 114-4A4.0042 4.0042 0 018 9zM8 3a2 2 0 102 2A2.0023 2.0023 0 008 3z"
        }
      }), children]);
    }
  };

  var _20$cW = {
    name: 'PedestrianChild20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16H17.4683l-5-6H5a3.0033,3.0033,0,0,0-3,3v6a2.0023,2.0023,0,0,0,2,2v7a2.0023,2.0023,0,0,0,2,2h4a2.0023,2.0023,0,0,0,2-2V21H10v7H6V19H4V13a1.0009,1.0009,0,0,1,1-1h6.5317l5,6H26a1.0009,1.0009,0,0,1,1,1v3H25v6H22V22H20v6a2.0023,2.0023,0,0,0,2,2h3a2.0023,2.0023,0,0,0,2-2V24a2.0023,2.0023,0,0,0,2-2V19A3.0033,3.0033,0,0,0,26,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5 15A3.5 3.5 0 1127 11.5 3.5042 3.5042 0 0123.5 15zm0-5A1.5 1.5 0 1025 11.5 1.5017 1.5017 0 0023.5 10zM8 9a4 4 0 114-4A4.0042 4.0042 0 018 9zM8 3a2 2 0 102 2A2.0023 2.0023 0 008 3z"
        }
      }), children]);
    }
  };

  var _16$cW = {
    name: 'PedestrianChild16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,16H17.4683l-5-6H5a3.0033,3.0033,0,0,0-3,3v6a2.0023,2.0023,0,0,0,2,2v7a2.0023,2.0023,0,0,0,2,2h4a2.0023,2.0023,0,0,0,2-2V21H10v7H6V19H4V13a1.0009,1.0009,0,0,1,1-1h6.5317l5,6H26a1.0009,1.0009,0,0,1,1,1v3H25v6H22V22H20v6a2.0023,2.0023,0,0,0,2,2h3a2.0023,2.0023,0,0,0,2-2V24a2.0023,2.0023,0,0,0,2-2V19A3.0033,3.0033,0,0,0,26,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.5 15A3.5 3.5 0 1127 11.5 3.5042 3.5042 0 0123.5 15zm0-5A1.5 1.5 0 1025 11.5 1.5017 1.5017 0 0023.5 10zM8 9a4 4 0 114-4A4.0042 4.0042 0 018 9zM8 3a2 2 0 102 2A2.0023 2.0023 0 008 3z"
        }
      }), children]);
    }
  };

  var _32$cX = {
    name: 'Pending32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _24$cX = {
    name: 'Pending24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _20$cX = {
    name: 'Pending20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _16$cX = {
    name: 'Pending16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _32$cY = {
    name: 'PendingFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM8,18a2,2,0,1,1,2-2A2,2,0,0,1,8,18Zm8,0a2,2,0,1,1,2-2A2,2,0,0,1,16,18Zm8,0a2,2,0,1,1,2-2A2,2,0,0,1,24,18Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2",
          "fill": "none"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2",
          "fill": "none"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "16",
          "r": "2",
          "fill": "none"
        }
      }), children]);
    }
  };

  var _24$cY = {
    name: 'PendingFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM8,18a2,2,0,1,1,2-2A2,2,0,0,1,8,18Zm8,0a2,2,0,1,1,2-2A2,2,0,0,1,16,18Zm8,0a2,2,0,1,1,2-2A2,2,0,0,1,24,18Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2",
          "fill": "none"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2",
          "fill": "none"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "16",
          "r": "2",
          "fill": "none"
        }
      }), children]);
    }
  };

  var _20$cY = {
    name: 'PendingFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM8,18a2,2,0,1,1,2-2A2,2,0,0,1,8,18Zm8,0a2,2,0,1,1,2-2A2,2,0,0,1,16,18Zm8,0a2,2,0,1,1,2-2A2,2,0,0,1,24,18Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2",
          "fill": "none"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2",
          "fill": "none"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "16",
          "r": "2",
          "fill": "none"
        }
      }), children]);
    }
  };

  var _16$cY = {
    name: 'PendingFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM8,18a2,2,0,1,1,2-2A2,2,0,0,1,8,18Zm8,0a2,2,0,1,1,2-2A2,2,0,0,1,16,18Zm8,0a2,2,0,1,1,2-2A2,2,0,0,1,24,18Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2",
          "fill": "none"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2",
          "fill": "none"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "16",
          "r": "2",
          "fill": "none"
        }
      }), children]);
    }
  };

  var _32$cZ = {
    name: 'Percentage32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9,14a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,9,14ZM9,6a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,9,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M0.029 15H31.97V17H0.029z",
          "transform": "rotate(-45 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,28a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,23,28Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,23,20Z"
        }
      }), children]);
    }
  };

  var _24$cZ = {
    name: 'Percentage24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9,14a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,9,14ZM9,6a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,9,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M0.029 15H31.97V17H0.029z",
          "transform": "rotate(-45 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,28a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,23,28Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,23,20Z"
        }
      }), children]);
    }
  };

  var _20$cZ = {
    name: 'Percentage20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9,14a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,9,14ZM9,6a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,9,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M0.029 15H31.97V17H0.029z",
          "transform": "rotate(-45 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,28a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,23,28Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,23,20Z"
        }
      }), children]);
    }
  };

  var _16$cZ = {
    name: 'Percentage16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9,14a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,9,14ZM9,6a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,9,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M0.029 15H31.97V17H0.029z",
          "transform": "rotate(-45 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,28a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,23,28Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,23,20Z"
        }
      }), children]);
    }
  };

  var _32$c_ = {
    name: 'PercentageFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9,14a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,9,14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M0.029 15H31.97V17H0.029z",
          "transform": "rotate(-45 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,28a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,23,28Z"
        }
      }), children]);
    }
  };

  var _24$c_ = {
    name: 'PercentageFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9,14a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,9,14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M0.029 15H31.97V17H0.029z",
          "transform": "rotate(-45 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,28a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,23,28Z"
        }
      }), children]);
    }
  };

  var _20$c_ = {
    name: 'PercentageFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9,14a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,9,14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M0.029 15H31.97V17H0.029z",
          "transform": "rotate(-45 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,28a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,23,28Z"
        }
      }), children]);
    }
  };

  var _16$c_ = {
    name: 'PercentageFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9,14a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,9,14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M0.029 15H31.97V17H0.029z",
          "transform": "rotate(-45 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,28a5,5,0,1,1,5-5A5.0055,5.0055,0,0,1,23,28Z"
        }
      }), children]);
    }
  };

  var _32$c$ = {
    name: 'Person32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 30H14a2 2 0 01-2-2V21a2 2 0 01-2-2V13a3 3 0 013-3h6a3 3 0 013 3v6a2 2 0 01-2 2v7A2 2 0 0118 30zM13 12a.94.94 0 00-1 1v6h2v9h4V19h2V13a.94.94 0 00-1-1zM16 9a4 4 0 114-4h0A4 4 0 0116 9zm0-6a2 2 0 102 2h0a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _24$c$ = {
    name: 'Person24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 30H14a2 2 0 01-2-2V21a2 2 0 01-2-2V13a3 3 0 013-3h6a3 3 0 013 3v6a2 2 0 01-2 2v7A2 2 0 0118 30zM13 12a.94.94 0 00-1 1v6h2v9h4V19h2V13a.94.94 0 00-1-1zM16 9a4 4 0 114-4h0A4 4 0 0116 9zm0-6a2 2 0 102 2h0a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _20$c$ = {
    name: 'Person20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 30H14a2 2 0 01-2-2V21a2 2 0 01-2-2V13a3 3 0 013-3h6a3 3 0 013 3v6a2 2 0 01-2 2v7A2 2 0 0118 30zM13 12a.94.94 0 00-1 1v6h2v9h4V19h2V13a.94.94 0 00-1-1zM16 9a4 4 0 114-4h0A4 4 0 0116 9zm0-6a2 2 0 102 2h0a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _16$c$ = {
    name: 'Person16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 30H14a2 2 0 01-2-2V21a2 2 0 01-2-2V13a3 3 0 013-3h6a3 3 0 013 3v6a2 2 0 01-2 2v7A2 2 0 0118 30zM13 12a.94.94 0 00-1 1v6h2v9h4V19h2V13a.94.94 0 00-1-1zM16 9a4 4 0 114-4h0A4 4 0 0116 9zm0-6a2 2 0 102 2h0a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _32$d0 = {
    name: 'PersonFavorite32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 31H6a2.0059 2.0059 0 01-2-2V22a2.0059 2.0059 0 01-2-2V14a2.9465 2.9465 0 013-3h6a2.9465 2.9465 0 013 3v6a2.0059 2.0059 0 01-2 2v7A2.0059 2.0059 0 0110 31zM5 13a.9448.9448 0 00-1 1v6H6v9h4V20h2V14a.9448.9448 0 00-1-1zM8 10a4 4 0 114-4A4.0045 4.0045 0 018 10zM8 4a2 2 0 102 2A2.002 2.002 0 008 4zM28.7663 4.2558A4.2121 4.2121 0 0023 4.0321a4.2121 4.2121 0 00-5.7663.2237 4.319 4.319 0 000 6.0447L22.998 16.14 23 16.1376l.002.0019 5.7643-5.839A4.319 4.319 0 0028.7663 4.2558zM27.342 8.8948l-4.34 4.3973L23 13.29l-.002.002-4.34-4.3973a2.3085 2.3085 0 010-3.2338 2.2639 2.2639 0 013.1561 0l1.181 1.2074L23 6.8634l.0049.005 1.181-1.2074a2.2639 2.2639 0 013.1561 0A2.3085 2.3085 0 0127.342 8.8948z"
        }
      }), children]);
    }
  };

  var _24$d0 = {
    name: 'PersonFavorite24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 31H6a2.0059 2.0059 0 01-2-2V22a2.0059 2.0059 0 01-2-2V14a2.9465 2.9465 0 013-3h6a2.9465 2.9465 0 013 3v6a2.0059 2.0059 0 01-2 2v7A2.0059 2.0059 0 0110 31zM5 13a.9448.9448 0 00-1 1v6H6v9h4V20h2V14a.9448.9448 0 00-1-1zM8 10a4 4 0 114-4A4.0045 4.0045 0 018 10zM8 4a2 2 0 102 2A2.002 2.002 0 008 4zM28.7663 4.2558A4.2121 4.2121 0 0023 4.0321a4.2121 4.2121 0 00-5.7663.2237 4.319 4.319 0 000 6.0447L22.998 16.14 23 16.1376l.002.0019 5.7643-5.839A4.319 4.319 0 0028.7663 4.2558zM27.342 8.8948l-4.34 4.3973L23 13.29l-.002.002-4.34-4.3973a2.3085 2.3085 0 010-3.2338 2.2639 2.2639 0 013.1561 0l1.181 1.2074L23 6.8634l.0049.005 1.181-1.2074a2.2639 2.2639 0 013.1561 0A2.3085 2.3085 0 0127.342 8.8948z"
        }
      }), children]);
    }
  };

  var _20$d0 = {
    name: 'PersonFavorite20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 31H6a2.0059 2.0059 0 01-2-2V22a2.0059 2.0059 0 01-2-2V14a2.9465 2.9465 0 013-3h6a2.9465 2.9465 0 013 3v6a2.0059 2.0059 0 01-2 2v7A2.0059 2.0059 0 0110 31zM5 13a.9448.9448 0 00-1 1v6H6v9h4V20h2V14a.9448.9448 0 00-1-1zM8 10a4 4 0 114-4A4.0045 4.0045 0 018 10zM8 4a2 2 0 102 2A2.002 2.002 0 008 4zM28.7663 4.2558A4.2121 4.2121 0 0023 4.0321a4.2121 4.2121 0 00-5.7663.2237 4.319 4.319 0 000 6.0447L22.998 16.14 23 16.1376l.002.0019 5.7643-5.839A4.319 4.319 0 0028.7663 4.2558zM27.342 8.8948l-4.34 4.3973L23 13.29l-.002.002-4.34-4.3973a2.3085 2.3085 0 010-3.2338 2.2639 2.2639 0 013.1561 0l1.181 1.2074L23 6.8634l.0049.005 1.181-1.2074a2.2639 2.2639 0 013.1561 0A2.3085 2.3085 0 0127.342 8.8948z"
        }
      }), children]);
    }
  };

  var _16$d0 = {
    name: 'PersonFavorite16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 31H6a2.0059 2.0059 0 01-2-2V22a2.0059 2.0059 0 01-2-2V14a2.9465 2.9465 0 013-3h6a2.9465 2.9465 0 013 3v6a2.0059 2.0059 0 01-2 2v7A2.0059 2.0059 0 0110 31zM5 13a.9448.9448 0 00-1 1v6H6v9h4V20h2V14a.9448.9448 0 00-1-1zM8 10a4 4 0 114-4A4.0045 4.0045 0 018 10zM8 4a2 2 0 102 2A2.002 2.002 0 008 4zM28.7663 4.2558A4.2121 4.2121 0 0023 4.0321a4.2121 4.2121 0 00-5.7663.2237 4.319 4.319 0 000 6.0447L22.998 16.14 23 16.1376l.002.0019 5.7643-5.839A4.319 4.319 0 0028.7663 4.2558zM27.342 8.8948l-4.34 4.3973L23 13.29l-.002.002-4.34-4.3973a2.3085 2.3085 0 010-3.2338 2.2639 2.2639 0 013.1561 0l1.181 1.2074L23 6.8634l.0049.005 1.181-1.2074a2.2639 2.2639 0 013.1561 0A2.3085 2.3085 0 0127.342 8.8948z"
        }
      }), children]);
    }
  };

  var _32$d1 = {
    name: 'WatsonHealthPetImageB32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 21H21V24H19zM19 0H21V3H19zM8 11H11V13H8zM29 11H32V13H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.59 3.07H13.57V6.07H11.59z",
          "transform": "rotate(-45 12.586 4.577)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.44 17.92H28.42V20.92H26.44z",
          "transform": "rotate(-45 27.43 19.408)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.09 18.42H14.09V20.400000000000002H11.09z",
          "transform": "rotate(-45 12.592 19.414)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.93 3.58H28.93V5.5600000000000005H25.93z",
          "transform": "rotate(-45 27.423 4.57)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 5a7 7 0 107 7A7 7 0 0020 5zm0 12A5 5 0 0120 7zM5 18H0V32H5a3 3 0 003-3V27a3 3 0 00-.78-2A3 3 0 008 23V21A3 3 0 005 18zM2 20H5a1 1 0 011 1v2a1 1 0 01-1 1H2zm4 9a1 1 0 01-1 1H2V26H5a1 1 0 011 1zM2 2L9 2 9 0 0 0 0 9 2 9 2 2z"
        }
      }), children]);
    }
  };

  var _24$d1 = {
    name: 'WatsonHealthPetImageB24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 21H21V24H19zM19 0H21V3H19zM8 11H11V13H8zM29 11H32V13H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.59 3.07H13.57V6.07H11.59z",
          "transform": "rotate(-45 12.586 4.577)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.44 17.92H28.42V20.92H26.44z",
          "transform": "rotate(-45 27.43 19.408)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.09 18.42H14.09V20.400000000000002H11.09z",
          "transform": "rotate(-45 12.592 19.414)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.93 3.58H28.93V5.5600000000000005H25.93z",
          "transform": "rotate(-45 27.423 4.57)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 5a7 7 0 107 7A7 7 0 0020 5zm0 12A5 5 0 0120 7zM5 18H0V32H5a3 3 0 003-3V27a3 3 0 00-.78-2A3 3 0 008 23V21A3 3 0 005 18zM2 20H5a1 1 0 011 1v2a1 1 0 01-1 1H2zm4 9a1 1 0 01-1 1H2V26H5a1 1 0 011 1zM2 2L9 2 9 0 0 0 0 9 2 9 2 2z"
        }
      }), children]);
    }
  };

  var _20$d1 = {
    name: 'WatsonHealthPetImageB20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 21H21V24H19zM19 0H21V3H19zM8 11H11V13H8zM29 11H32V13H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.59 3.07H13.57V6.07H11.59z",
          "transform": "rotate(-45 12.586 4.577)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.44 17.92H28.42V20.92H26.44z",
          "transform": "rotate(-45 27.43 19.408)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.09 18.42H14.09V20.400000000000002H11.09z",
          "transform": "rotate(-45 12.592 19.414)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.93 3.58H28.93V5.5600000000000005H25.93z",
          "transform": "rotate(-45 27.423 4.57)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 5a7 7 0 107 7A7 7 0 0020 5zm0 12A5 5 0 0120 7zM5 18H0V32H5a3 3 0 003-3V27a3 3 0 00-.78-2A3 3 0 008 23V21A3 3 0 005 18zM2 20H5a1 1 0 011 1v2a1 1 0 01-1 1H2zm4 9a1 1 0 01-1 1H2V26H5a1 1 0 011 1zM2 2L9 2 9 0 0 0 0 9 2 9 2 2z"
        }
      }), children]);
    }
  };

  var _16$d1 = {
    name: 'WatsonHealthPetImageB16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 21H21V24H19zM19 0H21V3H19zM8 11H11V13H8zM29 11H32V13H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.59 3.07H13.57V6.07H11.59z",
          "transform": "rotate(-45 12.586 4.577)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.44 17.92H28.42V20.92H26.44z",
          "transform": "rotate(-45 27.43 19.408)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11.09 18.42H14.09V20.400000000000002H11.09z",
          "transform": "rotate(-45 12.592 19.414)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.93 3.58H28.93V5.5600000000000005H25.93z",
          "transform": "rotate(-45 27.423 4.57)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 5a7 7 0 107 7A7 7 0 0020 5zm0 12A5 5 0 0120 7zM5 18H0V32H5a3 3 0 003-3V27a3 3 0 00-.78-2A3 3 0 008 23V21A3 3 0 005 18zM2 20H5a1 1 0 011 1v2a1 1 0 01-1 1H2zm4 9a1 1 0 01-1 1H2V26H5a1 1 0 011 1zM2 2L9 2 9 0 0 0 0 9 2 9 2 2z"
        }
      }), children]);
    }
  };

  var _32$d2 = {
    name: 'WatsonHealthPetImageO32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 29H13V32H11zM11 8H13V11H11zM0 19H3V21H0zM21 19H24V21H21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.59 11.09H5.57V14.09H3.59z",
          "transform": "rotate(-45 4.585 12.59)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.44 25.93H20.42V28.93H18.44z",
          "transform": "rotate(-45 19.429 27.422)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.09 26.44H6.09V28.42H3.09z",
          "transform": "rotate(-45 4.591 27.428)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.93 11.59H20.93V13.57H17.93z",
          "transform": "rotate(-45 19.423 12.585)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 13a7 7 0 107 7A7 7 0 0012 13zm0 12a5 5 0 010-10zM2 2L9 2 9 0 0 0 0 9 2 9 2 2zM30 0H26a2 2 0 00-2 2V12a2 2 0 002 2h4a2 2 0 002-2V2A2 2 0 0030 0zM26 12V2h4V12z"
        }
      }), children]);
    }
  };

  var _24$d2 = {
    name: 'WatsonHealthPetImageO24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 29H13V32H11zM11 8H13V11H11zM0 19H3V21H0zM21 19H24V21H21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.59 11.09H5.57V14.09H3.59z",
          "transform": "rotate(-45 4.585 12.59)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.44 25.93H20.42V28.93H18.44z",
          "transform": "rotate(-45 19.429 27.422)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.09 26.44H6.09V28.42H3.09z",
          "transform": "rotate(-45 4.591 27.428)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.93 11.59H20.93V13.57H17.93z",
          "transform": "rotate(-45 19.423 12.585)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 13a7 7 0 107 7A7 7 0 0012 13zm0 12a5 5 0 010-10zM2 2L9 2 9 0 0 0 0 9 2 9 2 2zM30 0H26a2 2 0 00-2 2V12a2 2 0 002 2h4a2 2 0 002-2V2A2 2 0 0030 0zM26 12V2h4V12z"
        }
      }), children]);
    }
  };

  var _20$d2 = {
    name: 'WatsonHealthPetImageO20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 29H13V32H11zM11 8H13V11H11zM0 19H3V21H0zM21 19H24V21H21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.59 11.09H5.57V14.09H3.59z",
          "transform": "rotate(-45 4.585 12.59)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.44 25.93H20.42V28.93H18.44z",
          "transform": "rotate(-45 19.429 27.422)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.09 26.44H6.09V28.42H3.09z",
          "transform": "rotate(-45 4.591 27.428)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.93 11.59H20.93V13.57H17.93z",
          "transform": "rotate(-45 19.423 12.585)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 13a7 7 0 107 7A7 7 0 0012 13zm0 12a5 5 0 010-10zM2 2L9 2 9 0 0 0 0 9 2 9 2 2zM30 0H26a2 2 0 00-2 2V12a2 2 0 002 2h4a2 2 0 002-2V2A2 2 0 0030 0zM26 12V2h4V12z"
        }
      }), children]);
    }
  };

  var _16$d2 = {
    name: 'WatsonHealthPetImageO16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 29H13V32H11zM11 8H13V11H11zM0 19H3V21H0zM21 19H24V21H21z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.59 11.09H5.57V14.09H3.59z",
          "transform": "rotate(-45 4.585 12.59)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.44 25.93H20.42V28.93H18.44z",
          "transform": "rotate(-45 19.429 27.422)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.09 26.44H6.09V28.42H3.09z",
          "transform": "rotate(-45 4.591 27.428)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.93 11.59H20.93V13.57H17.93z",
          "transform": "rotate(-45 19.423 12.585)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 13a7 7 0 107 7A7 7 0 0012 13zm0 12a5 5 0 010-10zM2 2L9 2 9 0 0 0 0 9 2 9 2 2zM30 0H26a2 2 0 00-2 2V12a2 2 0 002 2h4a2 2 0 002-2V2A2 2 0 0030 0zM26 12V2h4V12z"
        }
      }), children]);
    }
  };

  var _32$d3 = {
    name: 'Phone32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,29h-.17C6.18,27.87,3.39,11.29,3,6.23A3,3,0,0,1,5.76,3h5.51a2,2,0,0,1,1.86,1.26L14.65,8a2,2,0,0,1-.44,2.16l-2.13,2.15a9.37,9.37,0,0,0,7.58,7.6l2.17-2.15A2,2,0,0,1,24,17.35l3.77,1.51A2,2,0,0,1,29,20.72V26A3,3,0,0,1,26,29ZM6,5A1,1,0,0,0,5,6v.08C5.46,12,8.41,26,25.94,27A1,1,0,0,0,27,26.06V20.72l-3.77-1.51-2.87,2.85L19.88,22C11.18,20.91,10,12.21,10,12.12l-.06-.48,2.84-2.87L11.28,5Z"
        }
      }), children]);
    }
  };

  var _24$d3 = {
    name: 'Phone24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,29h-.17C6.18,27.87,3.39,11.29,3,6.23A3,3,0,0,1,5.76,3h5.51a2,2,0,0,1,1.86,1.26L14.65,8a2,2,0,0,1-.44,2.16l-2.13,2.15a9.37,9.37,0,0,0,7.58,7.6l2.17-2.15A2,2,0,0,1,24,17.35l3.77,1.51A2,2,0,0,1,29,20.72V26A3,3,0,0,1,26,29ZM6,5A1,1,0,0,0,5,6v.08C5.46,12,8.41,26,25.94,27A1,1,0,0,0,27,26.06V20.72l-3.77-1.51-2.87,2.85L19.88,22C11.18,20.91,10,12.21,10,12.12l-.06-.48,2.84-2.87L11.28,5Z"
        }
      }), children]);
    }
  };

  var _20$d3 = {
    name: 'Phone20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,29h-.17C6.18,27.87,3.39,11.29,3,6.23A3,3,0,0,1,5.76,3h5.51a2,2,0,0,1,1.86,1.26L14.65,8a2,2,0,0,1-.44,2.16l-2.13,2.15a9.37,9.37,0,0,0,7.58,7.6l2.17-2.15A2,2,0,0,1,24,17.35l3.77,1.51A2,2,0,0,1,29,20.72V26A3,3,0,0,1,26,29ZM6,5A1,1,0,0,0,5,6v.08C5.46,12,8.41,26,25.94,27A1,1,0,0,0,27,26.06V20.72l-3.77-1.51-2.87,2.85L19.88,22C11.18,20.91,10,12.21,10,12.12l-.06-.48,2.84-2.87L11.28,5Z"
        }
      }), children]);
    }
  };

  var _16$d3 = {
    name: 'Phone16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,29h-.17C6.18,27.87,3.39,11.29,3,6.23A3,3,0,0,1,5.76,3h5.51a2,2,0,0,1,1.86,1.26L14.65,8a2,2,0,0,1-.44,2.16l-2.13,2.15a9.37,9.37,0,0,0,7.58,7.6l2.17-2.15A2,2,0,0,1,24,17.35l3.77,1.51A2,2,0,0,1,29,20.72V26A3,3,0,0,1,26,29ZM6,5A1,1,0,0,0,5,6v.08C5.46,12,8.41,26,25.94,27A1,1,0,0,0,27,26.06V20.72l-3.77-1.51-2.87,2.85L19.88,22C11.18,20.91,10,12.21,10,12.12l-.06-.48,2.84-2.87L11.28,5Z"
        }
      }), children]);
    }
  };

  var _32$d4 = {
    name: 'PhoneFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.33,21.48l2.24-2.24a2.19,2.19,0,0,1,2.34-.48l2.73,1.09a2.18,2.18,0,0,1,1.36,2v5A2.17,2.17,0,0,1,26.72,29C7.59,27.81,3.73,11.61,3,5.41A2.17,2.17,0,0,1,5.17,3H10a2.16,2.16,0,0,1,2,1.36l1.09,2.73a2.16,2.16,0,0,1-.47,2.34l-2.24,2.24S11.67,20.4,20.33,21.48Z"
        }
      }), children]);
    }
  };

  var _24$d4 = {
    name: 'PhoneFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.33,21.48l2.24-2.24a2.19,2.19,0,0,1,2.34-.48l2.73,1.09a2.18,2.18,0,0,1,1.36,2v5A2.17,2.17,0,0,1,26.72,29C7.59,27.81,3.73,11.61,3,5.41A2.17,2.17,0,0,1,5.17,3H10a2.16,2.16,0,0,1,2,1.36l1.09,2.73a2.16,2.16,0,0,1-.47,2.34l-2.24,2.24S11.67,20.4,20.33,21.48Z"
        }
      }), children]);
    }
  };

  var _20$d4 = {
    name: 'PhoneFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.33,21.48l2.24-2.24a2.19,2.19,0,0,1,2.34-.48l2.73,1.09a2.18,2.18,0,0,1,1.36,2v5A2.17,2.17,0,0,1,26.72,29C7.59,27.81,3.73,11.61,3,5.41A2.17,2.17,0,0,1,5.17,3H10a2.16,2.16,0,0,1,2,1.36l1.09,2.73a2.16,2.16,0,0,1-.47,2.34l-2.24,2.24S11.67,20.4,20.33,21.48Z"
        }
      }), children]);
    }
  };

  var _16$d4 = {
    name: 'PhoneFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.33,21.48l2.24-2.24a2.19,2.19,0,0,1,2.34-.48l2.73,1.09a2.18,2.18,0,0,1,1.36,2v5A2.17,2.17,0,0,1,26.72,29C7.59,27.81,3.73,11.61,3,5.41A2.17,2.17,0,0,1,5.17,3H10a2.16,2.16,0,0,1,2,1.36l1.09,2.73a2.16,2.16,0,0,1-.47,2.34l-2.24,2.24S11.67,20.4,20.33,21.48Z"
        }
      }), children]);
    }
  };

  var _32$d5 = {
    name: 'PhoneOff32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.19 18.56A25.66 25.66 0 015 6.08V6A1 1 0 016 5h5.28l1.5 3.77L9.94 11.64l.06.48a13 13 0 001.46 4.17l1.46-1.46a9.34 9.34 0 01-.84-2.52l2.13-2.15A2 2 0 0014.65 8L13.13 4.26A2 2 0 0011.27 3H5.76A3 3 0 003 6.23 28 28 0 007.79 20zM27.77 18.86L24 17.35a2 2 0 00-2.17.41l-2.17 2.15A9.17 9.17 0 0115.45 18L30 3.41 28.59 2 2 28.59 3.41 30l7-7c3.38 3.18 8.28 5.62 15.39 6H26a3 3 0 003-3V20.72A2 2 0 0027.77 18.86zM27 26v.06a1 1 0 01-1.06.94c-6.51-.37-11-2.54-14.11-5.42L14 19.44A10.77 10.77 0 0019.88 22l.48.06 2.87-2.85L27 20.72z"
        }
      }), children]);
    }
  };

  var _24$d5 = {
    name: 'PhoneOff24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.19 18.56A25.66 25.66 0 015 6.08V6A1 1 0 016 5h5.28l1.5 3.77L9.94 11.64l.06.48a13 13 0 001.46 4.17l1.46-1.46a9.34 9.34 0 01-.84-2.52l2.13-2.15A2 2 0 0014.65 8L13.13 4.26A2 2 0 0011.27 3H5.76A3 3 0 003 6.23 28 28 0 007.79 20zM27.77 18.86L24 17.35a2 2 0 00-2.17.41l-2.17 2.15A9.17 9.17 0 0115.45 18L30 3.41 28.59 2 2 28.59 3.41 30l7-7c3.38 3.18 8.28 5.62 15.39 6H26a3 3 0 003-3V20.72A2 2 0 0027.77 18.86zM27 26v.06a1 1 0 01-1.06.94c-6.51-.37-11-2.54-14.11-5.42L14 19.44A10.77 10.77 0 0019.88 22l.48.06 2.87-2.85L27 20.72z"
        }
      }), children]);
    }
  };

  var _20$d5 = {
    name: 'PhoneOff20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.19 18.56A25.66 25.66 0 015 6.08V6A1 1 0 016 5h5.28l1.5 3.77L9.94 11.64l.06.48a13 13 0 001.46 4.17l1.46-1.46a9.34 9.34 0 01-.84-2.52l2.13-2.15A2 2 0 0014.65 8L13.13 4.26A2 2 0 0011.27 3H5.76A3 3 0 003 6.23 28 28 0 007.79 20zM27.77 18.86L24 17.35a2 2 0 00-2.17.41l-2.17 2.15A9.17 9.17 0 0115.45 18L30 3.41 28.59 2 2 28.59 3.41 30l7-7c3.38 3.18 8.28 5.62 15.39 6H26a3 3 0 003-3V20.72A2 2 0 0027.77 18.86zM27 26v.06a1 1 0 01-1.06.94c-6.51-.37-11-2.54-14.11-5.42L14 19.44A10.77 10.77 0 0019.88 22l.48.06 2.87-2.85L27 20.72z"
        }
      }), children]);
    }
  };

  var _16$d5 = {
    name: 'PhoneOff16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9.19 18.56A25.66 25.66 0 015 6.08V6A1 1 0 016 5h5.28l1.5 3.77L9.94 11.64l.06.48a13 13 0 001.46 4.17l1.46-1.46a9.34 9.34 0 01-.84-2.52l2.13-2.15A2 2 0 0014.65 8L13.13 4.26A2 2 0 0011.27 3H5.76A3 3 0 003 6.23 28 28 0 007.79 20zM27.77 18.86L24 17.35a2 2 0 00-2.17.41l-2.17 2.15A9.17 9.17 0 0115.45 18L30 3.41 28.59 2 2 28.59 3.41 30l7-7c3.38 3.18 8.28 5.62 15.39 6H26a3 3 0 003-3V20.72A2 2 0 0027.77 18.86zM27 26v.06a1 1 0 01-1.06.94c-6.51-.37-11-2.54-14.11-5.42L14 19.44A10.77 10.77 0 0019.88 22l.48.06 2.87-2.85L27 20.72z"
        }
      }), children]);
    }
  };

  var _32$d6 = {
    name: 'PhoneOffFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.74 19.56l-2.52-1a2 2 0 00-2.15.44L20 21.06a9.93 9.93 0 01-5.35-2.29L30 3.41 28.59 2 2 28.59 3.41 30l7.93-7.92c3.24 3.12 7.89 5.5 14.55 5.92A2 2 0 0028 26V21.41A2 2 0 0026.74 19.56zM8.15 18.19l3.52-3.52A11.68 11.68 0 0110.85 12l2.07-2.07a2 2 0 00.44-2.15l-1-2.52A2 2 0 0010.5 4H6A2 2 0 004 6.22 29 29 0 008.15 18.19z"
        }
      }), children]);
    }
  };

  var _24$d6 = {
    name: 'PhoneOffFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.74 19.56l-2.52-1a2 2 0 00-2.15.44L20 21.06a9.93 9.93 0 01-5.35-2.29L30 3.41 28.59 2 2 28.59 3.41 30l7.93-7.92c3.24 3.12 7.89 5.5 14.55 5.92A2 2 0 0028 26V21.41A2 2 0 0026.74 19.56zM8.15 18.19l3.52-3.52A11.68 11.68 0 0110.85 12l2.07-2.07a2 2 0 00.44-2.15l-1-2.52A2 2 0 0010.5 4H6A2 2 0 004 6.22 29 29 0 008.15 18.19z"
        }
      }), children]);
    }
  };

  var _20$d6 = {
    name: 'PhoneOffFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.74 19.56l-2.52-1a2 2 0 00-2.15.44L20 21.06a9.93 9.93 0 01-5.35-2.29L30 3.41 28.59 2 2 28.59 3.41 30l7.93-7.92c3.24 3.12 7.89 5.5 14.55 5.92A2 2 0 0028 26V21.41A2 2 0 0026.74 19.56zM8.15 18.19l3.52-3.52A11.68 11.68 0 0110.85 12l2.07-2.07a2 2 0 00.44-2.15l-1-2.52A2 2 0 0010.5 4H6A2 2 0 004 6.22 29 29 0 008.15 18.19z"
        }
      }), children]);
    }
  };

  var _16$d6 = {
    name: 'PhoneOffFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.74 19.56l-2.52-1a2 2 0 00-2.15.44L20 21.06a9.93 9.93 0 01-5.35-2.29L30 3.41 28.59 2 2 28.59 3.41 30l7.93-7.92c3.24 3.12 7.89 5.5 14.55 5.92A2 2 0 0028 26V21.41A2 2 0 0026.74 19.56zM8.15 18.19l3.52-3.52A11.68 11.68 0 0110.85 12l2.07-2.07a2 2 0 00.44-2.15l-1-2.52A2 2 0 0010.5 4H6A2 2 0 004 6.22 29 29 0 008.15 18.19z"
        }
      }), children]);
    }
  };

  var _32$d7 = {
    name: 'PhraseSentiment32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.303,10a2.6616,2.6616,0,0,0-1.9079.8058l-.3932.4054-.397-.4054a2.6615,2.6615,0,0,0-3.8157,0,2.7992,2.7992,0,0,0,0,3.8964L16.0019,19l4.2089-4.2978a2.7992,2.7992,0,0,0,0-3.8964A2.6616,2.6616,0,0,0,18.303,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.7358,30,16,29l4-7h6a1.9966,1.9966,0,0,0,2-2V8a1.9966,1.9966,0,0,0-2-2H6A1.9966,1.9966,0,0,0,4,8V20a1.9966,1.9966,0,0,0,2,2h9v2H6a3.9993,3.9993,0,0,1-4-4V8A3.9988,3.9988,0,0,1,6,4H26a3.9988,3.9988,0,0,1,4,4V20a3.9993,3.9993,0,0,1-4,4H21.1646Z"
        }
      }), children]);
    }
  };

  var _24$d7 = {
    name: 'PhraseSentiment24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.303,10a2.6616,2.6616,0,0,0-1.9079.8058l-.3932.4054-.397-.4054a2.6615,2.6615,0,0,0-3.8157,0,2.7992,2.7992,0,0,0,0,3.8964L16.0019,19l4.2089-4.2978a2.7992,2.7992,0,0,0,0-3.8964A2.6616,2.6616,0,0,0,18.303,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.7358,30,16,29l4-7h6a1.9966,1.9966,0,0,0,2-2V8a1.9966,1.9966,0,0,0-2-2H6A1.9966,1.9966,0,0,0,4,8V20a1.9966,1.9966,0,0,0,2,2h9v2H6a3.9993,3.9993,0,0,1-4-4V8A3.9988,3.9988,0,0,1,6,4H26a3.9988,3.9988,0,0,1,4,4V20a3.9993,3.9993,0,0,1-4,4H21.1646Z"
        }
      }), children]);
    }
  };

  var _20$d7 = {
    name: 'PhraseSentiment20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.303,10a2.6616,2.6616,0,0,0-1.9079.8058l-.3932.4054-.397-.4054a2.6615,2.6615,0,0,0-3.8157,0,2.7992,2.7992,0,0,0,0,3.8964L16.0019,19l4.2089-4.2978a2.7992,2.7992,0,0,0,0-3.8964A2.6616,2.6616,0,0,0,18.303,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.7358,30,16,29l4-7h6a1.9966,1.9966,0,0,0,2-2V8a1.9966,1.9966,0,0,0-2-2H6A1.9966,1.9966,0,0,0,4,8V20a1.9966,1.9966,0,0,0,2,2h9v2H6a3.9993,3.9993,0,0,1-4-4V8A3.9988,3.9988,0,0,1,6,4H26a3.9988,3.9988,0,0,1,4,4V20a3.9993,3.9993,0,0,1-4,4H21.1646Z"
        }
      }), children]);
    }
  };

  var _16$d7 = {
    name: 'PhraseSentiment16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.303,10a2.6616,2.6616,0,0,0-1.9079.8058l-.3932.4054-.397-.4054a2.6615,2.6615,0,0,0-3.8157,0,2.7992,2.7992,0,0,0,0,3.8964L16.0019,19l4.2089-4.2978a2.7992,2.7992,0,0,0,0-3.8964A2.6616,2.6616,0,0,0,18.303,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.7358,30,16,29l4-7h6a1.9966,1.9966,0,0,0,2-2V8a1.9966,1.9966,0,0,0-2-2H6A1.9966,1.9966,0,0,0,4,8V20a1.9966,1.9966,0,0,0,2,2h9v2H6a3.9993,3.9993,0,0,1-4-4V8A3.9988,3.9988,0,0,1,6,4H26a3.9988,3.9988,0,0,1,4,4V20a3.9993,3.9993,0,0,1-4,4H21.1646Z"
        }
      }), children]);
    }
  };

  var _32$d8 = {
    name: 'PicnicArea32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 12a4 4 0 114-4A4.0045 4.0045 0 0124 12zm0-6a2 2 0 102 2A2.0021 2.0021 0 0024 6zM26 22H21.8472L21.18 18H24V16H8v2h2.82l-.6668 4H6v2H9.82l-.6668 4H11.18l.6668-4h8.3056l.6668 4h2.0276L22.18 24H26zM12.18 22l.6665-4h6.3062l.6665 4z"
        }
      }), children]);
    }
  };

  var _24$d8 = {
    name: 'PicnicArea24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 12a4 4 0 114-4A4.0045 4.0045 0 0124 12zm0-6a2 2 0 102 2A2.0021 2.0021 0 0024 6zM26 22H21.8472L21.18 18H24V16H8v2h2.82l-.6668 4H6v2H9.82l-.6668 4H11.18l.6668-4h8.3056l.6668 4h2.0276L22.18 24H26zM12.18 22l.6665-4h6.3062l.6665 4z"
        }
      }), children]);
    }
  };

  var _20$d8 = {
    name: 'PicnicArea20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 12a4 4 0 114-4A4.0045 4.0045 0 0124 12zm0-6a2 2 0 102 2A2.0021 2.0021 0 0024 6zM26 22H21.8472L21.18 18H24V16H8v2h2.82l-.6668 4H6v2H9.82l-.6668 4H11.18l.6668-4h8.3056l.6668 4h2.0276L22.18 24H26zM12.18 22l.6665-4h6.3062l.6665 4z"
        }
      }), children]);
    }
  };

  var _16$d8 = {
    name: 'PicnicArea16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 12a4 4 0 114-4A4.0045 4.0045 0 0124 12zm0-6a2 2 0 102 2A2.0021 2.0021 0 0024 6zM26 22H21.8472L21.18 18H24V16H8v2h2.82l-.6668 4H6v2H9.82l-.6668 4H11.18l.6668-4h8.3056l.6668 4h2.0276L22.18 24H26zM12.18 22l.6665-4h6.3062l.6665 4z"
        }
      }), children]);
    }
  };

  var _32$d9 = {
    name: 'Pills32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,14a7.94,7.94,0,0,0-4,1.0825V9A7,7,0,0,0,4,9V23a6.999,6.999,0,0,0,12.2855,4.5878A7.9969,7.9969,0,1,0,22,14Zm0,2a6.0046,6.0046,0,0,1,5.91,5H16.09A6.0046,6.0046,0,0,1,22,16ZM6,9A5,5,0,0,1,16,9v6H6Zm5,19a5.0059,5.0059,0,0,1-5-5V17h9.765a7.9566,7.9566,0,0,0-.7242,8.9315A4.9885,4.9885,0,0,1,11,28Zm11,0a6.0046,6.0046,0,0,1-5.91-5H27.91A6.0046,6.0046,0,0,1,22,28Z"
        }
      }), children]);
    }
  };

  var _24$d9 = {
    name: 'Pills24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,14a7.94,7.94,0,0,0-4,1.0825V9A7,7,0,0,0,4,9V23a6.999,6.999,0,0,0,12.2855,4.5878A7.9969,7.9969,0,1,0,22,14Zm0,2a6.0046,6.0046,0,0,1,5.91,5H16.09A6.0046,6.0046,0,0,1,22,16ZM6,9A5,5,0,0,1,16,9v6H6Zm5,19a5.0059,5.0059,0,0,1-5-5V17h9.765a7.9566,7.9566,0,0,0-.7242,8.9315A4.9885,4.9885,0,0,1,11,28Zm11,0a6.0046,6.0046,0,0,1-5.91-5H27.91A6.0046,6.0046,0,0,1,22,28Z"
        }
      }), children]);
    }
  };

  var _20$d9 = {
    name: 'Pills20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,14a7.94,7.94,0,0,0-4,1.0825V9A7,7,0,0,0,4,9V23a6.999,6.999,0,0,0,12.2855,4.5878A7.9969,7.9969,0,1,0,22,14Zm0,2a6.0046,6.0046,0,0,1,5.91,5H16.09A6.0046,6.0046,0,0,1,22,16ZM6,9A5,5,0,0,1,16,9v6H6Zm5,19a5.0059,5.0059,0,0,1-5-5V17h9.765a7.9566,7.9566,0,0,0-.7242,8.9315A4.9885,4.9885,0,0,1,11,28Zm11,0a6.0046,6.0046,0,0,1-5.91-5H27.91A6.0046,6.0046,0,0,1,22,28Z"
        }
      }), children]);
    }
  };

  var _16$d9 = {
    name: 'Pills16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,14a7.94,7.94,0,0,0-4,1.0825V9A7,7,0,0,0,4,9V23a6.999,6.999,0,0,0,12.2855,4.5878A7.9969,7.9969,0,1,0,22,14Zm0,2a6.0046,6.0046,0,0,1,5.91,5H16.09A6.0046,6.0046,0,0,1,22,16ZM6,9A5,5,0,0,1,16,9v6H6Zm5,19a5.0059,5.0059,0,0,1-5-5V17h9.765a7.9566,7.9566,0,0,0-.7242,8.9315A4.9885,4.9885,0,0,1,11,28Zm11,0a6.0046,6.0046,0,0,1-5.91-5H27.91A6.0046,6.0046,0,0,1,22,28Z"
        }
      }), children]);
    }
  };

  var _32$da = {
    name: 'PillsAdd32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,14a7.94,7.94,0,0,0-4,1.0825V9A7,7,0,0,0,4,9V23a6.9857,6.9857,0,0,0,12.2756,4.5768A7.9966,7.9966,0,1,0,22,14ZM11,4a5.0059,5.0059,0,0,1,5,5v6H6V9A5.0059,5.0059,0,0,1,11,4Zm0,24a5.0059,5.0059,0,0,1-5-5V17h9.765a7.9564,7.9564,0,0,0-.7239,8.9319A5.0147,5.0147,0,0,1,11,28Zm11,0a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 21L23 21 23 19 21 19 21 21 19 21 19 23 21 23 21 25 23 25 23 23 25 23 25 21z"
        }
      }), children]);
    }
  };

  var _24$da = {
    name: 'PillsAdd24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,14a7.94,7.94,0,0,0-4,1.0825V9A7,7,0,0,0,4,9V23a6.9857,6.9857,0,0,0,12.2756,4.5768A7.9966,7.9966,0,1,0,22,14ZM11,4a5.0059,5.0059,0,0,1,5,5v6H6V9A5.0059,5.0059,0,0,1,11,4Zm0,24a5.0059,5.0059,0,0,1-5-5V17h9.765a7.9564,7.9564,0,0,0-.7239,8.9319A5.0147,5.0147,0,0,1,11,28Zm11,0a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 21L23 21 23 19 21 19 21 21 19 21 19 23 21 23 21 25 23 25 23 23 25 23 25 21z"
        }
      }), children]);
    }
  };

  var _20$da = {
    name: 'PillsAdd20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,14a7.94,7.94,0,0,0-4,1.0825V9A7,7,0,0,0,4,9V23a6.9857,6.9857,0,0,0,12.2756,4.5768A7.9966,7.9966,0,1,0,22,14ZM11,4a5.0059,5.0059,0,0,1,5,5v6H6V9A5.0059,5.0059,0,0,1,11,4Zm0,24a5.0059,5.0059,0,0,1-5-5V17h9.765a7.9564,7.9564,0,0,0-.7239,8.9319A5.0147,5.0147,0,0,1,11,28Zm11,0a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 21L23 21 23 19 21 19 21 21 19 21 19 23 21 23 21 25 23 25 23 23 25 23 25 21z"
        }
      }), children]);
    }
  };

  var _16$da = {
    name: 'PillsAdd16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,14a7.94,7.94,0,0,0-4,1.0825V9A7,7,0,0,0,4,9V23a6.9857,6.9857,0,0,0,12.2756,4.5768A7.9966,7.9966,0,1,0,22,14ZM11,4a5.0059,5.0059,0,0,1,5,5v6H6V9A5.0059,5.0059,0,0,1,11,4Zm0,24a5.0059,5.0059,0,0,1-5-5V17h9.765a7.9564,7.9564,0,0,0-.7239,8.9319A5.0147,5.0147,0,0,1,11,28Zm11,0a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 21L23 21 23 19 21 19 21 21 19 21 19 23 21 23 21 25 23 25 23 23 25 23 25 21z"
        }
      }), children]);
    }
  };

  var _32$db = {
    name: 'PillsSubtract32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,14a7.94,7.94,0,0,0-4,1.0825V9A7,7,0,0,0,4,9V23a6.9857,6.9857,0,0,0,12.2756,4.5768A7.9966,7.9966,0,1,0,22,14ZM11,4a5.0059,5.0059,0,0,1,5,5v6H6V9A5.0059,5.0059,0,0,1,11,4Zm0,24a5.0059,5.0059,0,0,1-5-5V17h9.765a7.9564,7.9564,0,0,0-.7239,8.9319A5.0147,5.0147,0,0,1,11,28Zm11,0a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 21H25V23H19z"
        }
      }), children]);
    }
  };

  var _24$db = {
    name: 'PillsSubtract24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,14a7.94,7.94,0,0,0-4,1.0825V9A7,7,0,0,0,4,9V23a6.9857,6.9857,0,0,0,12.2756,4.5768A7.9966,7.9966,0,1,0,22,14ZM11,4a5.0059,5.0059,0,0,1,5,5v6H6V9A5.0059,5.0059,0,0,1,11,4Zm0,24a5.0059,5.0059,0,0,1-5-5V17h9.765a7.9564,7.9564,0,0,0-.7239,8.9319A5.0147,5.0147,0,0,1,11,28Zm11,0a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 21H25V23H19z"
        }
      }), children]);
    }
  };

  var _20$db = {
    name: 'PillsSubtract20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,14a7.94,7.94,0,0,0-4,1.0825V9A7,7,0,0,0,4,9V23a6.9857,6.9857,0,0,0,12.2756,4.5768A7.9966,7.9966,0,1,0,22,14ZM11,4a5.0059,5.0059,0,0,1,5,5v6H6V9A5.0059,5.0059,0,0,1,11,4Zm0,24a5.0059,5.0059,0,0,1-5-5V17h9.765a7.9564,7.9564,0,0,0-.7239,8.9319A5.0147,5.0147,0,0,1,11,28Zm11,0a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 21H25V23H19z"
        }
      }), children]);
    }
  };

  var _16$db = {
    name: 'PillsSubtract16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,14a7.94,7.94,0,0,0-4,1.0825V9A7,7,0,0,0,4,9V23a6.9857,6.9857,0,0,0,12.2756,4.5768A7.9966,7.9966,0,1,0,22,14ZM11,4a5.0059,5.0059,0,0,1,5,5v6H6V9A5.0059,5.0059,0,0,1,11,4Zm0,24a5.0059,5.0059,0,0,1-5-5V17h9.765a7.9564,7.9564,0,0,0-.7239,8.9319A5.0147,5.0147,0,0,1,11,28Zm11,0a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 21H25V23H19z"
        }
      }), children]);
    }
  };

  var _32$dc = {
    name: 'Pin32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.59,13.31,30,11.9,20,2,18.69,3.42,19.87,4.6,8.38,14.32,6.66,12.61,5.25,14l5.66,5.68L2,28.58,3.41,30l8.91-8.91L18,26.75l1.39-1.42-1.71-1.71L27.4,12.13ZM16.26,22.2,9.8,15.74,21.29,6,26,10.71Z"
        }
      }), children]);
    }
  };

  var _24$dc = {
    name: 'Pin24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.59,13.31,30,11.9,20,2,18.69,3.42,19.87,4.6,8.38,14.32,6.66,12.61,5.25,14l5.66,5.68L2,28.58,3.41,30l8.91-8.91L18,26.75l1.39-1.42-1.71-1.71L27.4,12.13ZM16.26,22.2,9.8,15.74,21.29,6,26,10.71Z"
        }
      }), children]);
    }
  };

  var _20$dc = {
    name: 'Pin20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.59,13.31,30,11.9,20,2,18.69,3.42,19.87,4.6,8.38,14.32,6.66,12.61,5.25,14l5.66,5.68L2,28.58,3.41,30l8.91-8.91L18,26.75l1.39-1.42-1.71-1.71L27.4,12.13ZM16.26,22.2,9.8,15.74,21.29,6,26,10.71Z"
        }
      }), children]);
    }
  };

  var _16$dc = {
    name: 'Pin16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.59,13.31,30,11.9,20,2,18.69,3.42,19.87,4.6,8.38,14.32,6.66,12.61,5.25,14l5.66,5.68L2,28.58,3.41,30l8.91-8.91L18,26.75l1.39-1.42-1.71-1.71L27.4,12.13ZM16.26,22.2,9.8,15.74,21.29,6,26,10.71Z"
        }
      }), children]);
    }
  };

  var _32$dd = {
    name: 'PinFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.5858,13.3137,30,11.9,20,2,18.6858,3.415l1.1858,1.1857L8.38,14.3225,6.6641,12.6067,5.25,14l5.6572,5.6773L2,28.5831,3.41,30l8.9111-8.9087L18,26.7482l1.3929-1.414L17.6765,23.618l9.724-11.4895Z"
        }
      }), children]);
    }
  };

  var _24$dd = {
    name: 'PinFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.5858,13.3137,30,11.9,20,2,18.6858,3.415l1.1858,1.1857L8.38,14.3225,6.6641,12.6067,5.25,14l5.6572,5.6773L2,28.5831,3.41,30l8.9111-8.9087L18,26.7482l1.3929-1.414L17.6765,23.618l9.724-11.4895Z"
        }
      }), children]);
    }
  };

  var _20$dd = {
    name: 'PinFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.5858,13.3137,30,11.9,20,2,18.6858,3.415l1.1858,1.1857L8.38,14.3225,6.6641,12.6067,5.25,14l5.6572,5.6773L2,28.5831,3.41,30l8.9111-8.9087L18,26.7482l1.3929-1.414L17.6765,23.618l9.724-11.4895Z"
        }
      }), children]);
    }
  };

  var _16$dd = {
    name: 'PinFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.5858,13.3137,30,11.9,20,2,18.6858,3.415l1.1858,1.1857L8.38,14.3225,6.6641,12.6067,5.25,14l5.6572,5.6773L2,28.5831,3.41,30l8.9111-8.9087L18,26.7482l1.3929-1.414L17.6765,23.618l9.724-11.4895Z"
        }
      }), children]);
    }
  };

  var _32$de = {
    name: 'Plane32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.37,14.75,20,10V6a4,4,0,0,0-8,0v4L2.63,14.75a1,1,0,0,0-.63.93v5a1,1,0,0,0,1,1,1,1,0,0,0,.29-.05L12,18v5L8.55,24.72a1,1,0,0,0-.55.9V29a1,1,0,0,0,1,1,.9.9,0,0,0,.28,0L16,28l6.72,2A.9.9,0,0,0,23,30a1,1,0,0,0,1-1V25.62a1,1,0,0,0-.55-.9L20,23V18l8.71,3.61a1,1,0,0,0,.29.05,1,1,0,0,0,1-1v-5A1,1,0,0,0,29.37,14.75ZM28,19.15,18,15v9.24l4,2v1.43l-6-1.75-6,1.75V26.24l4-2V15L4,19.15V16.3l10-5.07V6a2,2,0,0,1,4,0v5.23L28,16.3Z"
        }
      }), children]);
    }
  };

  var _24$de = {
    name: 'Plane24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.37,14.75,20,10V6a4,4,0,0,0-8,0v4L2.63,14.75a1,1,0,0,0-.63.93v5a1,1,0,0,0,1,1,1,1,0,0,0,.29-.05L12,18v5L8.55,24.72a1,1,0,0,0-.55.9V29a1,1,0,0,0,1,1,.9.9,0,0,0,.28,0L16,28l6.72,2A.9.9,0,0,0,23,30a1,1,0,0,0,1-1V25.62a1,1,0,0,0-.55-.9L20,23V18l8.71,3.61a1,1,0,0,0,.29.05,1,1,0,0,0,1-1v-5A1,1,0,0,0,29.37,14.75ZM28,19.15,18,15v9.24l4,2v1.43l-6-1.75-6,1.75V26.24l4-2V15L4,19.15V16.3l10-5.07V6a2,2,0,0,1,4,0v5.23L28,16.3Z"
        }
      }), children]);
    }
  };

  var _20$de = {
    name: 'Plane20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.37,14.75,20,10V6a4,4,0,0,0-8,0v4L2.63,14.75a1,1,0,0,0-.63.93v5a1,1,0,0,0,1,1,1,1,0,0,0,.29-.05L12,18v5L8.55,24.72a1,1,0,0,0-.55.9V29a1,1,0,0,0,1,1,.9.9,0,0,0,.28,0L16,28l6.72,2A.9.9,0,0,0,23,30a1,1,0,0,0,1-1V25.62a1,1,0,0,0-.55-.9L20,23V18l8.71,3.61a1,1,0,0,0,.29.05,1,1,0,0,0,1-1v-5A1,1,0,0,0,29.37,14.75ZM28,19.15,18,15v9.24l4,2v1.43l-6-1.75-6,1.75V26.24l4-2V15L4,19.15V16.3l10-5.07V6a2,2,0,0,1,4,0v5.23L28,16.3Z"
        }
      }), children]);
    }
  };

  var _16$de = {
    name: 'Plane16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.37,14.75,20,10V6a4,4,0,0,0-8,0v4L2.63,14.75a1,1,0,0,0-.63.93v5a1,1,0,0,0,1,1,1,1,0,0,0,.29-.05L12,18v5L8.55,24.72a1,1,0,0,0-.55.9V29a1,1,0,0,0,1,1,.9.9,0,0,0,.28,0L16,28l6.72,2A.9.9,0,0,0,23,30a1,1,0,0,0,1-1V25.62a1,1,0,0,0-.55-.9L20,23V18l8.71,3.61a1,1,0,0,0,.29.05,1,1,0,0,0,1-1v-5A1,1,0,0,0,29.37,14.75ZM28,19.15,18,15v9.24l4,2v1.43l-6-1.75-6,1.75V26.24l4-2V15L4,19.15V16.3l10-5.07V6a2,2,0,0,1,4,0v5.23L28,16.3Z"
        }
      }), children]);
    }
  };

  var _32$df = {
    name: 'Play32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,28a1,1,0,0,1-1-1V5a1,1,0,0,1,.5-.87,1,1,0,0,1,1,0l19,11a1,1,0,0,1,0,1.74l-19,11A1,1,0,0,1,7,28ZM8,6.73V25.27L24,16Z"
        }
      }), children]);
    }
  };

  var _24$df = {
    name: 'Play24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,28a1,1,0,0,1-1-1V5a1,1,0,0,1,.5-.87,1,1,0,0,1,1,0l19,11a1,1,0,0,1,0,1.74l-19,11A1,1,0,0,1,7,28ZM8,6.73V25.27L24,16Z"
        }
      }), children]);
    }
  };

  var _20$df = {
    name: 'Play20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,28a1,1,0,0,1-1-1V5a1,1,0,0,1,.5-.87,1,1,0,0,1,1,0l19,11a1,1,0,0,1,0,1.74l-19,11A1,1,0,0,1,7,28ZM8,6.73V25.27L24,16Z"
        }
      }), children]);
    }
  };

  var _16$df = {
    name: 'Play16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M3.5,14C3.2,14,3,13.8,3,13.5v-11c0-0.2,0.1-0.3,0.2-0.4C3.4,2,3.6,2,3.8,2.1l9.5,5.5c0.2,0.1,0.3,0.4,0.2,0.7\tc0,0.1-0.1,0.1-0.2,0.2l-9.5,5.5C3.7,14,3.6,14,3.5,14z M4,3.4v9.3L12,8L4,3.4z"
        }
      }), children]);
    }
  };

  var _32$dg = {
    name: 'PlayFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm7.48,14.88-11,6a1,1,0,0,1-1,0A1,1,0,0,1,11,22V10a1,1,0,0,1,.49-.86,1,1,0,0,1,1,0l11,6a1,1,0,0,1,0,1.76Z"
        }
      }), children]);
    }
  };

  var _24$dg = {
    name: 'PlayFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm7.48,14.88-11,6a1,1,0,0,1-1,0A1,1,0,0,1,11,22V10a1,1,0,0,1,.49-.86,1,1,0,0,1,1,0l11,6a1,1,0,0,1,0,1.76Z"
        }
      }), children]);
    }
  };

  var _20$dg = {
    name: 'PlayFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm7.48,14.88-11,6a1,1,0,0,1-1,0A1,1,0,0,1,11,22V10a1,1,0,0,1,.49-.86,1,1,0,0,1,1,0l11,6a1,1,0,0,1,0,1.76Z"
        }
      }), children]);
    }
  };

  var _16$dg = {
    name: 'PlayFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z M11.7,8.4l-5.5,3c-0.2,0.1-0.3,0.1-0.5,0c-0.2-0.1-0.2-0.3-0.2-0.4V5\tc0-0.2,0.1-0.3,0.2-0.4c0.2-0.1,0.3-0.1,0.5,0l5.5,3C12,7.7,12.1,8,11.9,8.2C11.9,8.3,11.8,8.4,11.7,8.4L11.7,8.4z"
        }
      }), children]);
    }
  };

  var _32$dh = {
    name: 'PlayFilledAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,28a1,1,0,0,1-1-1V5a1,1,0,0,1,1.501-.8652l19,11a1,1,0,0,1,0,1.73l-19,11A.9975.9975,0,0,1,7,28Z"
        }
      }), children]);
    }
  };

  var _24$dh = {
    name: 'PlayFilledAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,28a1,1,0,0,1-1-1V5a1,1,0,0,1,1.501-.8652l19,11a1,1,0,0,1,0,1.73l-19,11A.9975.9975,0,0,1,7,28Z"
        }
      }), children]);
    }
  };

  var _20$dh = {
    name: 'PlayFilledAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,28a1,1,0,0,1-1-1V5a1,1,0,0,1,1.501-.8652l19,11a1,1,0,0,1,0,1.73l-19,11A.9975.9975,0,0,1,7,28Z"
        }
      }), children]);
    }
  };

  var _16$dh = {
    name: 'PlayFilledAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7,28a1,1,0,0,1-1-1V5a1,1,0,0,1,1.501-.8652l19,11a1,1,0,0,1,0,1.73l-19,11A.9975.9975,0,0,1,7,28Z"
        }
      }), children]);
    }
  };

  var _32$di = {
    name: 'PlayOutline32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,23a1,1,0,0,1-.51-.14A1,1,0,0,1,11,22V10a1,1,0,0,1,.49-.86,1,1,0,0,1,1,0l11,6a1,1,0,0,1,0,1.76l-11,6A1,1,0,0,1,12,23Zm1-11.32v8.64L20.91,16Z"
        }
      }), children]);
    }
  };

  var _24$di = {
    name: 'PlayOutline24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,23a1,1,0,0,1-.51-.14A1,1,0,0,1,11,22V10a1,1,0,0,1,.49-.86,1,1,0,0,1,1,0l11,6a1,1,0,0,1,0,1.76l-11,6A1,1,0,0,1,12,23Zm1-11.32v8.64L20.91,16Z"
        }
      }), children]);
    }
  };

  var _20$di = {
    name: 'PlayOutline20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,23a1,1,0,0,1-.51-.14A1,1,0,0,1,11,22V10a1,1,0,0,1,.49-.86,1,1,0,0,1,1,0l11,6a1,1,0,0,1,0,1.76l-11,6A1,1,0,0,1,12,23Zm1-11.32v8.64L20.91,16Z"
        }
      }), children]);
    }
  };

  var _16$di = {
    name: 'PlayOutline16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,2c3.3,0,6,2.7,6,6s-2.7,6-6,6s-6-2.7-6-6S4.7,2,8,2 M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,11.5c-0.1,0-0.2,0-0.3-0.1c-0.2-0.1-0.2-0.3-0.2-0.4V5c0-0.2,0.1-0.3,0.2-0.4c0.2-0.1,0.3-0.1,0.5,0l5.5,3\tC12,7.7,12.1,8,11.9,8.2c0,0.1-0.1,0.2-0.2,0.2l-5.5,3C6.2,11.5,6.1,11.5,6,11.5z M6.5,5.8v4.3l4-2.2L6.5,5.8z"
        }
      }), children]);
    }
  };

  var _32$dj = {
    name: 'PlayOutlineFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm7.48,14.88-11,6a1,1,0,0,1-1,0A1,1,0,0,1,11,22V10a1,1,0,0,1,.49-.86,1,1,0,0,1,1,0l11,6a1,1,0,0,1,0,1.76Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 20.32L20.91 16 13 11.69 13 20.32z"
        }
      }), children]);
    }
  };

  var _24$dj = {
    name: 'PlayOutlineFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm7.48,14.88-11,6a1,1,0,0,1-1,0A1,1,0,0,1,11,22V10a1,1,0,0,1,.49-.86,1,1,0,0,1,1,0l11,6a1,1,0,0,1,0,1.76Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 20.32L20.91 16 13 11.69 13 20.32z"
        }
      }), children]);
    }
  };

  var _20$dj = {
    name: 'PlayOutlineFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm7.48,14.88-11,6a1,1,0,0,1-1,0A1,1,0,0,1,11,22V10a1,1,0,0,1,.49-.86,1,1,0,0,1,1,0l11,6a1,1,0,0,1,0,1.76Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 20.32L20.91 16 13 11.69 13 20.32z"
        }
      }), children]);
    }
  };

  var _16$dj = {
    name: 'PlayOutlineFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z M11.7,8.4l-5.5,3c-0.2,0.1-0.3,0.1-0.5,0c-0.2-0.1-0.2-0.3-0.2-0.4V5\tc0-0.2,0.1-0.3,0.2-0.4c0.2-0.1,0.3-0.1,0.5,0l5.5,3C12,7.7,12.1,8,11.9,8.2C11.9,8.3,11.8,8.4,11.7,8.4L11.7,8.4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.5 10.2L10.5 8 6.5 5.8z"
        }
      }), children]);
    }
  };

  var _32$dk = {
    name: 'Playlist32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 6H22V8H4zM4 12H22V14H4zM4 18H16V20H4zM21 18L28 23 21 28 21 18z"
        }
      }), children]);
    }
  };

  var _24$dk = {
    name: 'Playlist24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 6H22V8H4zM4 12H22V14H4zM4 18H16V20H4zM21 18L28 23 21 28 21 18z"
        }
      }), children]);
    }
  };

  var _20$dk = {
    name: 'Playlist20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 6H22V8H4zM4 12H22V14H4zM4 18H16V20H4zM21 18L28 23 21 28 21 18z"
        }
      }), children]);
    }
  };

  var _16$dk = {
    name: 'Playlist16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 6H22V8H4zM4 12H22V14H4zM4 18H16V20H4zM21 18L28 23 21 28 21 18z"
        }
      }), children]);
    }
  };

  var _32$dl = {
    name: 'Plug32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,8H21V2H19V8H13V2H11V8H10a2,2,0,0,0-2,2v6a8.0073,8.0073,0,0,0,7,7.9307V30h2V23.9307A8.0073,8.0073,0,0,0,24,16V10A2,2,0,0,0,22,8Zm0,8a6,6,0,0,1-12,0V10H22Z"
        }
      }), children]);
    }
  };

  var _24$dl = {
    name: 'Plug24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,8H21V2H19V8H13V2H11V8H10a2,2,0,0,0-2,2v6a8.0073,8.0073,0,0,0,7,7.9307V30h2V23.9307A8.0073,8.0073,0,0,0,24,16V10A2,2,0,0,0,22,8Zm0,8a6,6,0,0,1-12,0V10H22Z"
        }
      }), children]);
    }
  };

  var _20$dl = {
    name: 'Plug20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,8H21V2H19V8H13V2H11V8H10a2,2,0,0,0-2,2v6a8.0073,8.0073,0,0,0,7,7.9307V30h2V23.9307A8.0073,8.0073,0,0,0,24,16V10A2,2,0,0,0,22,8Zm0,8a6,6,0,0,1-12,0V10H22Z"
        }
      }), children]);
    }
  };

  var _16$dl = {
    name: 'Plug16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,8H21V2H19V8H13V2H11V8H10a2,2,0,0,0-2,2v6a8.0073,8.0073,0,0,0,7,7.9307V30h2V23.9307A8.0073,8.0073,0,0,0,24,16V10A2,2,0,0,0,22,8Zm0,8a6,6,0,0,1-12,0V10H22Z"
        }
      }), children]);
    }
  };

  var _32$dm = {
    name: 'PlugFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,8H21V2H19V8H13V2H11V8H10a2,2,0,0,0-2,2v6a8.0073,8.0073,0,0,0,7,7.9307V30h2V23.9307A8.0073,8.0073,0,0,0,24,16V10A2,2,0,0,0,22,8Z"
        }
      }), children]);
    }
  };

  var _24$dm = {
    name: 'PlugFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,8H21V2H19V8H13V2H11V8H10a2,2,0,0,0-2,2v6a8.0073,8.0073,0,0,0,7,7.9307V30h2V23.9307A8.0073,8.0073,0,0,0,24,16V10A2,2,0,0,0,22,8Z"
        }
      }), children]);
    }
  };

  var _20$dm = {
    name: 'PlugFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,8H21V2H19V8H13V2H11V8H10a2,2,0,0,0-2,2v6a8.0073,8.0073,0,0,0,7,7.9307V30h2V23.9307A8.0073,8.0073,0,0,0,24,16V10A2,2,0,0,0,22,8Z"
        }
      }), children]);
    }
  };

  var _16$dm = {
    name: 'PlugFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,8H21V2H19V8H13V2H11V8H10a2,2,0,0,0-2,2v6a8.0073,8.0073,0,0,0,7,7.9307V30h2V23.9307A8.0073,8.0073,0,0,0,24,16V10A2,2,0,0,0,22,8Z"
        }
      }), children]);
    }
  };

  var _32$dn = {
    name: 'Png32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2 2 0 01-2-2V11a2 2 0 012-2h6v2H24V21h4V17H26V15h4zM18 19L14.32 9 12 9 12 23 14 23 14 13 17.68 23 20 23 20 9 18 9 18 19zM4 23H2V9H8a2 2 0 012 2v5a2 2 0 01-2 2H4zm0-7H8V11H4z"
        }
      }), children]);
    }
  };

  var _24$dn = {
    name: 'Png24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2 2 0 01-2-2V11a2 2 0 012-2h6v2H24V21h4V17H26V15h4zM18 19L14.32 9 12 9 12 23 14 23 14 13 17.68 23 20 23 20 9 18 9 18 19zM4 23H2V9H8a2 2 0 012 2v5a2 2 0 01-2 2H4zm0-7H8V11H4z"
        }
      }), children]);
    }
  };

  var _20$dn = {
    name: 'Png20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2 2 0 01-2-2V11a2 2 0 012-2h6v2H24V21h4V17H26V15h4zM18 19L14.32 9 12 9 12 23 14 23 14 13 17.68 23 20 23 20 9 18 9 18 19zM4 23H2V9H8a2 2 0 012 2v5a2 2 0 01-2 2H4zm0-7H8V11H4z"
        }
      }), children]);
    }
  };

  var _16$dn = {
    name: 'Png16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2 2 0 01-2-2V11a2 2 0 012-2h6v2H24V21h4V17H26V15h4zM18 19L14.32 9 12 9 12 23 14 23 14 13 17.68 23 20 23 20 9 18 9 18 19zM4 23H2V9H8a2 2 0 012 2v5a2 2 0 01-2 2H4zm0-7H8V11H4z"
        }
      }), children]);
    }
  };

  var _32$do = {
    name: 'WatsonHealthPointerText32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.71 12.29L7.41 6 13 6 13 4 4 4 4 13 6 13 6 7.41 12.29 13.71 13.71 12.29zM28 30H12a2 2 0 01-2-2V18h2V28H28V12H18V10H28a2 2 0 012 2V28A2 2 0 0128 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,15H17v2h5v2H18a2,2,0,0,0-2,2v2a2,2,0,0,0,2,2h6V17A2,2,0,0,0,22,15Zm0,8H18V21h4Z"
        }
      }), children]);
    }
  };

  var _24$do = {
    name: 'WatsonHealthPointerText24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.71 12.29L7.41 6 13 6 13 4 4 4 4 13 6 13 6 7.41 12.29 13.71 13.71 12.29zM28 30H12a2 2 0 01-2-2V18h2V28H28V12H18V10H28a2 2 0 012 2V28A2 2 0 0128 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,15H17v2h5v2H18a2,2,0,0,0-2,2v2a2,2,0,0,0,2,2h6V17A2,2,0,0,0,22,15Zm0,8H18V21h4Z"
        }
      }), children]);
    }
  };

  var _20$do = {
    name: 'WatsonHealthPointerText20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.71 12.29L7.41 6 13 6 13 4 4 4 4 13 6 13 6 7.41 12.29 13.71 13.71 12.29zM28 30H12a2 2 0 01-2-2V18h2V28H28V12H18V10H28a2 2 0 012 2V28A2 2 0 0128 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,15H17v2h5v2H18a2,2,0,0,0-2,2v2a2,2,0,0,0,2,2h6V17A2,2,0,0,0,22,15Zm0,8H18V21h4Z"
        }
      }), children]);
    }
  };

  var _16$do = {
    name: 'WatsonHealthPointerText16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.71 12.29L7.41 6 13 6 13 4 4 4 4 13 6 13 6 7.41 12.29 13.71 13.71 12.29zM28 30H12a2 2 0 01-2-2V18h2V28H28V12H18V10H28a2 2 0 012 2V28A2 2 0 0128 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,15H17v2h5v2H18a2,2,0,0,0-2,2v2a2,2,0,0,0,2,2h6V17A2,2,0,0,0,22,15Zm0,8H18V21h4Z"
        }
      }), children]);
    }
  };

  var _32$dp = {
    name: 'Police32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 24H12V30H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,20H7a3.0033,3.0033,0,0,1-3-3V6H2V17a5.0059,5.0059,0,0,0,5,5H21a4.9419,4.9419,0,0,1,2.105.481L17,28.5859,18.4141,30l6.3071-6.3071A4.96,4.96,0,0,1,26,27v3h2V27A7.0078,7.0078,0,0,0,21,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.2746,4.0386l-7-2a1.0013,1.0013,0,0,0-.55,0l-7,2A.9993.9993,0,0,0,10.03,5.2422L11,9.123V11A7,7,0,1,0,25,11V9.123l.97-3.8808A.9993.9993,0,0,0,25.2746,4.0386ZM18,4.04l5.7952,1.6558L23.219,8H19V6H17V8H12.781l-.5762-2.3042ZM18,16a5.0058,5.0058,0,0,1-5-5V10H23v1A5.0058,5.0058,0,0,1,18,16Z"
        }
      }), children]);
    }
  };

  var _24$dp = {
    name: 'Police24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 24H12V30H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,20H7a3.0033,3.0033,0,0,1-3-3V6H2V17a5.0059,5.0059,0,0,0,5,5H21a4.9419,4.9419,0,0,1,2.105.481L17,28.5859,18.4141,30l6.3071-6.3071A4.96,4.96,0,0,1,26,27v3h2V27A7.0078,7.0078,0,0,0,21,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.2746,4.0386l-7-2a1.0013,1.0013,0,0,0-.55,0l-7,2A.9993.9993,0,0,0,10.03,5.2422L11,9.123V11A7,7,0,1,0,25,11V9.123l.97-3.8808A.9993.9993,0,0,0,25.2746,4.0386ZM18,4.04l5.7952,1.6558L23.219,8H19V6H17V8H12.781l-.5762-2.3042ZM18,16a5.0058,5.0058,0,0,1-5-5V10H23v1A5.0058,5.0058,0,0,1,18,16Z"
        }
      }), children]);
    }
  };

  var _20$dp = {
    name: 'Police20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 24H12V30H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,20H7a3.0033,3.0033,0,0,1-3-3V6H2V17a5.0059,5.0059,0,0,0,5,5H21a4.9419,4.9419,0,0,1,2.105.481L17,28.5859,18.4141,30l6.3071-6.3071A4.96,4.96,0,0,1,26,27v3h2V27A7.0078,7.0078,0,0,0,21,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.2746,4.0386l-7-2a1.0013,1.0013,0,0,0-.55,0l-7,2A.9993.9993,0,0,0,10.03,5.2422L11,9.123V11A7,7,0,1,0,25,11V9.123l.97-3.8808A.9993.9993,0,0,0,25.2746,4.0386ZM18,4.04l5.7952,1.6558L23.219,8H19V6H17V8H12.781l-.5762-2.3042ZM18,16a5.0058,5.0058,0,0,1-5-5V10H23v1A5.0058,5.0058,0,0,1,18,16Z"
        }
      }), children]);
    }
  };

  var _16$dp = {
    name: 'Police16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 24H12V30H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,20H7a3.0033,3.0033,0,0,1-3-3V6H2V17a5.0059,5.0059,0,0,0,5,5H21a4.9419,4.9419,0,0,1,2.105.481L17,28.5859,18.4141,30l6.3071-6.3071A4.96,4.96,0,0,1,26,27v3h2V27A7.0078,7.0078,0,0,0,21,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.2746,4.0386l-7-2a1.0013,1.0013,0,0,0-.55,0l-7,2A.9993.9993,0,0,0,10.03,5.2422L11,9.123V11A7,7,0,1,0,25,11V9.123l.97-3.8808A.9993.9993,0,0,0,25.2746,4.0386ZM18,4.04l5.7952,1.6558L23.219,8H19V6H17V8H12.781l-.5762-2.3042ZM18,16a5.0058,5.0058,0,0,1-5-5V10H23v1A5.0058,5.0058,0,0,1,18,16Z"
        }
      }), children]);
    }
  };

  var _32$dq = {
    name: 'Policy32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 18A6 6 0 1020 22.46v7.54l4-1.8926 4 1.8926V22.46A5.98 5.98 0 0030 18zm-4 8.84l-2-.9467L22 26.84V23.65a5.8877 5.8877 0 004 0zM24 22a4 4 0 114-4A4.0045 4.0045 0 0124 22zM9 14H16V16H9zM9 8H19V10H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,30a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,6,2H22a2.0021,2.0021,0,0,1,2,2V8H22V4H6V28H16v2Z"
        }
      }), children]);
    }
  };

  var _24$dq = {
    name: 'Policy24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 18A6 6 0 1020 22.46v7.54l4-1.8926 4 1.8926V22.46A5.98 5.98 0 0030 18zm-4 8.84l-2-.9467L22 26.84V23.65a5.8877 5.8877 0 004 0zM24 22a4 4 0 114-4A4.0045 4.0045 0 0124 22zM9 14H16V16H9zM9 8H19V10H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,30a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,6,2H22a2.0021,2.0021,0,0,1,2,2V8H22V4H6V28H16v2Z"
        }
      }), children]);
    }
  };

  var _20$dq = {
    name: 'Policy20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 18A6 6 0 1020 22.46v7.54l4-1.8926 4 1.8926V22.46A5.98 5.98 0 0030 18zm-4 8.84l-2-.9467L22 26.84V23.65a5.8877 5.8877 0 004 0zM24 22a4 4 0 114-4A4.0045 4.0045 0 0124 22zM9 14H16V16H9zM9 8H19V10H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,30a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,6,2H22a2.0021,2.0021,0,0,1,2,2V8H22V4H6V28H16v2Z"
        }
      }), children]);
    }
  };

  var _16$dq = {
    name: 'Policy16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 18A6 6 0 1020 22.46v7.54l4-1.8926 4 1.8926V22.46A5.98 5.98 0 0030 18zm-4 8.84l-2-.9467L22 26.84V23.65a5.8877 5.8877 0 004 0zM24 22a4 4 0 114-4A4.0045 4.0045 0 0124 22zM9 14H16V16H9zM9 8H19V10H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,30a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,6,2H22a2.0021,2.0021,0,0,1,2,2V8H22V4H6V28H16v2Z"
        }
      }), children]);
    }
  };

  var _32$dr = {
    name: 'Popup32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H10A2.0059,2.0059,0,0,0,8,6V20a2.0059,2.0059,0,0,0,2,2H28a2.0059,2.0059,0,0,0,2-2V6A2.0059,2.0059,0,0,0,28,4Zm0,16H10V6H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,26H4V16H6V14H4a2.0059,2.0059,0,0,0-2,2V26a2.0059,2.0059,0,0,0,2,2H18a2.0059,2.0059,0,0,0,2-2V24H18Z"
        }
      }), children]);
    }
  };

  var _24$dr = {
    name: 'Popup24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H10A2.0059,2.0059,0,0,0,8,6V20a2.0059,2.0059,0,0,0,2,2H28a2.0059,2.0059,0,0,0,2-2V6A2.0059,2.0059,0,0,0,28,4Zm0,16H10V6H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,26H4V16H6V14H4a2.0059,2.0059,0,0,0-2,2V26a2.0059,2.0059,0,0,0,2,2H18a2.0059,2.0059,0,0,0,2-2V24H18Z"
        }
      }), children]);
    }
  };

  var _20$dr = {
    name: 'Popup20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H10A2.0059,2.0059,0,0,0,8,6V20a2.0059,2.0059,0,0,0,2,2H28a2.0059,2.0059,0,0,0,2-2V6A2.0059,2.0059,0,0,0,28,4Zm0,16H10V6H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,26H4V16H6V14H4a2.0059,2.0059,0,0,0-2,2V26a2.0059,2.0059,0,0,0,2,2H18a2.0059,2.0059,0,0,0,2-2V24H18Z"
        }
      }), children]);
    }
  };

  var _16$dr = {
    name: 'Popup16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H10A2.0059,2.0059,0,0,0,8,6V20a2.0059,2.0059,0,0,0,2,2H28a2.0059,2.0059,0,0,0,2-2V6A2.0059,2.0059,0,0,0,28,4Zm0,16H10V6H28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,26H4V16H6V14H4a2.0059,2.0059,0,0,0-2,2V26a2.0059,2.0059,0,0,0,2,2H18a2.0059,2.0059,0,0,0,2-2V24H18Z"
        }
      }), children]);
    }
  };

  var _32$ds = {
    name: 'Portfolio32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,10H22V6a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2v4H4a2,2,0,0,0-2,2V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V12A2,2,0,0,0,28,10ZM12,6h8v4H12ZM4,26V12H28V26Z"
        }
      }), children]);
    }
  };

  var _24$ds = {
    name: 'Portfolio24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,10H22V6a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2v4H4a2,2,0,0,0-2,2V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V12A2,2,0,0,0,28,10ZM12,6h8v4H12ZM4,26V12H28V26Z"
        }
      }), children]);
    }
  };

  var _20$ds = {
    name: 'Portfolio20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,10H22V6a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2v4H4a2,2,0,0,0-2,2V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V12A2,2,0,0,0,28,10ZM12,6h8v4H12ZM4,26V12H28V26Z"
        }
      }), children]);
    }
  };

  var _16$ds = {
    name: 'Portfolio16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,10H22V6a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2v4H4a2,2,0,0,0-2,2V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V12A2,2,0,0,0,28,10ZM12,6h8v4H12ZM4,26V12H28V26Z"
        }
      }), children]);
    }
  };

  var _32$dt = {
    name: 'Power32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,5.74l-1,1.73a11,11,0,1,1-11,0l-1-1.73a13,13,0,1,0,13,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2H17V16H15z"
        }
      }), children]);
    }
  };

  var _24$dt = {
    name: 'Power24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,5.74l-1,1.73a11,11,0,1,1-11,0l-1-1.73a13,13,0,1,0,13,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2H17V16H15z"
        }
      }), children]);
    }
  };

  var _20$dt = {
    name: 'Power20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,5.74l-1,1.73a11,11,0,1,1-11,0l-1-1.73a13,13,0,1,0,13,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2H17V16H15z"
        }
      }), children]);
    }
  };

  var _16$dt = {
    name: 'Power16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.2,2.9l-0.5,0.9c2.6,1.5,3.5,4.9,2,7.5s-4.9,3.5-7.5,2s-3.5-4.9-2-7.5c0.5-0.8,1.2-1.5,2-2L4.8,2.9\tc-3.1,1.8-4.2,5.8-2.4,8.9s5.8,4.2,8.9,2.4s4.2-5.8,2.4-8.9C13.1,4.3,12.2,3.4,11.2,2.9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.5 1H8.5V8H7.5z"
        }
      }), children]);
    }
  };

  var _32$du = {
    name: 'Ppt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 11L25 11 25 23 27 23 27 11 30 11 30 9 22 9 22 11zM14 23H12V9h6a2.002 2.002 0 012 2v5a2.002 2.002 0 01-2 2H14zm0-7h4V10.9985H14zM4 23H2V9H8a2.002 2.002 0 012 2v5a2.002 2.002 0 01-2 2H4zm0-7H8V10.9985H4z"
        }
      }), children]);
    }
  };

  var _24$du = {
    name: 'Ppt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 11L25 11 25 23 27 23 27 11 30 11 30 9 22 9 22 11zM14 23H12V9h6a2.002 2.002 0 012 2v5a2.002 2.002 0 01-2 2H14zm0-7h4V10.9985H14zM4 23H2V9H8a2.002 2.002 0 012 2v5a2.002 2.002 0 01-2 2H4zm0-7H8V10.9985H4z"
        }
      }), children]);
    }
  };

  var _20$du = {
    name: 'Ppt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 11L25 11 25 23 27 23 27 11 30 11 30 9 22 9 22 11zM14 23H12V9h6a2.002 2.002 0 012 2v5a2.002 2.002 0 01-2 2H14zm0-7h4V10.9985H14zM4 23H2V9H8a2.002 2.002 0 012 2v5a2.002 2.002 0 01-2 2H4zm0-7H8V10.9985H4z"
        }
      }), children]);
    }
  };

  var _16$du = {
    name: 'Ppt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 11L25 11 25 23 27 23 27 11 30 11 30 9 22 9 22 11zM14 23H12V9h6a2.002 2.002 0 012 2v5a2.002 2.002 0 01-2 2H14zm0-7h4V10.9985H14zM4 23H2V9H8a2.002 2.002 0 012 2v5a2.002 2.002 0 01-2 2H4zm0-7H8V10.9985H4z"
        }
      }), children]);
    }
  };

  var _32$dv = {
    name: 'PresentationFile32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 10H17V18H15zM20 14H22V18H20zM10 12H12V18H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,4H17V2H15V4H7A2,2,0,0,0,5,6V20a2,2,0,0,0,2,2h8v6H11v2H21V28H17V22h8a2,2,0,0,0,2-2V6A2,2,0,0,0,25,4Zm0,16H7V6H25Z"
        }
      }), children]);
    }
  };

  var _24$dv = {
    name: 'PresentationFile24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 10H17V18H15zM20 14H22V18H20zM10 12H12V18H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,4H17V2H15V4H7A2,2,0,0,0,5,6V20a2,2,0,0,0,2,2h8v6H11v2H21V28H17V22h8a2,2,0,0,0,2-2V6A2,2,0,0,0,25,4Zm0,16H7V6H25Z"
        }
      }), children]);
    }
  };

  var _20$dv = {
    name: 'PresentationFile20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 10H17V18H15zM20 14H22V18H20zM10 12H12V18H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,4H17V2H15V4H7A2,2,0,0,0,5,6V20a2,2,0,0,0,2,2h8v6H11v2H21V28H17V22h8a2,2,0,0,0,2-2V6A2,2,0,0,0,25,4Zm0,16H7V6H25Z"
        }
      }), children]);
    }
  };

  var _16$dv = {
    name: 'PresentationFile16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 10H17V18H15zM20 14H22V18H20zM10 12H12V18H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,4H17V2H15V4H7A2,2,0,0,0,5,6V20a2,2,0,0,0,2,2h8v6H11v2H21V28H17V22h8a2,2,0,0,0,2-2V6A2,2,0,0,0,25,4Zm0,16H7V6H25Z"
        }
      }), children]);
    }
  };

  var _32$dw = {
    name: 'Pressure32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.5053,16l8.1591-7.2529A1,1,0,0,0,25,7H22V2H20V9h2.37L16,14.6621,9.63,9H12V2H10V7H7a1,1,0,0,0-.6646,1.7471L14.4945,16,6.3353,23.2529A1,1,0,0,0,7,25h3v5h2V23H9.63L16,17.3379,22.37,23H20v7h2V25h3a1,1,0,0,0,.6645-1.7471Z"
        }
      }), children]);
    }
  };

  var _24$dw = {
    name: 'Pressure24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.5053,16l8.1591-7.2529A1,1,0,0,0,25,7H22V2H20V9h2.37L16,14.6621,9.63,9H12V2H10V7H7a1,1,0,0,0-.6646,1.7471L14.4945,16,6.3353,23.2529A1,1,0,0,0,7,25h3v5h2V23H9.63L16,17.3379,22.37,23H20v7h2V25h3a1,1,0,0,0,.6645-1.7471Z"
        }
      }), children]);
    }
  };

  var _20$dw = {
    name: 'Pressure20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.5053,16l8.1591-7.2529A1,1,0,0,0,25,7H22V2H20V9h2.37L16,14.6621,9.63,9H12V2H10V7H7a1,1,0,0,0-.6646,1.7471L14.4945,16,6.3353,23.2529A1,1,0,0,0,7,25h3v5h2V23H9.63L16,17.3379,22.37,23H20v7h2V25h3a1,1,0,0,0,.6645-1.7471Z"
        }
      }), children]);
    }
  };

  var _16$dw = {
    name: 'Pressure16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.5053,16l8.1591-7.2529A1,1,0,0,0,25,7H22V2H20V9h2.37L16,14.6621,9.63,9H12V2H10V7H7a1,1,0,0,0-.6646,1.7471L14.4945,16,6.3353,23.2529A1,1,0,0,0,7,25h3v5h2V23H9.63L16,17.3379,22.37,23H20v7h2V25h3a1,1,0,0,0,.6645-1.7471Z"
        }
      }), children]);
    }
  };

  var _32$dx = {
    name: 'PressureFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 30H10V25H6l10-9 10 9H22zM16 16L6 7h4V2H22V7h4z"
        }
      }), children]);
    }
  };

  var _24$dx = {
    name: 'PressureFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 30H10V25H6l10-9 10 9H22zM16 16L6 7h4V2H22V7h4z"
        }
      }), children]);
    }
  };

  var _20$dx = {
    name: 'PressureFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 30H10V25H6l10-9 10 9H22zM16 16L6 7h4V2H22V7h4z"
        }
      }), children]);
    }
  };

  var _16$dx = {
    name: 'PressureFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 30H10V25H6l10-9 10 9H22zM16 16L6 7h4V2H22V7h4z"
        }
      }), children]);
    }
  };

  var _32$dy = {
    name: 'PreviousFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm8,15H11.85l5.58,5.5728L16,24,8,16l8-8,1.43,1.3926L11.85,15H24Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16 8L17.43 9.393 11.85 15 24 15 24 17 11.85 17 17.43 22.573 16 24 8 16 16 8z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$dy = {
    name: 'PreviousFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm8,15H11.85l5.58,5.5728L16,24,8,16l8-8,1.43,1.3926L11.85,15H24Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16 8L17.43 9.393 11.85 15 24 15 24 17 11.85 17 17.43 22.573 16 24 8 16 16 8z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$dy = {
    name: 'PreviousFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm8,15H11.85l5.58,5.5728L16,24,8,16l8-8,1.43,1.3926L11.85,15H24Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16 8L17.43 9.393 11.85 15 24 15 24 17 11.85 17 17.43 22.573 16 24 8 16 16 8z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$dy = {
    name: 'PreviousFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm8,15H11.85l5.58,5.5728L16,24,8,16l8-8,1.43,1.3926L11.85,15H24Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16 8L17.43 9.393 11.85 15 24 15 24 17 11.85 17 17.43 22.573 16 24 8 16 16 8z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$dz = {
    name: 'PreviousOutline32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8L17.43 9.393 11.85 15 24 15 24 17 11.85 17 17.43 22.573 16 24 8 16 16 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _24$dz = {
    name: 'PreviousOutline24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8L17.43 9.393 11.85 15 24 15 24 17 11.85 17 17.43 22.573 16 24 8 16 16 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _20$dz = {
    name: 'PreviousOutline20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8L17.43 9.393 11.85 15 24 15 24 17 11.85 17 17.43 22.573 16 24 8 16 16 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _16$dz = {
    name: 'PreviousOutline16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 8L17.43 9.393 11.85 15 24 15 24 17 11.85 17 17.43 22.573 16 24 8 16 16 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _32$dA = {
    name: 'Printer32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,9H25V3H7V9H4a2,2,0,0,0-2,2V21a2,2,0,0,0,2,2H7v6H25V23h3a2,2,0,0,0,2-2V11A2,2,0,0,0,28,9ZM9,5H23V9H9ZM23,27H9V17H23Zm5-6H25V15H7v6H4V11H28Z"
        }
      }), children]);
    }
  };

  var _24$dA = {
    name: 'Printer24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,9H25V3H7V9H4a2,2,0,0,0-2,2V21a2,2,0,0,0,2,2H7v6H25V23h3a2,2,0,0,0,2-2V11A2,2,0,0,0,28,9ZM9,5H23V9H9ZM23,27H9V17H23Zm5-6H25V15H7v6H4V11H28Z"
        }
      }), children]);
    }
  };

  var _20$dA = {
    name: 'Printer20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,9H25V3H7V9H4a2,2,0,0,0-2,2V21a2,2,0,0,0,2,2H7v6H25V23h3a2,2,0,0,0,2-2V11A2,2,0,0,0,28,9ZM9,5H23V9H9ZM23,27H9V17H23Zm5-6H25V15H7v6H4V11H28Z"
        }
      }), children]);
    }
  };

  var _16$dA = {
    name: 'Printer16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,9H25V3H7V9H4a2,2,0,0,0-2,2V21a2,2,0,0,0,2,2H7v6H25V23h3a2,2,0,0,0,2-2V11A2,2,0,0,0,28,9ZM9,5H23V9H9ZM23,27H9V17H23Zm5-6H25V15H7v6H4V11H28Z"
        }
      }), children]);
    }
  };

  var _32$dB = {
    name: 'Product32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 18H14V20H8zM8 22H18V24H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V6A2.0025,2.0025,0,0,0,26,4ZM18,6v4H14V6ZM6,26V6h6v6h8V6h6l.0012,20Z"
        }
      }), children]);
    }
  };

  var _24$dB = {
    name: 'Product24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 18H14V20H8zM8 22H18V24H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V6A2.0025,2.0025,0,0,0,26,4ZM18,6v4H14V6ZM6,26V6h6v6h8V6h6l.0012,20Z"
        }
      }), children]);
    }
  };

  var _20$dB = {
    name: 'Product20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 18H14V20H8zM8 22H18V24H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V6A2.0025,2.0025,0,0,0,26,4ZM18,6v4H14V6ZM6,26V6h6v6h8V6h6l.0012,20Z"
        }
      }), children]);
    }
  };

  var _16$dB = {
    name: 'Product16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 18H14V20H8zM8 22H18V24H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0025,2.0025,0,0,0,2-2V6A2.0025,2.0025,0,0,0,26,4ZM18,6v4H14V6ZM6,26V6h6v6h8V6h6l.0012,20Z"
        }
      }), children]);
    }
  };

  var _32$dC = {
    name: 'Purchase32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6Zm0,2v3H4V8ZM4,24V13H28V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 20H16V22H6z"
        }
      }), children]);
    }
  };

  var _24$dC = {
    name: 'Purchase24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6Zm0,2v3H4V8ZM4,24V13H28V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 20H16V22H6z"
        }
      }), children]);
    }
  };

  var _20$dC = {
    name: 'Purchase20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6Zm0,2v3H4V8ZM4,24V13H28V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 20H16V22H6z"
        }
      }), children]);
    }
  };

  var _16$dC = {
    name: 'Purchase16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,6H4A2,2,0,0,0,2,8V24a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V8A2,2,0,0,0,28,6Zm0,2v3H4V8ZM4,24V13H28V24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 20H16V22H6z"
        }
      }), children]);
    }
  };

  var _32$dD = {
    name: 'QqPlot32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "4",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "7",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "24",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,3.4131,28.5859,2,4,26.585V2H2V28a2,2,0,0,0,2,2H30V28H5.4131Z"
        }
      }), children]);
    }
  };

  var _24$dD = {
    name: 'QqPlot24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "4",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "7",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "24",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,3.4131,28.5859,2,4,26.585V2H2V28a2,2,0,0,0,2,2H30V28H5.4131Z"
        }
      }), children]);
    }
  };

  var _20$dD = {
    name: 'QqPlot20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "4",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "7",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "24",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,3.4131,28.5859,2,4,26.585V2H2V28a2,2,0,0,0,2,2H30V28H5.4131Z"
        }
      }), children]);
    }
  };

  var _16$dD = {
    name: 'QqPlot16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "20",
          "cy": "4",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "8",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "12",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "7",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "24",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,3.4131,28.5859,2,4,26.585V2H2V28a2,2,0,0,0,2,2H30V28H5.4131Z"
        }
      }), children]);
    }
  };

  var _32$dE = {
    name: 'QrCode32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 26H26V28H24z",
          "transform": "rotate(-90 25 27)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 22H20V24H18z",
          "transform": "rotate(-90 19 23)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 30L22 30 22 28 20 28 20 26 18 26 18 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 23H29V25H25z",
          "transform": "rotate(-90 27 24)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 26L30 26 30 30 26 30 26 28 28 28 28 26zM26 20L26 18 30 18 30 22 28 22 28 20 26 20zM24 20L22 20 22 24 20 24 20 26 24 26 24 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 17H21V21H19z",
          "transform": "rotate(-90 20 19)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 22H10V26H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 30H2V18H14zM4 28h8V20H4zM22 6H26V10H22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 14H18V2H30zM20 12h8V4H20zM6 6H10V10H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,14H2V2H14ZM4,12h8V4H4Z"
        }
      }), children]);
    }
  };

  var _24$dE = {
    name: 'QrCode24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 26H26V28H24z",
          "transform": "rotate(-90 25 27)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 22H20V24H18z",
          "transform": "rotate(-90 19 23)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 30L22 30 22 28 20 28 20 26 18 26 18 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 23H29V25H25z",
          "transform": "rotate(-90 27 24)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 26L30 26 30 30 26 30 26 28 28 28 28 26zM26 20L26 18 30 18 30 22 28 22 28 20 26 20zM24 20L22 20 22 24 20 24 20 26 24 26 24 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 17H21V21H19z",
          "transform": "rotate(-90 20 19)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 22H10V26H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 30H2V18H14zM4 28h8V20H4zM22 6H26V10H22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 14H18V2H30zM20 12h8V4H20zM6 6H10V10H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,14H2V2H14ZM4,12h8V4H4Z"
        }
      }), children]);
    }
  };

  var _20$dE = {
    name: 'QrCode20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 26H26V28H24z",
          "transform": "rotate(-90 25 27)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 22H20V24H18z",
          "transform": "rotate(-90 19 23)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 30L22 30 22 28 20 28 20 26 18 26 18 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 23H29V25H25z",
          "transform": "rotate(-90 27 24)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 26L30 26 30 30 26 30 26 28 28 28 28 26zM26 20L26 18 30 18 30 22 28 22 28 20 26 20zM24 20L22 20 22 24 20 24 20 26 24 26 24 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 17H21V21H19z",
          "transform": "rotate(-90 20 19)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 22H10V26H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 30H2V18H14zM4 28h8V20H4zM22 6H26V10H22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 14H18V2H30zM20 12h8V4H20zM6 6H10V10H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,14H2V2H14ZM4,12h8V4H4Z"
        }
      }), children]);
    }
  };

  var _16$dE = {
    name: 'QrCode16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 26H26V28H24z",
          "transform": "rotate(-90 25 27)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 22H20V24H18z",
          "transform": "rotate(-90 19 23)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 30L22 30 22 28 20 28 20 26 18 26 18 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 23H29V25H25z",
          "transform": "rotate(-90 27 24)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 26L30 26 30 30 26 30 26 28 28 28 28 26zM26 20L26 18 30 18 30 22 28 22 28 20 26 20zM24 20L22 20 22 24 20 24 20 26 24 26 24 20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 17H21V21H19z",
          "transform": "rotate(-90 20 19)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 22H10V26H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 30H2V18H14zM4 28h8V20H4zM22 6H26V10H22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 14H18V2H30zM20 12h8V4H20zM6 6H10V10H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,14H2V2H14ZM4,12h8V4H4Z"
        }
      }), children]);
    }
  };

  var _32$dF = {
    name: 'QuadrantPlot32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15L17 15 17 2 15 2 15 15 2 15 2 17 15 17 15 30 17 30 17 17 30 17 30 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5 30a3 3 0 113-3A3.0033 3.0033 0 015 30zm0-4a1 1 0 101 1A1.001 1.001 0 005 26zM8 8a3 3 0 113-3A3.0033 3.0033 0 018 8zM8 4A1 1 0 109 5 1.001 1.001 0 008 4zM22 13a3 3 0 113-3A3.0033 3.0033 0 0122 13zm0-4a1 1 0 101 1A1.001 1.001 0 0022 9z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "11",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "21",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "21",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "24",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "11",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "4",
          "r": "2"
        }
      }), children]);
    }
  };

  var _24$dF = {
    name: 'QuadrantPlot24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15L17 15 17 2 15 2 15 15 2 15 2 17 15 17 15 30 17 30 17 17 30 17 30 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5 30a3 3 0 113-3A3.0033 3.0033 0 015 30zm0-4a1 1 0 101 1A1.001 1.001 0 005 26zM8 8a3 3 0 113-3A3.0033 3.0033 0 018 8zM8 4A1 1 0 109 5 1.001 1.001 0 008 4zM22 13a3 3 0 113-3A3.0033 3.0033 0 0122 13zm0-4a1 1 0 101 1A1.001 1.001 0 0022 9z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "11",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "21",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "21",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "24",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "11",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "4",
          "r": "2"
        }
      }), children]);
    }
  };

  var _20$dF = {
    name: 'QuadrantPlot20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15L17 15 17 2 15 2 15 15 2 15 2 17 15 17 15 30 17 30 17 17 30 17 30 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5 30a3 3 0 113-3A3.0033 3.0033 0 015 30zm0-4a1 1 0 101 1A1.001 1.001 0 005 26zM8 8a3 3 0 113-3A3.0033 3.0033 0 018 8zM8 4A1 1 0 109 5 1.001 1.001 0 008 4zM22 13a3 3 0 113-3A3.0033 3.0033 0 0122 13zm0-4a1 1 0 101 1A1.001 1.001 0 0022 9z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "11",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "21",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "21",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "24",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "11",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "4",
          "r": "2"
        }
      }), children]);
    }
  };

  var _16$dF = {
    name: 'QuadrantPlot16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15L17 15 17 2 15 2 15 15 2 15 2 17 15 17 15 30 17 30 17 17 30 17 30 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5 30a3 3 0 113-3A3.0033 3.0033 0 015 30zm0-4a1 1 0 101 1A1.001 1.001 0 005 26zM8 8a3 3 0 113-3A3.0033 3.0033 0 018 8zM8 4A1 1 0 109 5 1.001 1.001 0 008 4zM22 13a3 3 0 113-3A3.0033 3.0033 0 0122 13zm0-4a1 1 0 101 1A1.001 1.001 0 0022 9z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "11",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "11",
          "cy": "21",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "21",
          "cy": "21",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "24",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "4",
          "cy": "11",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "28",
          "cy": "4",
          "r": "2"
        }
      }), children]);
    }
  };

  var _32$dG = {
    name: 'QueryQueue32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6H28V8H10zM10 12H28V14H10zM15 18H28V20H15zM10 24H28V26H10zM4 14L11 19 4 24 4 14z"
        }
      }), children]);
    }
  };

  var _24$dG = {
    name: 'QueryQueue24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6H28V8H10zM10 12H28V14H10zM15 18H28V20H15zM10 24H28V26H10zM4 14L11 19 4 24 4 14z"
        }
      }), children]);
    }
  };

  var _20$dG = {
    name: 'QueryQueue20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6H28V8H10zM10 12H28V14H10zM15 18H28V20H15zM10 24H28V26H10zM4 14L11 19 4 24 4 14z"
        }
      }), children]);
    }
  };

  var _16$dG = {
    name: 'QueryQueue16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 6H28V8H10zM10 12H28V14H10zM15 18H28V20H15zM10 24H28V26H10zM4 14L11 19 4 24 4 14z"
        }
      }), children]);
    }
  };

  var _32$dH = {
    name: 'Queued32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 20H30V22H22zM22 24H30V26H22zM22 28H30V30H22zM18 24H20V26H18zM18 20H20V22H18zM18 28H20V30H18zM6.8149 8.293A12.0777 12.0777 0 0110.0068 5.62L9.0079 3.89A14.0845 14.0845 0 005.2841 7.0083zM25.1851 8.293l1.5308-1.2847A14.0845 14.0845 0 0022.9921 3.89l-.9989 1.73A12.0777 12.0777 0 0125.1851 8.293zM4.7366 11.9l-1.8772-.6831A13.9019 13.9019 0 002 16H4A11.917 11.917 0 014.7366 11.9zM6.8149 23.707A11.9975 11.9975 0 014.7366 20.1l-1.8772.6831a13.99 13.99 0 002.4247 4.209zM27.2634 11.9A11.917 11.917 0 0128 16h2a13.8971 13.8971 0 00-.8594-4.7827zM13.9182 27.8066A11.8894 11.8894 0 0110.0068 26.38l-.9989 1.73a13.8673 13.8673 0 004.5633 1.664zM13.9182 4.1934a11.3012 11.3012 0 014.1636 0l.347-1.9678a13.187 13.187 0 00-4.8576 0z"
        }
      }), children]);
    }
  };

  var _24$dH = {
    name: 'Queued24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 20H30V22H22zM22 24H30V26H22zM22 28H30V30H22zM18 24H20V26H18zM18 20H20V22H18zM18 28H20V30H18zM6.8149 8.293A12.0777 12.0777 0 0110.0068 5.62L9.0079 3.89A14.0845 14.0845 0 005.2841 7.0083zM25.1851 8.293l1.5308-1.2847A14.0845 14.0845 0 0022.9921 3.89l-.9989 1.73A12.0777 12.0777 0 0125.1851 8.293zM4.7366 11.9l-1.8772-.6831A13.9019 13.9019 0 002 16H4A11.917 11.917 0 014.7366 11.9zM6.8149 23.707A11.9975 11.9975 0 014.7366 20.1l-1.8772.6831a13.99 13.99 0 002.4247 4.209zM27.2634 11.9A11.917 11.917 0 0128 16h2a13.8971 13.8971 0 00-.8594-4.7827zM13.9182 27.8066A11.8894 11.8894 0 0110.0068 26.38l-.9989 1.73a13.8673 13.8673 0 004.5633 1.664zM13.9182 4.1934a11.3012 11.3012 0 014.1636 0l.347-1.9678a13.187 13.187 0 00-4.8576 0z"
        }
      }), children]);
    }
  };

  var _20$dH = {
    name: 'Queued20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 20H30V22H22zM22 24H30V26H22zM22 28H30V30H22zM18 24H20V26H18zM18 20H20V22H18zM18 28H20V30H18zM6.8149 8.293A12.0777 12.0777 0 0110.0068 5.62L9.0079 3.89A14.0845 14.0845 0 005.2841 7.0083zM25.1851 8.293l1.5308-1.2847A14.0845 14.0845 0 0022.9921 3.89l-.9989 1.73A12.0777 12.0777 0 0125.1851 8.293zM4.7366 11.9l-1.8772-.6831A13.9019 13.9019 0 002 16H4A11.917 11.917 0 014.7366 11.9zM6.8149 23.707A11.9975 11.9975 0 014.7366 20.1l-1.8772.6831a13.99 13.99 0 002.4247 4.209zM27.2634 11.9A11.917 11.917 0 0128 16h2a13.8971 13.8971 0 00-.8594-4.7827zM13.9182 27.8066A11.8894 11.8894 0 0110.0068 26.38l-.9989 1.73a13.8673 13.8673 0 004.5633 1.664zM13.9182 4.1934a11.3012 11.3012 0 014.1636 0l.347-1.9678a13.187 13.187 0 00-4.8576 0z"
        }
      }), children]);
    }
  };

  var _16$dH = {
    name: 'Queued16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 20H30V22H22zM22 24H30V26H22zM22 28H30V30H22zM18 24H20V26H18zM18 20H20V22H18zM18 28H20V30H18zM6.8149 8.293A12.0777 12.0777 0 0110.0068 5.62L9.0079 3.89A14.0845 14.0845 0 005.2841 7.0083zM25.1851 8.293l1.5308-1.2847A14.0845 14.0845 0 0022.9921 3.89l-.9989 1.73A12.0777 12.0777 0 0125.1851 8.293zM4.7366 11.9l-1.8772-.6831A13.9019 13.9019 0 002 16H4A11.917 11.917 0 014.7366 11.9zM6.8149 23.707A11.9975 11.9975 0 014.7366 20.1l-1.8772.6831a13.99 13.99 0 002.4247 4.209zM27.2634 11.9A11.917 11.917 0 0128 16h2a13.8971 13.8971 0 00-.8594-4.7827zM13.9182 27.8066A11.8894 11.8894 0 0110.0068 26.38l-.9989 1.73a13.8673 13.8673 0 004.5633 1.664zM13.9182 4.1934a11.3012 11.3012 0 014.1636 0l.347-1.9678a13.187 13.187 0 00-4.8576 0z"
        }
      }), children]);
    }
  };

  var _32$dI = {
    name: 'Quotes32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 15H6.11A9 9 0 0110 8.86l1.79-1.2L10.69 6 8.9 7.2A11 11 0 004 16.35V23a2 2 0 002 2h6a2 2 0 002-2V17A2 2 0 0012 15zM26 15H20.11A9 9 0 0124 8.86l1.79-1.2L24.7 6 22.9 7.2A11 11 0 0018 16.35V23a2 2 0 002 2h6a2 2 0 002-2V17A2 2 0 0026 15z"
        }
      }), children]);
    }
  };

  var _24$dI = {
    name: 'Quotes24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 15H6.11A9 9 0 0110 8.86l1.79-1.2L10.69 6 8.9 7.2A11 11 0 004 16.35V23a2 2 0 002 2h6a2 2 0 002-2V17A2 2 0 0012 15zM26 15H20.11A9 9 0 0124 8.86l1.79-1.2L24.7 6 22.9 7.2A11 11 0 0018 16.35V23a2 2 0 002 2h6a2 2 0 002-2V17A2 2 0 0026 15z"
        }
      }), children]);
    }
  };

  var _20$dI = {
    name: 'Quotes20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 15H6.11A9 9 0 0110 8.86l1.79-1.2L10.69 6 8.9 7.2A11 11 0 004 16.35V23a2 2 0 002 2h6a2 2 0 002-2V17A2 2 0 0012 15zM26 15H20.11A9 9 0 0124 8.86l1.79-1.2L24.7 6 22.9 7.2A11 11 0 0018 16.35V23a2 2 0 002 2h6a2 2 0 002-2V17A2 2 0 0026 15z"
        }
      }), children]);
    }
  };

  var _16$dI = {
    name: 'Quotes16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 15H6.11A9 9 0 0110 8.86l1.79-1.2L10.69 6 8.9 7.2A11 11 0 004 16.35V23a2 2 0 002 2h6a2 2 0 002-2V17A2 2 0 0012 15zM26 15H20.11A9 9 0 0124 8.86l1.79-1.2L24.7 6 22.9 7.2A11 11 0 0018 16.35V23a2 2 0 002 2h6a2 2 0 002-2V17A2 2 0 0026 15z"
        }
      }), children]);
    }
  };

  var _32$dJ = {
    name: 'Radio32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,10H24V2H22v8H13V8H11v2H8V8H6v2H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V12A2,2,0,0,0,28,10ZM4,28V12H28V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 26a4 4 0 114-4A4 4 0 0110 26zm0-6a2 2 0 102 2A2 2 0 0010 20zM7 14H13V16H7zM17 16H26V18H17zM17 20H26V22H17zM17 24H26V26H17z"
        }
      }), children]);
    }
  };

  var _24$dJ = {
    name: 'Radio24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,10H24V2H22v8H13V8H11v2H8V8H6v2H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V12A2,2,0,0,0,28,10ZM4,28V12H28V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 26a4 4 0 114-4A4 4 0 0110 26zm0-6a2 2 0 102 2A2 2 0 0010 20zM7 14H13V16H7zM17 16H26V18H17zM17 20H26V22H17zM17 24H26V26H17z"
        }
      }), children]);
    }
  };

  var _20$dJ = {
    name: 'Radio20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,10H24V2H22v8H13V8H11v2H8V8H6v2H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V12A2,2,0,0,0,28,10ZM4,28V12H28V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 26a4 4 0 114-4A4 4 0 0110 26zm0-6a2 2 0 102 2A2 2 0 0010 20zM7 14H13V16H7zM17 16H26V18H17zM17 20H26V22H17zM17 24H26V26H17z"
        }
      }), children]);
    }
  };

  var _16$dJ = {
    name: 'Radio16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,10H24V2H22v8H13V8H11v2H8V8H6v2H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V12A2,2,0,0,0,28,10ZM4,28V12H28V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10 26a4 4 0 114-4A4 4 0 0110 26zm0-6a2 2 0 102 2A2 2 0 0010 20zM7 14H13V16H7zM17 16H26V18H17zM17 20H26V22H17zM17 24H26V26H17z"
        }
      }), children]);
    }
  };

  var _32$dK = {
    name: 'RadioButton32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _24$dK = {
    name: 'RadioButton24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _20$dK = {
    name: 'RadioButton20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _16$dK = {
    name: 'RadioButton16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _32$dL = {
    name: 'RadioButtonChecked32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10a6,6,0,1,0,6,6A6,6,0,0,0,16,10Z"
        }
      }), children]);
    }
  };

  var _24$dL = {
    name: 'RadioButtonChecked24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10a6,6,0,1,0,6,6A6,6,0,0,0,16,10Z"
        }
      }), children]);
    }
  };

  var _20$dL = {
    name: 'RadioButtonChecked20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10a6,6,0,1,0,6,6A6,6,0,0,0,16,10Z"
        }
      }), children]);
    }
  };

  var _16$dL = {
    name: 'RadioButtonChecked16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10a6,6,0,1,0,6,6A6,6,0,0,0,16,10Z"
        }
      }), children]);
    }
  };

  var _32$dM = {
    name: 'Rain32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM14 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0114 30zM20 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0120 30zM8 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 018 30z"
        }
      }), children]);
    }
  };

  var _24$dM = {
    name: 'Rain24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM14 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0114 30zM20 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0120 30zM8 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 018 30z"
        }
      }), children]);
    }
  };

  var _20$dM = {
    name: 'Rain20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM14 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0114 30zM20 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0120 30zM8 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 018 30z"
        }
      }), children]);
    }
  };

  var _16$dM = {
    name: 'Rain16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM14 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0114 30zM20 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 0120 30zM8 30a.93.93 0 01-.45-.11 1 1 0 01-.44-1.34l2-4a1 1 0 111.78.9l-2 4A1 1 0 018 30z"
        }
      }), children]);
    }
  };

  var _32$dN = {
    name: 'RainDrizzle32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11,30a1,1,0,0,1-.8944-1.4474l2-4a1,1,0,1,1,1.7887.8946l-2,4A.9979.9979,0,0,1,11,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.4973,6.4973,0,0,0,8.5,22H19.3813L18.105,24.5527a1,1,0,0,0,1.789.8946L21.6177,22H23.5A6.4974,6.4974,0,0,0,24.8008,9.1362ZM23.5,20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20Z"
        }
      }), children]);
    }
  };

  var _24$dN = {
    name: 'RainDrizzle24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11,30a1,1,0,0,1-.8944-1.4474l2-4a1,1,0,1,1,1.7887.8946l-2,4A.9979.9979,0,0,1,11,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.4973,6.4973,0,0,0,8.5,22H19.3813L18.105,24.5527a1,1,0,0,0,1.789.8946L21.6177,22H23.5A6.4974,6.4974,0,0,0,24.8008,9.1362ZM23.5,20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20Z"
        }
      }), children]);
    }
  };

  var _20$dN = {
    name: 'RainDrizzle20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11,30a1,1,0,0,1-.8944-1.4474l2-4a1,1,0,1,1,1.7887.8946l-2,4A.9979.9979,0,0,1,11,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.4973,6.4973,0,0,0,8.5,22H19.3813L18.105,24.5527a1,1,0,0,0,1.789.8946L21.6177,22H23.5A6.4974,6.4974,0,0,0,24.8008,9.1362ZM23.5,20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20Z"
        }
      }), children]);
    }
  };

  var _16$dN = {
    name: 'RainDrizzle16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11,30a1,1,0,0,1-.8944-1.4474l2-4a1,1,0,1,1,1.7887.8946l-2,4A.9979.9979,0,0,1,11,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.4973,6.4973,0,0,0,8.5,22H19.3813L18.105,24.5527a1,1,0,0,0,1.789.8946L21.6177,22H23.5A6.4974,6.4974,0,0,0,24.8008,9.1362ZM23.5,20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20Z"
        }
      }), children]);
    }
  };

  var _32$dO = {
    name: 'RainHeavy32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0117 30zM8 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 018 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,15.5a6.5323,6.5323,0,0,0-5.1992-6.3638,8.9943,8.9943,0,0,0-17.6006,0A6.4905,6.4905,0,0,0,5.7026,21.3584L4.106,24.5527a1,1,0,1,0,1.7885.8946L7.6174,22l6.7644,0L13.106,24.5527a1,1,0,1,0,1.7885.8946L16.6177,22h6.7641L22.106,24.5527a1,1,0,1,0,1.7885.8946l1.9444-3.89A6.5058,6.5058,0,0,0,30,15.5ZM23.5,20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20Z"
        }
      }), children]);
    }
  };

  var _24$dO = {
    name: 'RainHeavy24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0117 30zM8 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 018 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,15.5a6.5323,6.5323,0,0,0-5.1992-6.3638,8.9943,8.9943,0,0,0-17.6006,0A6.4905,6.4905,0,0,0,5.7026,21.3584L4.106,24.5527a1,1,0,1,0,1.7885.8946L7.6174,22l6.7644,0L13.106,24.5527a1,1,0,1,0,1.7885.8946L16.6177,22h6.7641L22.106,24.5527a1,1,0,1,0,1.7885.8946l1.9444-3.89A6.5058,6.5058,0,0,0,30,15.5ZM23.5,20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20Z"
        }
      }), children]);
    }
  };

  var _20$dO = {
    name: 'RainHeavy20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0117 30zM8 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 018 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,15.5a6.5323,6.5323,0,0,0-5.1992-6.3638,8.9943,8.9943,0,0,0-17.6006,0A6.4905,6.4905,0,0,0,5.7026,21.3584L4.106,24.5527a1,1,0,1,0,1.7885.8946L7.6174,22l6.7644,0L13.106,24.5527a1,1,0,1,0,1.7885.8946L16.6177,22h6.7641L22.106,24.5527a1,1,0,1,0,1.7885.8946l1.9444-3.89A6.5058,6.5058,0,0,0,30,15.5ZM23.5,20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20Z"
        }
      }), children]);
    }
  };

  var _16$dO = {
    name: 'RainHeavy16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0117 30zM8 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 018 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,15.5a6.5323,6.5323,0,0,0-5.1992-6.3638,8.9943,8.9943,0,0,0-17.6006,0A6.4905,6.4905,0,0,0,5.7026,21.3584L4.106,24.5527a1,1,0,1,0,1.7885.8946L7.6174,22l6.7644,0L13.106,24.5527a1,1,0,1,0,1.7885.8946L16.6177,22h6.7641L22.106,24.5527a1,1,0,1,0,1.7885.8946l1.9444-3.89A6.5058,6.5058,0,0,0,30,15.5ZM23.5,20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20Z"
        }
      }), children]);
    }
  };

  var _32$dP = {
    name: 'RainScattered32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.5084,32a1.0127,1.0127,0,0,1-.4485-.1054.9986.9986,0,0,1-.4486-1.3418l1.4934-3.0005a1.0025,1.0025,0,0,1,1.7943.8945l-1.4934,3A1.0013,1.0013,0,0,1,8.5084,32Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.232 15.733H29.232V18.733H27.232z",
          "transform": "rotate(-45.009 28.232 17.233)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29 10H32V12H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 3.768H29.732V5.768H26.732z",
          "transform": "rotate(-45 28.232 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 0H22V3H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.768 3.268H14.768V6.268H12.768z",
          "transform": "rotate(-45 13.768 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11A5.9955,5.9955,0,0,0,15.6335,8.3311,7.3494,7.3494,0,0,0,13.5,8a7.5509,7.5509,0,0,0-7.1492,5.2441A5.9926,5.9926,0,0,0,8,25h7.3818L14.106,27.5527a1,1,0,1,0,1.7885.8946L17.6177,25H19a5.9853,5.9853,0,0,0,5.2163-8.9463A5.9941,5.9941,0,0,0,27,11ZM19,23H8a3.9925,3.9925,0,0,1-.6731-7.9292L7.99,14.958l.1458-.6562a5.496,5.496,0,0,1,10.7294,0l.1458.6562.6626.1128A3.9925,3.9925,0,0,1,19,23Zm3.9268-8.5107a5.96,5.96,0,0,0-2.2776-1.2452,7.5157,7.5157,0,0,0-3.1853-4.0688,3.9869,3.9869,0,1,1,5.4629,5.314Z"
        }
      }), children]);
    }
  };

  var _24$dP = {
    name: 'RainScattered24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.5084,32a1.0127,1.0127,0,0,1-.4485-.1054.9986.9986,0,0,1-.4486-1.3418l1.4934-3.0005a1.0025,1.0025,0,0,1,1.7943.8945l-1.4934,3A1.0013,1.0013,0,0,1,8.5084,32Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.232 15.733H29.232V18.733H27.232z",
          "transform": "rotate(-45.009 28.232 17.233)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29 10H32V12H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 3.768H29.732V5.768H26.732z",
          "transform": "rotate(-45 28.232 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 0H22V3H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.768 3.268H14.768V6.268H12.768z",
          "transform": "rotate(-45 13.768 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11A5.9955,5.9955,0,0,0,15.6335,8.3311,7.3494,7.3494,0,0,0,13.5,8a7.5509,7.5509,0,0,0-7.1492,5.2441A5.9926,5.9926,0,0,0,8,25h7.3818L14.106,27.5527a1,1,0,1,0,1.7885.8946L17.6177,25H19a5.9853,5.9853,0,0,0,5.2163-8.9463A5.9941,5.9941,0,0,0,27,11ZM19,23H8a3.9925,3.9925,0,0,1-.6731-7.9292L7.99,14.958l.1458-.6562a5.496,5.496,0,0,1,10.7294,0l.1458.6562.6626.1128A3.9925,3.9925,0,0,1,19,23Zm3.9268-8.5107a5.96,5.96,0,0,0-2.2776-1.2452,7.5157,7.5157,0,0,0-3.1853-4.0688,3.9869,3.9869,0,1,1,5.4629,5.314Z"
        }
      }), children]);
    }
  };

  var _20$dP = {
    name: 'RainScattered20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.5084,32a1.0127,1.0127,0,0,1-.4485-.1054.9986.9986,0,0,1-.4486-1.3418l1.4934-3.0005a1.0025,1.0025,0,0,1,1.7943.8945l-1.4934,3A1.0013,1.0013,0,0,1,8.5084,32Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.232 15.733H29.232V18.733H27.232z",
          "transform": "rotate(-45.009 28.232 17.233)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29 10H32V12H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 3.768H29.732V5.768H26.732z",
          "transform": "rotate(-45 28.232 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 0H22V3H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.768 3.268H14.768V6.268H12.768z",
          "transform": "rotate(-45 13.768 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11A5.9955,5.9955,0,0,0,15.6335,8.3311,7.3494,7.3494,0,0,0,13.5,8a7.5509,7.5509,0,0,0-7.1492,5.2441A5.9926,5.9926,0,0,0,8,25h7.3818L14.106,27.5527a1,1,0,1,0,1.7885.8946L17.6177,25H19a5.9853,5.9853,0,0,0,5.2163-8.9463A5.9941,5.9941,0,0,0,27,11ZM19,23H8a3.9925,3.9925,0,0,1-.6731-7.9292L7.99,14.958l.1458-.6562a5.496,5.496,0,0,1,10.7294,0l.1458.6562.6626.1128A3.9925,3.9925,0,0,1,19,23Zm3.9268-8.5107a5.96,5.96,0,0,0-2.2776-1.2452,7.5157,7.5157,0,0,0-3.1853-4.0688,3.9869,3.9869,0,1,1,5.4629,5.314Z"
        }
      }), children]);
    }
  };

  var _16$dP = {
    name: 'RainScattered16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.5084,32a1.0127,1.0127,0,0,1-.4485-.1054.9986.9986,0,0,1-.4486-1.3418l1.4934-3.0005a1.0025,1.0025,0,0,1,1.7943.8945l-1.4934,3A1.0013,1.0013,0,0,1,8.5084,32Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.232 15.733H29.232V18.733H27.232z",
          "transform": "rotate(-45.009 28.232 17.233)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29 10H32V12H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 3.768H29.732V5.768H26.732z",
          "transform": "rotate(-45 28.232 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 0H22V3H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.768 3.268H14.768V6.268H12.768z",
          "transform": "rotate(-45 13.768 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11A5.9955,5.9955,0,0,0,15.6335,8.3311,7.3494,7.3494,0,0,0,13.5,8a7.5509,7.5509,0,0,0-7.1492,5.2441A5.9926,5.9926,0,0,0,8,25h7.3818L14.106,27.5527a1,1,0,1,0,1.7885.8946L17.6177,25H19a5.9853,5.9853,0,0,0,5.2163-8.9463A5.9941,5.9941,0,0,0,27,11ZM19,23H8a3.9925,3.9925,0,0,1-.6731-7.9292L7.99,14.958l.1458-.6562a5.496,5.496,0,0,1,10.7294,0l.1458.6562.6626.1128A3.9925,3.9925,0,0,1,19,23Zm3.9268-8.5107a5.96,5.96,0,0,0-2.2776-1.2452,7.5157,7.5157,0,0,0-3.1853-4.0688,3.9869,3.9869,0,1,1,5.4629,5.314Z"
        }
      }), children]);
    }
  };

  var _32$dQ = {
    name: 'RainScatteredNight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.5084 32a1.0115 1.0115 0 01-.4485-.1055.9986.9986 0 01-.4486-1.3418l1.4934-3a1.0025 1.0025 0 011.7943.8945l-1.4934 3A1.0015 1.0015 0 018.5084 32zM29.8442 13.0347a1.5184 1.5184 0 00-1.2309-.8658 5.3587 5.3587 0 01-3.4094-1.7163 6.4648 6.4648 0 01-1.285-6.393 1.6031 1.6031 0 00-.3-1.5459 1.4535 1.4535 0 00-1.3594-.4922l-.0191.0029a7.8549 7.8549 0 00-6.1054 6.48A7.3725 7.3725 0 0013.5 8a7.5511 7.5511 0 00-7.1494 5.2441A5.9926 5.9926 0 008 25h7.3818L14.106 27.5527a1 1 0 101.7885.8946L17.6177 25H19a5.9549 5.9549 0 005.88-7.1455 7.5 7.5 0 004.8672-3.3A1.5381 1.5381 0 0029.8442 13.0347zM19 23H8a3.9926 3.9926 0 01-.6733-7.9292l.663-.1128.1456-.6562a5.496 5.496 0 0110.7294 0l.1456.6562.6626.1128A3.9925 3.9925 0 0119 23zm5.1509-7.0479a5.9639 5.9639 0 00-3.5015-2.708A7.5076 7.5076 0 0018.0286 9.55a6.01 6.01 0 013.77-5.334 8.4581 8.4581 0 001.9395 7.5972A7.4007 7.4007 0 0027.64 14.041 5.4392 5.4392 0 0124.1509 15.9521z"
        }
      }), children]);
    }
  };

  var _24$dQ = {
    name: 'RainScatteredNight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.5084 32a1.0115 1.0115 0 01-.4485-.1055.9986.9986 0 01-.4486-1.3418l1.4934-3a1.0025 1.0025 0 011.7943.8945l-1.4934 3A1.0015 1.0015 0 018.5084 32zM29.8442 13.0347a1.5184 1.5184 0 00-1.2309-.8658 5.3587 5.3587 0 01-3.4094-1.7163 6.4648 6.4648 0 01-1.285-6.393 1.6031 1.6031 0 00-.3-1.5459 1.4535 1.4535 0 00-1.3594-.4922l-.0191.0029a7.8549 7.8549 0 00-6.1054 6.48A7.3725 7.3725 0 0013.5 8a7.5511 7.5511 0 00-7.1494 5.2441A5.9926 5.9926 0 008 25h7.3818L14.106 27.5527a1 1 0 101.7885.8946L17.6177 25H19a5.9549 5.9549 0 005.88-7.1455 7.5 7.5 0 004.8672-3.3A1.5381 1.5381 0 0029.8442 13.0347zM19 23H8a3.9926 3.9926 0 01-.6733-7.9292l.663-.1128.1456-.6562a5.496 5.496 0 0110.7294 0l.1456.6562.6626.1128A3.9925 3.9925 0 0119 23zm5.1509-7.0479a5.9639 5.9639 0 00-3.5015-2.708A7.5076 7.5076 0 0018.0286 9.55a6.01 6.01 0 013.77-5.334 8.4581 8.4581 0 001.9395 7.5972A7.4007 7.4007 0 0027.64 14.041 5.4392 5.4392 0 0124.1509 15.9521z"
        }
      }), children]);
    }
  };

  var _20$dQ = {
    name: 'RainScatteredNight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.5084 32a1.0115 1.0115 0 01-.4485-.1055.9986.9986 0 01-.4486-1.3418l1.4934-3a1.0025 1.0025 0 011.7943.8945l-1.4934 3A1.0015 1.0015 0 018.5084 32zM29.8442 13.0347a1.5184 1.5184 0 00-1.2309-.8658 5.3587 5.3587 0 01-3.4094-1.7163 6.4648 6.4648 0 01-1.285-6.393 1.6031 1.6031 0 00-.3-1.5459 1.4535 1.4535 0 00-1.3594-.4922l-.0191.0029a7.8549 7.8549 0 00-6.1054 6.48A7.3725 7.3725 0 0013.5 8a7.5511 7.5511 0 00-7.1494 5.2441A5.9926 5.9926 0 008 25h7.3818L14.106 27.5527a1 1 0 101.7885.8946L17.6177 25H19a5.9549 5.9549 0 005.88-7.1455 7.5 7.5 0 004.8672-3.3A1.5381 1.5381 0 0029.8442 13.0347zM19 23H8a3.9926 3.9926 0 01-.6733-7.9292l.663-.1128.1456-.6562a5.496 5.496 0 0110.7294 0l.1456.6562.6626.1128A3.9925 3.9925 0 0119 23zm5.1509-7.0479a5.9639 5.9639 0 00-3.5015-2.708A7.5076 7.5076 0 0018.0286 9.55a6.01 6.01 0 013.77-5.334 8.4581 8.4581 0 001.9395 7.5972A7.4007 7.4007 0 0027.64 14.041 5.4392 5.4392 0 0124.1509 15.9521z"
        }
      }), children]);
    }
  };

  var _16$dQ = {
    name: 'RainScatteredNight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.5084 32a1.0115 1.0115 0 01-.4485-.1055.9986.9986 0 01-.4486-1.3418l1.4934-3a1.0025 1.0025 0 011.7943.8945l-1.4934 3A1.0015 1.0015 0 018.5084 32zM29.8442 13.0347a1.5184 1.5184 0 00-1.2309-.8658 5.3587 5.3587 0 01-3.4094-1.7163 6.4648 6.4648 0 01-1.285-6.393 1.6031 1.6031 0 00-.3-1.5459 1.4535 1.4535 0 00-1.3594-.4922l-.0191.0029a7.8549 7.8549 0 00-6.1054 6.48A7.3725 7.3725 0 0013.5 8a7.5511 7.5511 0 00-7.1494 5.2441A5.9926 5.9926 0 008 25h7.3818L14.106 27.5527a1 1 0 101.7885.8946L17.6177 25H19a5.9549 5.9549 0 005.88-7.1455 7.5 7.5 0 004.8672-3.3A1.5381 1.5381 0 0029.8442 13.0347zM19 23H8a3.9926 3.9926 0 01-.6733-7.9292l.663-.1128.1456-.6562a5.496 5.496 0 0110.7294 0l.1456.6562.6626.1128A3.9925 3.9925 0 0119 23zm5.1509-7.0479a5.9639 5.9639 0 00-3.5015-2.708A7.5076 7.5076 0 0018.0286 9.55a6.01 6.01 0 013.77-5.334 8.4581 8.4581 0 001.9395 7.5972A7.4007 7.4007 0 0027.64 14.041 5.4392 5.4392 0 0124.1509 15.9521z"
        }
      }), children]);
    }
  };

  var _32$dR = {
    name: 'RainDrop32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,24V22a3.2965,3.2965,0,0,0,3-3h2A5.2668,5.2668,0,0,1,16,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,28a9.0114,9.0114,0,0,1-9-9,9.9843,9.9843,0,0,1,1.4941-4.9554L15.1528,3.4367a1.04,1.04,0,0,1,1.6944,0l6.6289,10.5564A10.0633,10.0633,0,0,1,25,19,9.0114,9.0114,0,0,1,16,28ZM16,5.8483l-5.7817,9.2079A7.9771,7.9771,0,0,0,9,19a7,7,0,0,0,14,0,8.0615,8.0615,0,0,0-1.248-3.9953Z"
        }
      }), children]);
    }
  };

  var _24$dR = {
    name: 'RainDrop24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,24V22a3.2965,3.2965,0,0,0,3-3h2A5.2668,5.2668,0,0,1,16,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,28a9.0114,9.0114,0,0,1-9-9,9.9843,9.9843,0,0,1,1.4941-4.9554L15.1528,3.4367a1.04,1.04,0,0,1,1.6944,0l6.6289,10.5564A10.0633,10.0633,0,0,1,25,19,9.0114,9.0114,0,0,1,16,28ZM16,5.8483l-5.7817,9.2079A7.9771,7.9771,0,0,0,9,19a7,7,0,0,0,14,0,8.0615,8.0615,0,0,0-1.248-3.9953Z"
        }
      }), children]);
    }
  };

  var _20$dR = {
    name: 'RainDrop20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,24V22a3.2965,3.2965,0,0,0,3-3h2A5.2668,5.2668,0,0,1,16,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,28a9.0114,9.0114,0,0,1-9-9,9.9843,9.9843,0,0,1,1.4941-4.9554L15.1528,3.4367a1.04,1.04,0,0,1,1.6944,0l6.6289,10.5564A10.0633,10.0633,0,0,1,25,19,9.0114,9.0114,0,0,1,16,28ZM16,5.8483l-5.7817,9.2079A7.9771,7.9771,0,0,0,9,19a7,7,0,0,0,14,0,8.0615,8.0615,0,0,0-1.248-3.9953Z"
        }
      }), children]);
    }
  };

  var _16$dR = {
    name: 'RainDrop16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,24V22a3.2965,3.2965,0,0,0,3-3h2A5.2668,5.2668,0,0,1,16,24Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,28a9.0114,9.0114,0,0,1-9-9,9.9843,9.9843,0,0,1,1.4941-4.9554L15.1528,3.4367a1.04,1.04,0,0,1,1.6944,0l6.6289,10.5564A10.0633,10.0633,0,0,1,25,19,9.0114,9.0114,0,0,1,16,28ZM16,5.8483l-5.7817,9.2079A7.9771,7.9771,0,0,0,9,19a7,7,0,0,0,14,0,8.0615,8.0615,0,0,0-1.248-3.9953Z"
        }
      }), children]);
    }
  };

  var _32$dS = {
    name: 'Raw32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.2 9L28.86 17 28.6 21.54 28.19 18 27.51 12.54 25.49 12.54 24.81 18 24.4 21.54 24.14 17 23.8 9 22 9 23 23 25.27 23 26.03 18.07 26.49 14 26.5 13.97 26.51 14 26.97 18.07 27.73 23 30 23 31 9 29.2 9zM18 9H14a2 2 0 00-2 2V23h2V18h4v5h2V11A2 2 0 0018 9zm-4 7V11h4v5zM10 15V11A2 2 0 008 9H2V23H4V17H5.48l2.34 6H10L7.63 17H8A2 2 0 0010 15zM4 11H8v4H4z"
        }
      }), children]);
    }
  };

  var _24$dS = {
    name: 'Raw24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.2 9L28.86 17 28.6 21.54 28.19 18 27.51 12.54 25.49 12.54 24.81 18 24.4 21.54 24.14 17 23.8 9 22 9 23 23 25.27 23 26.03 18.07 26.49 14 26.5 13.97 26.51 14 26.97 18.07 27.73 23 30 23 31 9 29.2 9zM18 9H14a2 2 0 00-2 2V23h2V18h4v5h2V11A2 2 0 0018 9zm-4 7V11h4v5zM10 15V11A2 2 0 008 9H2V23H4V17H5.48l2.34 6H10L7.63 17H8A2 2 0 0010 15zM4 11H8v4H4z"
        }
      }), children]);
    }
  };

  var _20$dS = {
    name: 'Raw20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.2 9L28.86 17 28.6 21.54 28.19 18 27.51 12.54 25.49 12.54 24.81 18 24.4 21.54 24.14 17 23.8 9 22 9 23 23 25.27 23 26.03 18.07 26.49 14 26.5 13.97 26.51 14 26.97 18.07 27.73 23 30 23 31 9 29.2 9zM18 9H14a2 2 0 00-2 2V23h2V18h4v5h2V11A2 2 0 0018 9zm-4 7V11h4v5zM10 15V11A2 2 0 008 9H2V23H4V17H5.48l2.34 6H10L7.63 17H8A2 2 0 0010 15zM4 11H8v4H4z"
        }
      }), children]);
    }
  };

  var _16$dS = {
    name: 'Raw16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.2 9L28.86 17 28.6 21.54 28.19 18 27.51 12.54 25.49 12.54 24.81 18 24.4 21.54 24.14 17 23.8 9 22 9 23 23 25.27 23 26.03 18.07 26.49 14 26.5 13.97 26.51 14 26.97 18.07 27.73 23 30 23 31 9 29.2 9zM18 9H14a2 2 0 00-2 2V23h2V18h4v5h2V11A2 2 0 0018 9zm-4 7V11h4v5zM10 15V11A2 2 0 008 9H2V23H4V17H5.48l2.34 6H10L7.63 17H8A2 2 0 0010 15zM4 11H8v4H4z"
        }
      }), children]);
    }
  };

  var _32$dT = {
    name: 'Receipt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 16H23V18H21zM9 16H17V18H9zM21 12H23V14H21zM9 12H17V14H9zM9 8H23V10H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,2H7A2.002,2.002,0,0,0,5,4V29a1,1,0,0,0,1,1H7a.9987.9987,0,0,0,.8-.4L10,26.667,12.2,29.6a1.0353,1.0353,0,0,0,1.6,0L16,26.667,18.2,29.6a1.0353,1.0353,0,0,0,1.6,0L22,26.667,24.2,29.6a.9993.9993,0,0,0,.8.4h1a1,1,0,0,0,1-1V4A2.0023,2.0023,0,0,0,25,2Zm0,25.333L22.8,24.4a1.0353,1.0353,0,0,0-1.6,0L19,27.333,16.8,24.4a1.0353,1.0353,0,0,0-1.6,0L13,27.333,10.8,24.4a1.0353,1.0353,0,0,0-1.6,0L7,27.333V4H25Z"
        }
      }), children]);
    }
  };

  var _24$dT = {
    name: 'Receipt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 16H23V18H21zM9 16H17V18H9zM21 12H23V14H21zM9 12H17V14H9zM9 8H23V10H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,2H7A2.002,2.002,0,0,0,5,4V29a1,1,0,0,0,1,1H7a.9987.9987,0,0,0,.8-.4L10,26.667,12.2,29.6a1.0353,1.0353,0,0,0,1.6,0L16,26.667,18.2,29.6a1.0353,1.0353,0,0,0,1.6,0L22,26.667,24.2,29.6a.9993.9993,0,0,0,.8.4h1a1,1,0,0,0,1-1V4A2.0023,2.0023,0,0,0,25,2Zm0,25.333L22.8,24.4a1.0353,1.0353,0,0,0-1.6,0L19,27.333,16.8,24.4a1.0353,1.0353,0,0,0-1.6,0L13,27.333,10.8,24.4a1.0353,1.0353,0,0,0-1.6,0L7,27.333V4H25Z"
        }
      }), children]);
    }
  };

  var _20$dT = {
    name: 'Receipt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 16H23V18H21zM9 16H17V18H9zM21 12H23V14H21zM9 12H17V14H9zM9 8H23V10H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,2H7A2.002,2.002,0,0,0,5,4V29a1,1,0,0,0,1,1H7a.9987.9987,0,0,0,.8-.4L10,26.667,12.2,29.6a1.0353,1.0353,0,0,0,1.6,0L16,26.667,18.2,29.6a1.0353,1.0353,0,0,0,1.6,0L22,26.667,24.2,29.6a.9993.9993,0,0,0,.8.4h1a1,1,0,0,0,1-1V4A2.0023,2.0023,0,0,0,25,2Zm0,25.333L22.8,24.4a1.0353,1.0353,0,0,0-1.6,0L19,27.333,16.8,24.4a1.0353,1.0353,0,0,0-1.6,0L13,27.333,10.8,24.4a1.0353,1.0353,0,0,0-1.6,0L7,27.333V4H25Z"
        }
      }), children]);
    }
  };

  var _16$dT = {
    name: 'Receipt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 16H23V18H21zM9 16H17V18H9zM21 12H23V14H21zM9 12H17V14H9zM9 8H23V10H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,2H7A2.002,2.002,0,0,0,5,4V29a1,1,0,0,0,1,1H7a.9987.9987,0,0,0,.8-.4L10,26.667,12.2,29.6a1.0353,1.0353,0,0,0,1.6,0L16,26.667,18.2,29.6a1.0353,1.0353,0,0,0,1.6,0L22,26.667,24.2,29.6a.9993.9993,0,0,0,.8.4h1a1,1,0,0,0,1-1V4A2.0023,2.0023,0,0,0,25,2Zm0,25.333L22.8,24.4a1.0353,1.0353,0,0,0-1.6,0L19,27.333,16.8,24.4a1.0353,1.0353,0,0,0-1.6,0L13,27.333,10.8,24.4a1.0353,1.0353,0,0,0-1.6,0L7,27.333V4H25Z"
        }
      }), children]);
    }
  };

  var _32$dU = {
    name: 'RecentlyViewed32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.59 22L15 16.41 15 7 17 7 17 15.58 22 20.59 20.59 22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A13.94,13.94,0,0,0,6,6.23V2H4v8h8V8H7.08A12,12,0,1,1,4,16H2A14,14,0,1,0,16,2Z"
        }
      }), children]);
    }
  };

  var _24$dU = {
    name: 'RecentlyViewed24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.59 22L15 16.41 15 7 17 7 17 15.58 22 20.59 20.59 22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A13.94,13.94,0,0,0,6,6.23V2H4v8h8V8H7.08A12,12,0,1,1,4,16H2A14,14,0,1,0,16,2Z"
        }
      }), children]);
    }
  };

  var _20$dU = {
    name: 'RecentlyViewed20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.59 22L15 16.41 15 7 17 7 17 15.58 22 20.59 20.59 22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A13.94,13.94,0,0,0,6,6.23V2H4v8h8V8H7.08A12,12,0,1,1,4,16H2A14,14,0,1,0,16,2Z"
        }
      }), children]);
    }
  };

  var _16$dU = {
    name: 'RecentlyViewed16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.59 22L15 16.41 15 7 17 7 17 15.58 22 20.59 20.59 22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A13.94,13.94,0,0,0,6,6.23V2H4v8h8V8H7.08A12,12,0,1,1,4,16H2A14,14,0,1,0,16,2Z"
        }
      }), children]);
    }
  };

  var _32$dV = {
    name: 'Recommend32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2a9,9,0,0,0-6,15.69V30l6-4,6,4V17.69A9,9,0,0,0,16,2Zm4,24.26-2.89-1.92L16,23.6l-1.11.74L12,26.26V19.05a8.88,8.88,0,0,0,8,0ZM20.89,16A7,7,0,1,1,23,11,7,7,0,0,1,20.89,16Z"
        }
      }), children]);
    }
  };

  var _24$dV = {
    name: 'Recommend24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2a9,9,0,0,0-6,15.69V30l6-4,6,4V17.69A9,9,0,0,0,16,2Zm4,24.26-2.89-1.92L16,23.6l-1.11.74L12,26.26V19.05a8.88,8.88,0,0,0,8,0ZM20.89,16A7,7,0,1,1,23,11,7,7,0,0,1,20.89,16Z"
        }
      }), children]);
    }
  };

  var _20$dV = {
    name: 'Recommend20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2a9,9,0,0,0-6,15.69V30l6-4,6,4V17.69A9,9,0,0,0,16,2Zm4,24.26-2.89-1.92L16,23.6l-1.11.74L12,26.26V19.05a8.88,8.88,0,0,0,8,0ZM20.89,16A7,7,0,1,1,23,11,7,7,0,0,1,20.89,16Z"
        }
      }), children]);
    }
  };

  var _16$dV = {
    name: 'Recommend16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2a9,9,0,0,0-6,15.69V30l6-4,6,4V17.69A9,9,0,0,0,16,2Zm4,24.26-2.89-1.92L16,23.6l-1.11.74L12,26.26V19.05a8.88,8.88,0,0,0,8,0ZM20.89,16A7,7,0,1,1,23,11,7,7,0,0,1,20.89,16Z"
        }
      }), children]);
    }
  };

  var _32$dW = {
    name: 'Recording32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4,4,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z"
        }
      }), children]);
    }
  };

  var _24$dW = {
    name: 'Recording24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4,4,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z"
        }
      }), children]);
    }
  };

  var _20$dW = {
    name: 'Recording20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4,4,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z"
        }
      }), children]);
    }
  };

  var _16$dW = {
    name: 'Recording16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4,4,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z"
        }
      }), children]);
    }
  };

  var _32$dX = {
    name: 'RecordingFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14S23.7,2,16,2z M16,22c-3.3,0-6-2.7-6-6s2.7-6,6-6s6,2.7,6,6 S19.3,22,16,22z"
        }
      }), children]);
    }
  };

  var _24$dX = {
    name: 'RecordingFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14S23.7,2,16,2z M16,22c-3.3,0-6-2.7-6-6s2.7-6,6-6s6,2.7,6,6 S19.3,22,16,22z"
        }
      }), children]);
    }
  };

  var _20$dX = {
    name: 'RecordingFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14S23.7,2,16,2z M16,22c-3.3,0-6-2.7-6-6s2.7-6,6-6s6,2.7,6,6 S19.3,22,16,22z"
        }
      }), children]);
    }
  };

  var _16$dX = {
    name: 'RecordingFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14S23.7,2,16,2z M16,22c-3.3,0-6-2.7-6-6s2.7-6,6-6s6,2.7,6,6 S19.3,22,16,22z"
        }
      }), children]);
    }
  };

  var _32$dY = {
    name: 'RecordingFilledAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14S23.7,2,16,2z M16,22c-3.3,0-6-2.7-6-6s2.7-6,6-6s6,2.7,6,6S19.3,22,16,22\tz"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10c-3.3,0-6,2.7-6,6s2.7,6,6,6s6-2.7,6-6S19.3,10,16,10z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _24$dY = {
    name: 'RecordingFilledAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14S23.7,2,16,2z M16,22c-3.3,0-6-2.7-6-6s2.7-6,6-6s6,2.7,6,6S19.3,22,16,22\tz"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10c-3.3,0-6,2.7-6,6s2.7,6,6,6s6-2.7,6-6S19.3,10,16,10z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _20$dY = {
    name: 'RecordingFilledAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14S23.7,2,16,2z M16,22c-3.3,0-6-2.7-6-6s2.7-6,6-6s6,2.7,6,6S19.3,22,16,22\tz"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10c-3.3,0-6,2.7-6,6s2.7,6,6,6s6-2.7,6-6S19.3,10,16,10z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _16$dY = {
    name: 'RecordingFilledAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14S23.7,2,16,2z M16,22c-3.3,0-6-2.7-6-6s2.7-6,6-6s6,2.7,6,6S19.3,22,16,22\tz"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10c-3.3,0-6,2.7-6,6s2.7,6,6,6s6-2.7,6-6S19.3,10,16,10z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _32$dZ = {
    name: 'Redo32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9,15c-2.5,0-4,1.5-4,4c0,2.5,1.5,4,4,4h5v2H9c-3.5,0-6-2.5-6-6c0-3.5,2.5-6,6-6h16.2l-4-4l1.4-1.5L29,14\tl-6.4,6.4L21.2,19l4-4H9z"
        }
      }), children]);
    }
  };

  var _24$dZ = {
    name: 'Redo24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 24 24",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6.8,11.2c-1.8,0-3.2,1.7-3.2,3.3c0,1.5,1.5,3.2,3.2,3.2H10v1.5H6.8C4.6,19.2,2,17,2,14.5s2-4.8,4.8-4.8\th12.4l-3-3l1.1-1.1l4.8,4.8l-4.8,4.8l-1.1-1.1l3-3H6.8z"
        }
      }), children]);
    }
  };

  var _20$dZ = {
    name: 'Redo20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 20 20",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5,9.3c-1.5,0-2.8,1.3-2.8,2.7c0,1.5,1.3,2.7,2.8,2.7h4V16H5c-2.3,0-4-1.7-4-4c0-2.2,1.8-4,4-4h11.6\tl-2.5-2.5L15,4.6l4,4l-4,4l-0.9-0.9l2.5-2.5H5z"
        }
      }), children]);
    }
  };

  var _16$dZ = {
    name: 'Redo16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,8c-1.2,0-2,0.8-2,2c0,1.2,0.8,2,2,2h3v1H4c-1.7,0-3-1.2-3-3c0-1.7,1.3-3,3-3l9.1,0l-2-2l0.7-0.7\tL15,7.5l-3.2,3.2L11.1,10l2-2L4,8z"
        }
      }), children]);
    }
  };

  var _32$d_ = {
    name: 'ReflectHorizontal32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19.386,15.2105l9-7A1,1,0,0,1,30,9V23a1,1,0,0,1-1.614.79l-9-7a1,1,0,0,1,0-1.5791Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2H17V30H15z",
          "transform": "rotate(-180 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,16a1.001,1.001,0,0,1-.386.79l-9,7A1,1,0,0,1,2,23V9a1,1,0,0,1,1.614-.79l9,7A1.001,1.001,0,0,1,13,16ZM4,20.9556,10.3711,16,4,11.0444Z"
        }
      }), children]);
    }
  };

  var _24$d_ = {
    name: 'ReflectHorizontal24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19.386,15.2105l9-7A1,1,0,0,1,30,9V23a1,1,0,0,1-1.614.79l-9-7a1,1,0,0,1,0-1.5791Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2H17V30H15z",
          "transform": "rotate(-180 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,16a1.001,1.001,0,0,1-.386.79l-9,7A1,1,0,0,1,2,23V9a1,1,0,0,1,1.614-.79l9,7A1.001,1.001,0,0,1,13,16ZM4,20.9556,10.3711,16,4,11.0444Z"
        }
      }), children]);
    }
  };

  var _20$d_ = {
    name: 'ReflectHorizontal20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19.386,15.2105l9-7A1,1,0,0,1,30,9V23a1,1,0,0,1-1.614.79l-9-7a1,1,0,0,1,0-1.5791Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2H17V30H15z",
          "transform": "rotate(-180 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,16a1.001,1.001,0,0,1-.386.79l-9,7A1,1,0,0,1,2,23V9a1,1,0,0,1,1.614-.79l9,7A1.001,1.001,0,0,1,13,16ZM4,20.9556,10.3711,16,4,11.0444Z"
        }
      }), children]);
    }
  };

  var _16$d_ = {
    name: 'ReflectHorizontal16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19.386,15.2105l9-7A1,1,0,0,1,30,9V23a1,1,0,0,1-1.614.79l-9-7a1,1,0,0,1,0-1.5791Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2H17V30H15z",
          "transform": "rotate(-180 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,16a1.001,1.001,0,0,1-.386.79l-9,7A1,1,0,0,1,2,23V9a1,1,0,0,1,1.614-.79l9,7A1.001,1.001,0,0,1,13,16ZM4,20.9556,10.3711,16,4,11.0444Z"
        }
      }), children]);
    }
  };

  var _32$d$ = {
    name: 'ReflectVertical32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.79,19.386l7,9A1,1,0,0,1,23,30H9a1,1,0,0,1-.79-1.614l7-9a1,1,0,0,1,1.5791,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2H17V30H15z",
          "transform": "rotate(-90 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,13a1.001,1.001,0,0,1-.79-.386l-7-9A1,1,0,0,1,9,2H23a1,1,0,0,1,.79,1.614l-7,9A1.001,1.001,0,0,1,16,13ZM11.0444,4,16,10.3711,20.9556,4Z"
        }
      }), children]);
    }
  };

  var _24$d$ = {
    name: 'ReflectVertical24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.79,19.386l7,9A1,1,0,0,1,23,30H9a1,1,0,0,1-.79-1.614l7-9a1,1,0,0,1,1.5791,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2H17V30H15z",
          "transform": "rotate(-90 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,13a1.001,1.001,0,0,1-.79-.386l-7-9A1,1,0,0,1,9,2H23a1,1,0,0,1,.79,1.614l-7,9A1.001,1.001,0,0,1,16,13ZM11.0444,4,16,10.3711,20.9556,4Z"
        }
      }), children]);
    }
  };

  var _20$d$ = {
    name: 'ReflectVertical20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.79,19.386l7,9A1,1,0,0,1,23,30H9a1,1,0,0,1-.79-1.614l7-9a1,1,0,0,1,1.5791,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2H17V30H15z",
          "transform": "rotate(-90 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,13a1.001,1.001,0,0,1-.79-.386l-7-9A1,1,0,0,1,9,2H23a1,1,0,0,1,.79,1.614l-7,9A1.001,1.001,0,0,1,16,13ZM11.0444,4,16,10.3711,20.9556,4Z"
        }
      }), children]);
    }
  };

  var _16$d$ = {
    name: 'ReflectVertical16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.79,19.386l7,9A1,1,0,0,1,23,30H9a1,1,0,0,1-.79-1.614l7-9a1,1,0,0,1,1.5791,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2H17V30H15z",
          "transform": "rotate(-90 16 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,13a1.001,1.001,0,0,1-.79-.386l-7-9A1,1,0,0,1,9,2H23a1,1,0,0,1,.79,1.614l-7,9A1.001,1.001,0,0,1,16,13ZM11.0444,4,16,10.3711,20.9556,4Z"
        }
      }), children]);
    }
  };

  var _32$e0 = {
    name: 'WatsonHealthRegionAnalysisArea32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23V21H28V19H26v2H23V19H21v2H19v2h2v3H19v2h2v2h2V28h3v2h2V28h2V26H28V23Zm-4,3H23V23h3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16H28A12,12,0,1,0,16,28Z"
        }
      }), children]);
    }
  };

  var _24$e0 = {
    name: 'WatsonHealthRegionAnalysisArea24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23V21H28V19H26v2H23V19H21v2H19v2h2v3H19v2h2v2h2V28h3v2h2V28h2V26H28V23Zm-4,3H23V23h3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16H28A12,12,0,1,0,16,28Z"
        }
      }), children]);
    }
  };

  var _20$e0 = {
    name: 'WatsonHealthRegionAnalysisArea20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23V21H28V19H26v2H23V19H21v2H19v2h2v3H19v2h2v2h2V28h3v2h2V28h2V26H28V23Zm-4,3H23V23h3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16H28A12,12,0,1,0,16,28Z"
        }
      }), children]);
    }
  };

  var _16$e0 = {
    name: 'WatsonHealthRegionAnalysisArea16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23V21H28V19H26v2H23V19H21v2H19v2h2v3H19v2h2v2h2V28h3v2h2V28h2V26H28V23Zm-4,3H23V23h3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16H28A12,12,0,1,0,16,28Z"
        }
      }), children]);
    }
  };

  var _32$e1 = {
    name: 'WatsonHealthRegionAnalysisVolume32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23V21H28V19H26v2H23V19H21v2H19v2h2v3H19v2h2v2h2V28h3v2h2V28h2V26H28V23Zm-4,3H23V23h3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.8305,20.3555A24.9534,24.9534,0,0,0,15,22.9644v-2A22.9014,22.9014,0,0,1,4.1335,17.6919,11.979,11.979,0,0,1,4,16a11.9847,11.9847,0,0,1,.1332-1.69,22.9282,22.9282,0,0,1,23.7336,0A11.9847,11.9847,0,0,1,28,16h2A14,14,0,1,0,16,30V28A12.01,12.01,0,0,1,4.8305,20.3555ZM16,4a12.01,12.01,0,0,1,11.17,7.6465,24.8982,24.8982,0,0,0-22.3406,0A12.01,12.01,0,0,1,16,4Z"
        }
      }), children]);
    }
  };

  var _24$e1 = {
    name: 'WatsonHealthRegionAnalysisVolume24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23V21H28V19H26v2H23V19H21v2H19v2h2v3H19v2h2v2h2V28h3v2h2V28h2V26H28V23Zm-4,3H23V23h3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.8305,20.3555A24.9534,24.9534,0,0,0,15,22.9644v-2A22.9014,22.9014,0,0,1,4.1335,17.6919,11.979,11.979,0,0,1,4,16a11.9847,11.9847,0,0,1,.1332-1.69,22.9282,22.9282,0,0,1,23.7336,0A11.9847,11.9847,0,0,1,28,16h2A14,14,0,1,0,16,30V28A12.01,12.01,0,0,1,4.8305,20.3555ZM16,4a12.01,12.01,0,0,1,11.17,7.6465,24.8982,24.8982,0,0,0-22.3406,0A12.01,12.01,0,0,1,16,4Z"
        }
      }), children]);
    }
  };

  var _20$e1 = {
    name: 'WatsonHealthRegionAnalysisVolume20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23V21H28V19H26v2H23V19H21v2H19v2h2v3H19v2h2v2h2V28h3v2h2V28h2V26H28V23Zm-4,3H23V23h3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.8305,20.3555A24.9534,24.9534,0,0,0,15,22.9644v-2A22.9014,22.9014,0,0,1,4.1335,17.6919,11.979,11.979,0,0,1,4,16a11.9847,11.9847,0,0,1,.1332-1.69,22.9282,22.9282,0,0,1,23.7336,0A11.9847,11.9847,0,0,1,28,16h2A14,14,0,1,0,16,30V28A12.01,12.01,0,0,1,4.8305,20.3555ZM16,4a12.01,12.01,0,0,1,11.17,7.6465,24.8982,24.8982,0,0,0-22.3406,0A12.01,12.01,0,0,1,16,4Z"
        }
      }), children]);
    }
  };

  var _16$e1 = {
    name: 'WatsonHealthRegionAnalysisVolume16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23V21H28V19H26v2H23V19H21v2H19v2h2v3H19v2h2v2h2V28h3v2h2V28h2V26H28V23Zm-4,3H23V23h3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.8305,20.3555A24.9534,24.9534,0,0,0,15,22.9644v-2A22.9014,22.9014,0,0,1,4.1335,17.6919,11.979,11.979,0,0,1,4,16a11.9847,11.9847,0,0,1,.1332-1.69,22.9282,22.9282,0,0,1,23.7336,0A11.9847,11.9847,0,0,1,28,16h2A14,14,0,1,0,16,30V28A12.01,12.01,0,0,1,4.8305,20.3555ZM16,4a12.01,12.01,0,0,1,11.17,7.6465,24.8982,24.8982,0,0,0-22.3406,0A12.01,12.01,0,0,1,16,4Z"
        }
      }), children]);
    }
  };

  var _32$e2 = {
    name: 'WatsonHealthRegistration32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 25H20a2.0027 2.0027 0 01-2-2V20h2v3h8V9H20v3H18V9a2.0023 2.0023 0 012-2h8a2.0023 2.0023 0 012 2V23A2.0027 2.0027 0 0128 25zM8 15H12V17H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 15H24V17H20zM14 15H18V17H14zM12 25H4a2.0023 2.0023 0 01-2-2V9A2.002 2.002 0 014 7h8a2.002 2.002 0 012 2v3H12V9H4V23h8V20h2v3A2.0023 2.0023 0 0112 25z"
        }
      }), children]);
    }
  };

  var _24$e2 = {
    name: 'WatsonHealthRegistration24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 25H20a2.0027 2.0027 0 01-2-2V20h2v3h8V9H20v3H18V9a2.0023 2.0023 0 012-2h8a2.0023 2.0023 0 012 2V23A2.0027 2.0027 0 0128 25zM8 15H12V17H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 15H24V17H20zM14 15H18V17H14zM12 25H4a2.0023 2.0023 0 01-2-2V9A2.002 2.002 0 014 7h8a2.002 2.002 0 012 2v3H12V9H4V23h8V20h2v3A2.0023 2.0023 0 0112 25z"
        }
      }), children]);
    }
  };

  var _20$e2 = {
    name: 'WatsonHealthRegistration20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 25H20a2.0027 2.0027 0 01-2-2V20h2v3h8V9H20v3H18V9a2.0023 2.0023 0 012-2h8a2.0023 2.0023 0 012 2V23A2.0027 2.0027 0 0128 25zM8 15H12V17H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 15H24V17H20zM14 15H18V17H14zM12 25H4a2.0023 2.0023 0 01-2-2V9A2.002 2.002 0 014 7h8a2.002 2.002 0 012 2v3H12V9H4V23h8V20h2v3A2.0023 2.0023 0 0112 25z"
        }
      }), children]);
    }
  };

  var _16$e2 = {
    name: 'WatsonHealthRegistration16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 25H20a2.0027 2.0027 0 01-2-2V20h2v3h8V9H20v3H18V9a2.0023 2.0023 0 012-2h8a2.0023 2.0023 0 012 2V23A2.0027 2.0027 0 0128 25zM8 15H12V17H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 15H24V17H20zM14 15H18V17H14zM12 25H4a2.0023 2.0023 0 01-2-2V9A2.002 2.002 0 014 7h8a2.002 2.002 0 012 2v3H12V9H4V23h8V20h2v3A2.0023 2.0023 0 0112 25z"
        }
      }), children]);
    }
  };

  var _32$e3 = {
    name: 'Reminder32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23.3818l-2-1V20a6.0046,6.0046,0,0,0-5-5.91V12H21v2.09A6.0046,6.0046,0,0,0,16,20v2.3818l-2,1V28h6v2h4V28h6ZM28,26H16V24.6182l2-1V20a4,4,0,0,1,8,0v3.6182l2,1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), children]);
    }
  };

  var _24$e3 = {
    name: 'Reminder24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23.3818l-2-1V20a6.0046,6.0046,0,0,0-5-5.91V12H21v2.09A6.0046,6.0046,0,0,0,16,20v2.3818l-2,1V28h6v2h4V28h6ZM28,26H16V24.6182l2-1V20a4,4,0,0,1,8,0v3.6182l2,1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), children]);
    }
  };

  var _20$e3 = {
    name: 'Reminder20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23.3818l-2-1V20a6.0046,6.0046,0,0,0-5-5.91V12H21v2.09A6.0046,6.0046,0,0,0,16,20v2.3818l-2,1V28h6v2h4V28h6ZM28,26H16V24.6182l2-1V20a4,4,0,0,1,8,0v3.6182l2,1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), children]);
    }
  };

  var _16$e3 = {
    name: 'Reminder16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,23.3818l-2-1V20a6.0046,6.0046,0,0,0-5-5.91V12H21v2.09A6.0046,6.0046,0,0,0,16,20v2.3818l-2,1V28h6v2h4V28h6ZM28,26H16V24.6182l2-1V20a4,4,0,0,1,8,0v3.6182l2,1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,6a2,2,0,0,0-2-2H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V6h4V8h2V6h8V8h2V6h4v6h2Z"
        }
      }), children]);
    }
  };

  var _32$e4 = {
    name: 'ReminderMedical32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,12v2h1v4a3,3,0,0,1-6,0V14h1V12H20v6a5.0083,5.0083,0,0,0,4,4.8989V24a4,4,0,0,1-8,0V21.8157a3,3,0,1,0-2,0V24a6,6,0,0,0,12,0V22.8989A5.0083,5.0083,0,0,0,30,18V12ZM15,18a1,1,0,1,1-1,1A1.0009,1.0009,0,0,1,15,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2l4,0V26L6,26V6h4V8h2V6h8V8h2V6h4v4h2V6A2,2,0,0,0,26,4Z"
        }
      }), children]);
    }
  };

  var _24$e4 = {
    name: 'ReminderMedical24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,12v2h1v4a3,3,0,0,1-6,0V14h1V12H20v6a5.0083,5.0083,0,0,0,4,4.8989V24a4,4,0,0,1-8,0V21.8157a3,3,0,1,0-2,0V24a6,6,0,0,0,12,0V22.8989A5.0083,5.0083,0,0,0,30,18V12ZM15,18a1,1,0,1,1-1,1A1.0009,1.0009,0,0,1,15,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2l4,0V26L6,26V6h4V8h2V6h8V8h2V6h4v4h2V6A2,2,0,0,0,26,4Z"
        }
      }), children]);
    }
  };

  var _20$e4 = {
    name: 'ReminderMedical20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,12v2h1v4a3,3,0,0,1-6,0V14h1V12H20v6a5.0083,5.0083,0,0,0,4,4.8989V24a4,4,0,0,1-8,0V21.8157a3,3,0,1,0-2,0V24a6,6,0,0,0,12,0V22.8989A5.0083,5.0083,0,0,0,30,18V12ZM15,18a1,1,0,1,1-1,1A1.0009,1.0009,0,0,1,15,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2l4,0V26L6,26V6h4V8h2V6h8V8h2V6h4v4h2V6A2,2,0,0,0,26,4Z"
        }
      }), children]);
    }
  };

  var _16$e4 = {
    name: 'ReminderMedical16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,12v2h1v4a3,3,0,0,1-6,0V14h1V12H20v6a5.0083,5.0083,0,0,0,4,4.8989V24a4,4,0,0,1-8,0V21.8157a3,3,0,1,0-2,0V24a6,6,0,0,0,12,0V22.8989A5.0083,5.0083,0,0,0,30,18V12ZM15,18a1,1,0,1,1-1,1A1.0009,1.0009,0,0,1,15,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H22V2H20V4H12V2H10V4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2l4,0V26L6,26V6h4V8h2V6h8V8h2V6h4v4h2V6A2,2,0,0,0,26,4Z"
        }
      }), children]);
    }
  };

  var _32$e5 = {
    name: 'Renew32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 10H6.78A11 11 0 0127 16h2A13 13 0 006 7.68V4H4v8h8zM20 22h5.22A11 11 0 015 16H3a13 13 0 0023 8.32V28h2V20H20z"
        }
      }), children]);
    }
  };

  var _24$e5 = {
    name: 'Renew24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 10H6.78A11 11 0 0127 16h2A13 13 0 006 7.68V4H4v8h8zM20 22h5.22A11 11 0 015 16H3a13 13 0 0023 8.32V28h2V20H20z"
        }
      }), children]);
    }
  };

  var _20$e5 = {
    name: 'Renew20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 10H6.78A11 11 0 0127 16h2A13 13 0 006 7.68V4H4v8h8zM20 22h5.22A11 11 0 015 16H3a13 13 0 0023 8.32V28h2V20H20z"
        }
      }), children]);
    }
  };

  var _16$e5 = {
    name: 'Renew16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 10H6.78A11 11 0 0127 16h2A13 13 0 006 7.68V4H4v8h8zM20 22h5.22A11 11 0 015 16H3a13 13 0 0023 8.32V28h2V20H20z"
        }
      }), children]);
    }
  };

  var _32$e6 = {
    name: 'Repeat32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26.1719l-3.586-3.5859L24 1l6 6-6 6-1.4141-1.4141L26.1719 8H6v7H4V8A2.0024 2.0024 0 016 6zM9.4141 20.4141L5.8281 24H26V17h2v7a2.0024 2.0024 0 01-2 2H5.8281L9.414 29.5859 8 31 2 25l6-6z"
        }
      }), children]);
    }
  };

  var _24$e6 = {
    name: 'Repeat24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26.1719l-3.586-3.5859L24 1l6 6-6 6-1.4141-1.4141L26.1719 8H6v7H4V8A2.0024 2.0024 0 016 6zM9.4141 20.4141L5.8281 24H26V17h2v7a2.0024 2.0024 0 01-2 2H5.8281L9.414 29.5859 8 31 2 25l6-6z"
        }
      }), children]);
    }
  };

  var _20$e6 = {
    name: 'Repeat20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26.1719l-3.586-3.5859L24 1l6 6-6 6-1.4141-1.4141L26.1719 8H6v7H4V8A2.0024 2.0024 0 016 6zM9.4141 20.4141L5.8281 24H26V17h2v7a2.0024 2.0024 0 01-2 2H5.8281L9.414 29.5859 8 31 2 25l6-6z"
        }
      }), children]);
    }
  };

  var _16$e6 = {
    name: 'Repeat16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26.1719l-3.586-3.5859L24 1l6 6-6 6-1.4141-1.4141L26.1719 8H6v7H4V8A2.0024 2.0024 0 016 6zM9.4141 20.4141L5.8281 24H26V17h2v7a2.0024 2.0024 0 01-2 2H5.8281L9.414 29.5859 8 31 2 25l6-6z"
        }
      }), children]);
    }
  };

  var _32$e7 = {
    name: 'RepeatOne32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26.1719l-3.586-3.5859L24 1l6 6-6 6-1.4141-1.4141L26.1719 8H6v7H4V8A2.0024 2.0024 0 016 6zM9.4141 20.4141L5.8281 24H26V17h2v7a2.0024 2.0024 0 01-2 2H5.8281L9.414 29.5859 8 31 2 25l6-6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 19L17 11 15 11 15 12 13 12 13 14 15 14 15 19 13 19 13 21 19 21 19 19 17 19z"
        }
      }), children]);
    }
  };

  var _24$e7 = {
    name: 'RepeatOne24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26.1719l-3.586-3.5859L24 1l6 6-6 6-1.4141-1.4141L26.1719 8H6v7H4V8A2.0024 2.0024 0 016 6zM9.4141 20.4141L5.8281 24H26V17h2v7a2.0024 2.0024 0 01-2 2H5.8281L9.414 29.5859 8 31 2 25l6-6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 19L17 11 15 11 15 12 13 12 13 14 15 14 15 19 13 19 13 21 19 21 19 19 17 19z"
        }
      }), children]);
    }
  };

  var _20$e7 = {
    name: 'RepeatOne20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26.1719l-3.586-3.5859L24 1l6 6-6 6-1.4141-1.4141L26.1719 8H6v7H4V8A2.0024 2.0024 0 016 6zM9.4141 20.4141L5.8281 24H26V17h2v7a2.0024 2.0024 0 01-2 2H5.8281L9.414 29.5859 8 31 2 25l6-6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 19L17 11 15 11 15 12 13 12 13 14 15 14 15 19 13 19 13 21 19 21 19 19 17 19z"
        }
      }), children]);
    }
  };

  var _16$e7 = {
    name: 'RepeatOne16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26.1719l-3.586-3.5859L24 1l6 6-6 6-1.4141-1.4141L26.1719 8H6v7H4V8A2.0024 2.0024 0 016 6zM9.4141 20.4141L5.8281 24H26V17h2v7a2.0024 2.0024 0 01-2 2H5.8281L9.414 29.5859 8 31 2 25l6-6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 19L17 11 15 11 15 12 13 12 13 14 15 14 15 19 13 19 13 21 19 21 19 19 17 19z"
        }
      }), children]);
    }
  };

  var _32$e8 = {
    name: 'Reply32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.88,30a1,1,0,0,1-.88-.5A15.19,15.19,0,0,0,15,22v6a1,1,0,0,1-.62.92,1,1,0,0,1-1.09-.21l-12-12a1,1,0,0,1,0-1.42l12-12a1,1,0,0,1,1.09-.21A1,1,0,0,1,15,4v6.11a17.19,17.19,0,0,1,15,17,16.34,16.34,0,0,1-.13,2,1,1,0,0,1-.79.86ZM14.5,20A17.62,17.62,0,0,1,28,26,15.31,15.31,0,0,0,13.91,12,1,1,0,0,1,13,11V6.41L3.41,16,13,25.59V21a1,1,0,0,1,1-1h.54Z"
        }
      }), children]);
    }
  };

  var _24$e8 = {
    name: 'Reply24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.88,30a1,1,0,0,1-.88-.5A15.19,15.19,0,0,0,15,22v6a1,1,0,0,1-.62.92,1,1,0,0,1-1.09-.21l-12-12a1,1,0,0,1,0-1.42l12-12a1,1,0,0,1,1.09-.21A1,1,0,0,1,15,4v6.11a17.19,17.19,0,0,1,15,17,16.34,16.34,0,0,1-.13,2,1,1,0,0,1-.79.86ZM14.5,20A17.62,17.62,0,0,1,28,26,15.31,15.31,0,0,0,13.91,12,1,1,0,0,1,13,11V6.41L3.41,16,13,25.59V21a1,1,0,0,1,1-1h.54Z"
        }
      }), children]);
    }
  };

  var _20$e8 = {
    name: 'Reply20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.88,30a1,1,0,0,1-.88-.5A15.19,15.19,0,0,0,15,22v6a1,1,0,0,1-.62.92,1,1,0,0,1-1.09-.21l-12-12a1,1,0,0,1,0-1.42l12-12a1,1,0,0,1,1.09-.21A1,1,0,0,1,15,4v6.11a17.19,17.19,0,0,1,15,17,16.34,16.34,0,0,1-.13,2,1,1,0,0,1-.79.86ZM14.5,20A17.62,17.62,0,0,1,28,26,15.31,15.31,0,0,0,13.91,12,1,1,0,0,1,13,11V6.41L3.41,16,13,25.59V21a1,1,0,0,1,1-1h.54Z"
        }
      }), children]);
    }
  };

  var _16$e8 = {
    name: 'Reply16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.88,30a1,1,0,0,1-.88-.5A15.19,15.19,0,0,0,15,22v6a1,1,0,0,1-.62.92,1,1,0,0,1-1.09-.21l-12-12a1,1,0,0,1,0-1.42l12-12a1,1,0,0,1,1.09-.21A1,1,0,0,1,15,4v6.11a17.19,17.19,0,0,1,15,17,16.34,16.34,0,0,1-.13,2,1,1,0,0,1-.79.86ZM14.5,20A17.62,17.62,0,0,1,28,26,15.31,15.31,0,0,0,13.91,12,1,1,0,0,1,13,11V6.41L3.41,16,13,25.59V21a1,1,0,0,1,1-1h.54Z"
        }
      }), children]);
    }
  };

  var _32$e9 = {
    name: 'Report32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 18H18V20H10zM10 13H22V15H10zM10 23H15V25H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,5H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2H25a2,2,0,0,0,2-2V7A2,2,0,0,0,25,5ZM12,4h8V8H12ZM25,28H7V7h3v3H22V7h3Z"
        }
      }), children]);
    }
  };

  var _24$e9 = {
    name: 'Report24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 18H18V20H10zM10 13H22V15H10zM10 23H15V25H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,5H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2H25a2,2,0,0,0,2-2V7A2,2,0,0,0,25,5ZM12,4h8V8H12ZM25,28H7V7h3v3H22V7h3Z"
        }
      }), children]);
    }
  };

  var _20$e9 = {
    name: 'Report20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 18H18V20H10zM10 13H22V15H10zM10 23H15V25H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,5H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2H25a2,2,0,0,0,2-2V7A2,2,0,0,0,25,5ZM12,4h8V8H12ZM25,28H7V7h3v3H22V7h3Z"
        }
      }), children]);
    }
  };

  var _16$e9 = {
    name: 'Report16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 18H18V20H10zM10 13H22V15H10zM10 23H15V25H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,5H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2H25a2,2,0,0,0,2-2V7A2,2,0,0,0,25,5ZM12,4h8V8H12ZM25,28H7V7h3v3H22V7h3Z"
        }
      }), children]);
    }
  };

  var _32$ea = {
    name: 'ReportData32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 20H17V24H15zM20 18H22V24H20zM10 14H12V24H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,5H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2H25a2,2,0,0,0,2-2V7A2,2,0,0,0,25,5ZM12,4h8V8H12ZM25,28H7V7h3v3H22V7h3Z"
        }
      }), children]);
    }
  };

  var _24$ea = {
    name: 'ReportData24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 20H17V24H15zM20 18H22V24H20zM10 14H12V24H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,5H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2H25a2,2,0,0,0,2-2V7A2,2,0,0,0,25,5ZM12,4h8V8H12ZM25,28H7V7h3v3H22V7h3Z"
        }
      }), children]);
    }
  };

  var _20$ea = {
    name: 'ReportData20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 20H17V24H15zM20 18H22V24H20zM10 14H12V24H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,5H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2H25a2,2,0,0,0,2-2V7A2,2,0,0,0,25,5ZM12,4h8V8H12ZM25,28H7V7h3v3H22V7h3Z"
        }
      }), children]);
    }
  };

  var _16$ea = {
    name: 'ReportData16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 20H17V24H15zM20 18H22V24H20zM10 14H12V24H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,5H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2H25a2,2,0,0,0,2-2V7A2,2,0,0,0,25,5ZM12,4h8V8H12ZM25,28H7V7h3v3H22V7h3Z"
        }
      }), children]);
    }
  };

  var _32$eb = {
    name: 'RequestQuote32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,22v6H6V4H16V2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H22a2,2,0,0,0,2-2V22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.54,5.76l-3.3-3.3a1.6,1.6,0,0,0-2.24,0l-14,14V22h5.53l14-14a1.6,1.6,0,0,0,0-2.24ZM14.7,20H12V17.3l9.44-9.45,2.71,2.71ZM25.56,9.15,22.85,6.44l2.27-2.27,2.71,2.71Z"
        }
      }), children]);
    }
  };

  var _24$eb = {
    name: 'RequestQuote24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,22v6H6V4H16V2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H22a2,2,0,0,0,2-2V22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.54,5.76l-3.3-3.3a1.6,1.6,0,0,0-2.24,0l-14,14V22h5.53l14-14a1.6,1.6,0,0,0,0-2.24ZM14.7,20H12V17.3l9.44-9.45,2.71,2.71ZM25.56,9.15,22.85,6.44l2.27-2.27,2.71,2.71Z"
        }
      }), children]);
    }
  };

  var _20$eb = {
    name: 'RequestQuote20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,22v6H6V4H16V2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H22a2,2,0,0,0,2-2V22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.54,5.76l-3.3-3.3a1.6,1.6,0,0,0-2.24,0l-14,14V22h5.53l14-14a1.6,1.6,0,0,0,0-2.24ZM14.7,20H12V17.3l9.44-9.45,2.71,2.71ZM25.56,9.15,22.85,6.44l2.27-2.27,2.71,2.71Z"
        }
      }), children]);
    }
  };

  var _16$eb = {
    name: 'RequestQuote16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,22v6H6V4H16V2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H22a2,2,0,0,0,2-2V22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.54,5.76l-3.3-3.3a1.6,1.6,0,0,0-2.24,0l-14,14V22h5.53l14-14a1.6,1.6,0,0,0,0-2.24ZM14.7,20H12V17.3l9.44-9.45,2.71,2.71ZM25.56,9.15,22.85,6.44l2.27-2.27,2.71,2.71Z"
        }
      }), children]);
    }
  };

  var _32$ec = {
    name: 'ResearchBlochSphere32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.87,7.84l-1.74-1L16,14h0a2,2,0,1,0,2,2,2,2,0,0,0-.27-1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,2a12,12,0,0,1,11.17,7.65,25.69,25.69,0,0,0-3.69-1.5l-1,1.77a22.7,22.7,0,0,1,5.41,2.39,11.05,11.05,0,0,1,0,3.38A22.92,22.92,0,0,1,16,21,22.92,22.92,0,0,1,4.13,17.69a11.05,11.05,0,0,1,0-3.38A22.8,22.8,0,0,1,15,11V9a25,25,0,0,0-10.17,2.6A12,12,0,0,1,16,4Zm0,24A12,12,0,0,1,4.83,20.35,24.88,24.88,0,0,0,16,23a24.88,24.88,0,0,0,11.17-2.65A12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _24$ec = {
    name: 'ResearchBlochSphere24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.87,7.84l-1.74-1L16,14h0a2,2,0,1,0,2,2,2,2,0,0,0-.27-1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,2a12,12,0,0,1,11.17,7.65,25.69,25.69,0,0,0-3.69-1.5l-1,1.77a22.7,22.7,0,0,1,5.41,2.39,11.05,11.05,0,0,1,0,3.38A22.92,22.92,0,0,1,16,21,22.92,22.92,0,0,1,4.13,17.69a11.05,11.05,0,0,1,0-3.38A22.8,22.8,0,0,1,15,11V9a25,25,0,0,0-10.17,2.6A12,12,0,0,1,16,4Zm0,24A12,12,0,0,1,4.83,20.35,24.88,24.88,0,0,0,16,23a24.88,24.88,0,0,0,11.17-2.65A12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _20$ec = {
    name: 'ResearchBlochSphere20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.87,7.84l-1.74-1L16,14h0a2,2,0,1,0,2,2,2,2,0,0,0-.27-1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,2a12,12,0,0,1,11.17,7.65,25.69,25.69,0,0,0-3.69-1.5l-1,1.77a22.7,22.7,0,0,1,5.41,2.39,11.05,11.05,0,0,1,0,3.38A22.92,22.92,0,0,1,16,21,22.92,22.92,0,0,1,4.13,17.69a11.05,11.05,0,0,1,0-3.38A22.8,22.8,0,0,1,15,11V9a25,25,0,0,0-10.17,2.6A12,12,0,0,1,16,4Zm0,24A12,12,0,0,1,4.83,20.35,24.88,24.88,0,0,0,16,23a24.88,24.88,0,0,0,11.17-2.65A12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _16$ec = {
    name: 'ResearchBlochSphere16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.87,7.84l-1.74-1L16,14h0a2,2,0,1,0,2,2,2,2,0,0,0-.27-1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,2a12,12,0,0,1,11.17,7.65,25.69,25.69,0,0,0-3.69-1.5l-1,1.77a22.7,22.7,0,0,1,5.41,2.39,11.05,11.05,0,0,1,0,3.38A22.92,22.92,0,0,1,16,21,22.92,22.92,0,0,1,4.13,17.69a11.05,11.05,0,0,1,0-3.38A22.8,22.8,0,0,1,15,11V9a25,25,0,0,0-10.17,2.6A12,12,0,0,1,16,4Zm0,24A12,12,0,0,1,4.83,20.35,24.88,24.88,0,0,0,16,23a24.88,24.88,0,0,0,11.17-2.65A12,12,0,0,1,16,28Z"
        }
      }), children]);
    }
  };

  var _32$ed = {
    name: 'ResearchHintonPlot32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 2H6V6H2zM10 2H14V6H10zM18 2H22V6H18zM26 2H30V6H26zM2 10H6V14H2zM10 10H14V14H10zM18 10H22V14H18zM26 10H30V14H26zM2 18H6V22H2zM10 18H14V22H10zM18 18H22V22H18zM26 18H30V22H26zM2 26H6V30H2zM10 26H14V30H10zM18 26H22V30H18zM26 26H30V30H26z"
        }
      }), children]);
    }
  };

  var _24$ed = {
    name: 'ResearchHintonPlot24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 2H6V6H2zM10 2H14V6H10zM18 2H22V6H18zM26 2H30V6H26zM2 10H6V14H2zM10 10H14V14H10zM18 10H22V14H18zM26 10H30V14H26zM2 18H6V22H2zM10 18H14V22H10zM18 18H22V22H18zM26 18H30V22H26zM2 26H6V30H2zM10 26H14V30H10zM18 26H22V30H18zM26 26H30V30H26z"
        }
      }), children]);
    }
  };

  var _20$ed = {
    name: 'ResearchHintonPlot20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 2H6V6H2zM10 2H14V6H10zM18 2H22V6H18zM26 2H30V6H26zM2 10H6V14H2zM10 10H14V14H10zM18 10H22V14H18zM26 10H30V14H26zM2 18H6V22H2zM10 18H14V22H10zM18 18H22V22H18zM26 18H30V22H26zM2 26H6V30H2zM10 26H14V30H10zM18 26H22V30H18zM26 26H30V30H26z"
        }
      }), children]);
    }
  };

  var _16$ed = {
    name: 'ResearchHintonPlot16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 2H6V6H2zM10 2H14V6H10zM18 2H22V6H18zM26 2H30V6H26zM2 10H6V14H2zM10 10H14V14H10zM18 10H22V14H18zM26 10H30V14H26zM2 18H6V22H2zM10 18H14V22H10zM18 18H22V22H18zM26 18H30V22H26zM2 26H6V30H2zM10 26H14V30H10zM18 26H22V30H18zM26 26H30V30H26z"
        }
      }), children]);
    }
  };

  var _32$ee = {
    name: 'ResearchMatrix32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 13L18 4 16 4 16 6 13 6 13 8 16 8 16 13 13 13 13 15 21 15 21 13 18 13zM16.5 20A3.5 3.5 0 1113 23.5 3.5 3.5 0 0116.5 20m0-2A5.5 5.5 0 1022 23.5 5.5 5.5 0 0016.5 18zM8 30L2 30 2 2 8 2 8 4 4 4 4 28 8 28 8 30zM30 30L24 30 24 28 28 28 28 4 24 4 24 2 30 2 30 30z"
        }
      }), children]);
    }
  };

  var _24$ee = {
    name: 'ResearchMatrix24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 13L18 4 16 4 16 6 13 6 13 8 16 8 16 13 13 13 13 15 21 15 21 13 18 13zM16.5 20A3.5 3.5 0 1113 23.5 3.5 3.5 0 0116.5 20m0-2A5.5 5.5 0 1022 23.5 5.5 5.5 0 0016.5 18zM8 30L2 30 2 2 8 2 8 4 4 4 4 28 8 28 8 30zM30 30L24 30 24 28 28 28 28 4 24 4 24 2 30 2 30 30z"
        }
      }), children]);
    }
  };

  var _20$ee = {
    name: 'ResearchMatrix20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 13L18 4 16 4 16 6 13 6 13 8 16 8 16 13 13 13 13 15 21 15 21 13 18 13zM16.5 20A3.5 3.5 0 1113 23.5 3.5 3.5 0 0116.5 20m0-2A5.5 5.5 0 1022 23.5 5.5 5.5 0 0016.5 18zM8 30L2 30 2 2 8 2 8 4 4 4 4 28 8 28 8 30zM30 30L24 30 24 28 28 28 28 4 24 4 24 2 30 2 30 30z"
        }
      }), children]);
    }
  };

  var _16$ee = {
    name: 'ResearchMatrix16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 13L18 4 16 4 16 6 13 6 13 8 16 8 16 13 13 13 13 15 21 15 21 13 18 13zM16.5 20A3.5 3.5 0 1113 23.5 3.5 3.5 0 0116.5 20m0-2A5.5 5.5 0 1022 23.5 5.5 5.5 0 0016.5 18zM8 30L2 30 2 2 8 2 8 4 4 4 4 28 8 28 8 30zM30 30L24 30 24 28 28 28 28 4 24 4 24 2 30 2 30 30z"
        }
      }), children]);
    }
  };

  var _32$ef = {
    name: 'Reset32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,28A12,12,0,1,0,6,16v6.2L2.4,18.6,1,20l6,6,6-6-1.4-1.4L8,22.2V16H8A10,10,0,1,1,18,26Z"
        }
      }), children]);
    }
  };

  var _24$ef = {
    name: 'Reset24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,28A12,12,0,1,0,6,16v6.2L2.4,18.6,1,20l6,6,6-6-1.4-1.4L8,22.2V16H8A10,10,0,1,1,18,26Z"
        }
      }), children]);
    }
  };

  var _20$ef = {
    name: 'Reset20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,28A12,12,0,1,0,6,16v6.2L2.4,18.6,1,20l6,6,6-6-1.4-1.4L8,22.2V16H8A10,10,0,1,1,18,26Z"
        }
      }), children]);
    }
  };

  var _16$ef = {
    name: 'Reset16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,28A12,12,0,1,0,6,16v6.2L2.4,18.6,1,20l6,6,6-6-1.4-1.4L8,22.2V16H8A10,10,0,1,1,18,26Z"
        }
      }), children]);
    }
  };

  var _32$eg = {
    name: 'ResetAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,8H6.83l3.58-3.59L9,3,3,9l6,6,1.41-1.41L6.83,10H27V26H7V19H5v7a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V10A2,2,0,0,0,27,8Z"
        }
      }), children]);
    }
  };

  var _24$eg = {
    name: 'ResetAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,8H6.83l3.58-3.59L9,3,3,9l6,6,1.41-1.41L6.83,10H27V26H7V19H5v7a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V10A2,2,0,0,0,27,8Z"
        }
      }), children]);
    }
  };

  var _20$eg = {
    name: 'ResetAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,8H6.83l3.58-3.59L9,3,3,9l6,6,1.41-1.41L6.83,10H27V26H7V19H5v7a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V10A2,2,0,0,0,27,8Z"
        }
      }), children]);
    }
  };

  var _16$eg = {
    name: 'ResetAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,8H6.83l3.58-3.59L9,3,3,9l6,6,1.41-1.41L6.83,10H27V26H7V19H5v7a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V10A2,2,0,0,0,27,8Z"
        }
      }), children]);
    }
  };

  var _32$eh = {
    name: 'Restart32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,18A10,10,0,1,1,15,8h6.18L17.6,11.59,19,13l6-6L19,1,17.6,2.41,21.19,6H15A12,12,0,1,0,27,18Z"
        }
      }), children]);
    }
  };

  var _24$eh = {
    name: 'Restart24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,18A10,10,0,1,1,15,8h6.18L17.6,11.59,19,13l6-6L19,1,17.6,2.41,21.19,6H15A12,12,0,1,0,27,18Z"
        }
      }), children]);
    }
  };

  var _20$eh = {
    name: 'Restart20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,18A10,10,0,1,1,15,8h6.18L17.6,11.59,19,13l6-6L19,1,17.6,2.41,21.19,6H15A12,12,0,1,0,27,18Z"
        }
      }), children]);
    }
  };

  var _16$eh = {
    name: 'Restart16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,9c0,2.8-2.2,5-5,5s-5-2.2-5-5s2.2-5,5-5h3.1L9.3,5.8L10,6.5l3-3l-3-3L9.3,1.2L11.1,3H8C4.7,3,2,5.7,2,9s2.7,6,6,6\ts6-2.7,6-6H13z"
        }
      }), children]);
    }
  };

  var _32$ei = {
    name: 'Restaurant32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 2H11V12H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 11a4 4 0 01-8 0V2H4v9a6 6 0 005 5.91V30h2V16.91A6 6 0 0016 11V2H14zM22 2H21V30h2V20h3a2 2 0 002-2V8A5.78 5.78 0 0022 2zm4 16H23V4.09c2.88.56 3 3.54 3 3.91z"
        }
      }), children]);
    }
  };

  var _24$ei = {
    name: 'Restaurant24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 2H11V12H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 11a4 4 0 01-8 0V2H4v9a6 6 0 005 5.91V30h2V16.91A6 6 0 0016 11V2H14zM22 2H21V30h2V20h3a2 2 0 002-2V8A5.78 5.78 0 0022 2zm4 16H23V4.09c2.88.56 3 3.54 3 3.91z"
        }
      }), children]);
    }
  };

  var _20$ei = {
    name: 'Restaurant20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 2H11V12H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 11a4 4 0 01-8 0V2H4v9a6 6 0 005 5.91V30h2V16.91A6 6 0 0016 11V2H14zM22 2H21V30h2V20h3a2 2 0 002-2V8A5.78 5.78 0 0022 2zm4 16H23V4.09c2.88.56 3 3.54 3 3.91z"
        }
      }), children]);
    }
  };

  var _16$ei = {
    name: 'Restaurant16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 2H11V12H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14 11a4 4 0 01-8 0V2H4v9a6 6 0 005 5.91V30h2V16.91A6 6 0 0016 11V2H14zM22 2H21V30h2V20h3a2 2 0 002-2V8A5.78 5.78 0 0022 2zm4 16H23V4.09c2.88.56 3 3.54 3 3.91z"
        }
      }), children]);
    }
  };

  var _32$ej = {
    name: 'RestaurantFine32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11.0005v-8a1 1 0 00-1-1H19a1 1 0 00-1 1v8A6.0039 6.0039 0 0023 16.91V28H19v2H29V28H25V16.91A6.0039 6.0039 0 0030 11.0005zm-10 0V4h8v7.0005a4 4 0 11-8 0zM12 2v9.02a3.9644 3.9644 0 01-3.96 3.96A4.0052 4.0052 0 014 11.02V2H2v9.02a5.9888 5.9888 0 005 5.8652V30H9V16.8953A5.9646 5.9646 0 0014 11.02V2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 2H9V11.98H7z"
        }
      }), children]);
    }
  };

  var _24$ej = {
    name: 'RestaurantFine24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11.0005v-8a1 1 0 00-1-1H19a1 1 0 00-1 1v8A6.0039 6.0039 0 0023 16.91V28H19v2H29V28H25V16.91A6.0039 6.0039 0 0030 11.0005zm-10 0V4h8v7.0005a4 4 0 11-8 0zM12 2v9.02a3.9644 3.9644 0 01-3.96 3.96A4.0052 4.0052 0 014 11.02V2H2v9.02a5.9888 5.9888 0 005 5.8652V30H9V16.8953A5.9646 5.9646 0 0014 11.02V2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 2H9V11.98H7z"
        }
      }), children]);
    }
  };

  var _20$ej = {
    name: 'RestaurantFine20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11.0005v-8a1 1 0 00-1-1H19a1 1 0 00-1 1v8A6.0039 6.0039 0 0023 16.91V28H19v2H29V28H25V16.91A6.0039 6.0039 0 0030 11.0005zm-10 0V4h8v7.0005a4 4 0 11-8 0zM12 2v9.02a3.9644 3.9644 0 01-3.96 3.96A4.0052 4.0052 0 014 11.02V2H2v9.02a5.9888 5.9888 0 005 5.8652V30H9V16.8953A5.9646 5.9646 0 0014 11.02V2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 2H9V11.98H7z"
        }
      }), children]);
    }
  };

  var _16$ej = {
    name: 'RestaurantFine16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11.0005v-8a1 1 0 00-1-1H19a1 1 0 00-1 1v8A6.0039 6.0039 0 0023 16.91V28H19v2H29V28H25V16.91A6.0039 6.0039 0 0030 11.0005zm-10 0V4h8v7.0005a4 4 0 11-8 0zM12 2v9.02a3.9644 3.9644 0 01-3.96 3.96A4.0052 4.0052 0 014 11.02V2H2v9.02a5.9888 5.9888 0 005 5.8652V30H9V16.8953A5.9646 5.9646 0 0014 11.02V2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 2H9V11.98H7z"
        }
      }), children]);
    }
  };

  var _32$ek = {
    name: 'Rewind_1032',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,18A12,12,0,1,0,16,6H12V1L6,7l6,6V8h4A10,10,0,1,1,6,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.63 22.13a2.84 2.84 0 01-1.28-.27 2.44 2.44 0 01-.89-.77 3.57 3.57 0 01-.52-1.25 7.69 7.69 0 01-.17-1.68 7.83 7.83 0 01.17-1.68 3.65 3.65 0 01.52-1.25 2.44 2.44 0 01.89-.77 2.84 2.84 0 011.28-.27 2.44 2.44 0 012.16 1 5.23 5.23 0 01.7 2.93 5.23 5.23 0 01-.7 2.93A2.44 2.44 0 0119.63 22.13zm0-1.22a1.07 1.07 0 001-.55A3.38 3.38 0 0021 18.85V17.47a3.31 3.31 0 00-.29-1.5 1.23 1.23 0 00-2.06 0 3.31 3.31 0 00-.29 1.5v1.38a3.38 3.38 0 00.29 1.51A1.06 1.06 0 0019.63 20.91zM10.63 22V20.82h2V15.63l-1.86 1-.55-1.06 2.32-1.3H14v6.5h1.78V22z"
        }
      }), children]);
    }
  };

  var _24$ek = {
    name: 'Rewind_1024',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,18A12,12,0,1,0,16,6H12V1L6,7l6,6V8h4A10,10,0,1,1,6,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.63 22.13a2.84 2.84 0 01-1.28-.27 2.44 2.44 0 01-.89-.77 3.57 3.57 0 01-.52-1.25 7.69 7.69 0 01-.17-1.68 7.83 7.83 0 01.17-1.68 3.65 3.65 0 01.52-1.25 2.44 2.44 0 01.89-.77 2.84 2.84 0 011.28-.27 2.44 2.44 0 012.16 1 5.23 5.23 0 01.7 2.93 5.23 5.23 0 01-.7 2.93A2.44 2.44 0 0119.63 22.13zm0-1.22a1.07 1.07 0 001-.55A3.38 3.38 0 0021 18.85V17.47a3.31 3.31 0 00-.29-1.5 1.23 1.23 0 00-2.06 0 3.31 3.31 0 00-.29 1.5v1.38a3.38 3.38 0 00.29 1.51A1.06 1.06 0 0019.63 20.91zM10.63 22V20.82h2V15.63l-1.86 1-.55-1.06 2.32-1.3H14v6.5h1.78V22z"
        }
      }), children]);
    }
  };

  var _20$ek = {
    name: 'Rewind_1020',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,18A12,12,0,1,0,16,6H12V1L6,7l6,6V8h4A10,10,0,1,1,6,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.63 22.13a2.84 2.84 0 01-1.28-.27 2.44 2.44 0 01-.89-.77 3.57 3.57 0 01-.52-1.25 7.69 7.69 0 01-.17-1.68 7.83 7.83 0 01.17-1.68 3.65 3.65 0 01.52-1.25 2.44 2.44 0 01.89-.77 2.84 2.84 0 011.28-.27 2.44 2.44 0 012.16 1 5.23 5.23 0 01.7 2.93 5.23 5.23 0 01-.7 2.93A2.44 2.44 0 0119.63 22.13zm0-1.22a1.07 1.07 0 001-.55A3.38 3.38 0 0021 18.85V17.47a3.31 3.31 0 00-.29-1.5 1.23 1.23 0 00-2.06 0 3.31 3.31 0 00-.29 1.5v1.38a3.38 3.38 0 00.29 1.51A1.06 1.06 0 0019.63 20.91zM10.63 22V20.82h2V15.63l-1.86 1-.55-1.06 2.32-1.3H14v6.5h1.78V22z"
        }
      }), children]);
    }
  };

  var _16$ek = {
    name: 'Rewind_1016',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,18A12,12,0,1,0,16,6H12V1L6,7l6,6V8h4A10,10,0,1,1,6,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.63 22.13a2.84 2.84 0 01-1.28-.27 2.44 2.44 0 01-.89-.77 3.57 3.57 0 01-.52-1.25 7.69 7.69 0 01-.17-1.68 7.83 7.83 0 01.17-1.68 3.65 3.65 0 01.52-1.25 2.44 2.44 0 01.89-.77 2.84 2.84 0 011.28-.27 2.44 2.44 0 012.16 1 5.23 5.23 0 01.7 2.93 5.23 5.23 0 01-.7 2.93A2.44 2.44 0 0119.63 22.13zm0-1.22a1.07 1.07 0 001-.55A3.38 3.38 0 0021 18.85V17.47a3.31 3.31 0 00-.29-1.5 1.23 1.23 0 00-2.06 0 3.31 3.31 0 00-.29 1.5v1.38a3.38 3.38 0 00.29 1.51A1.06 1.06 0 0019.63 20.91zM10.63 22V20.82h2V15.63l-1.86 1-.55-1.06 2.32-1.3H14v6.5h1.78V22z"
        }
      }), children]);
    }
  };

  var _32$el = {
    name: 'Rewind_3032',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,18A12,12,0,1,0,16,6H12V1L6,7l6,6V8h4A10,10,0,1,1,6,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.64 22.13a2.81 2.81 0 01-1.28-.27 2.36 2.36 0 01-.89-.77A3.39 3.39 0 0117 19.84a7.12 7.12 0 01-.17-1.68A7.24 7.24 0 0117 16.48a3.46 3.46 0 01.52-1.25 2.36 2.36 0 01.89-.77 2.81 2.81 0 011.28-.27 2.44 2.44 0 012.16 1 5.31 5.31 0 01.7 2.93 5.31 5.31 0 01-.7 2.93A2.44 2.44 0 0119.64 22.13zm0-1.22a1 1 0 001-.55 3.24 3.24 0 00.3-1.51V17.47a3.17 3.17 0 00-.3-1.5 1.22 1.22 0 00-2.05 0 3.18 3.18 0 00-.29 1.5v1.38a3.25 3.25 0 00.29 1.51A1 1 0 0019.64 20.91zM12.62 17.42a1.46 1.46 0 001-.27.84.84 0 00.31-.68v-.08a.94.94 0 00-.3-.74 1.2 1.2 0 00-.83-.27 1.65 1.65 0 00-.89.24 2.1 2.1 0 00-.68.68l-.93-.83a5.37 5.37 0 01.44-.51 2.7 2.7 0 01.54-.4 2.55 2.55 0 01.7-.27 3.25 3.25 0 01.87-.1 3.94 3.94 0 011.06.14 2.33 2.33 0 01.82.4 1.91 1.91 0 01.54.63 1.87 1.87 0 01.18.83 2 2 0 01-.11.67 1.82 1.82 0 01-.32.52 1.79 1.79 0 01-.47.36 2.27 2.27 0 01-.57.2V18a2.34 2.34 0 01.63.21 1.7 1.7 0 01.51.38 1.89 1.89 0 01.34.55 2.07 2.07 0 01.12.73 2 2 0 01-.2.92 2 2 0 01-.58.72 2.66 2.66 0 01-.89.45 3.76 3.76 0 01-1.15.16 4.1 4.1 0 01-1-.11A3.1 3.1 0 0111 21.7a2.76 2.76 0 01-.56-.45A4.22 4.22 0 0110 20.7l1.07-.81a3.07 3.07 0 00.28.42 1.94 1.94 0 00.36.34 1.57 1.57 0 00.45.22 2 2 0 00.57.07 1.45 1.45 0 001-.3 1.12 1.12 0 00.34-.85v-.08a1 1 0 00-.37-.8 1.78 1.78 0 00-1.06-.28h-.76V17.42z"
        }
      }), children]);
    }
  };

  var _24$el = {
    name: 'Rewind_3024',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,18A12,12,0,1,0,16,6H12V1L6,7l6,6V8h4A10,10,0,1,1,6,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.64 22.13a2.81 2.81 0 01-1.28-.27 2.36 2.36 0 01-.89-.77A3.39 3.39 0 0117 19.84a7.12 7.12 0 01-.17-1.68A7.24 7.24 0 0117 16.48a3.46 3.46 0 01.52-1.25 2.36 2.36 0 01.89-.77 2.81 2.81 0 011.28-.27 2.44 2.44 0 012.16 1 5.31 5.31 0 01.7 2.93 5.31 5.31 0 01-.7 2.93A2.44 2.44 0 0119.64 22.13zm0-1.22a1 1 0 001-.55 3.24 3.24 0 00.3-1.51V17.47a3.17 3.17 0 00-.3-1.5 1.22 1.22 0 00-2.05 0 3.18 3.18 0 00-.29 1.5v1.38a3.25 3.25 0 00.29 1.51A1 1 0 0019.64 20.91zM12.62 17.42a1.46 1.46 0 001-.27.84.84 0 00.31-.68v-.08a.94.94 0 00-.3-.74 1.2 1.2 0 00-.83-.27 1.65 1.65 0 00-.89.24 2.1 2.1 0 00-.68.68l-.93-.83a5.37 5.37 0 01.44-.51 2.7 2.7 0 01.54-.4 2.55 2.55 0 01.7-.27 3.25 3.25 0 01.87-.1 3.94 3.94 0 011.06.14 2.33 2.33 0 01.82.4 1.91 1.91 0 01.54.63 1.87 1.87 0 01.18.83 2 2 0 01-.11.67 1.82 1.82 0 01-.32.52 1.79 1.79 0 01-.47.36 2.27 2.27 0 01-.57.2V18a2.34 2.34 0 01.63.21 1.7 1.7 0 01.51.38 1.89 1.89 0 01.34.55 2.07 2.07 0 01.12.73 2 2 0 01-.2.92 2 2 0 01-.58.72 2.66 2.66 0 01-.89.45 3.76 3.76 0 01-1.15.16 4.1 4.1 0 01-1-.11A3.1 3.1 0 0111 21.7a2.76 2.76 0 01-.56-.45A4.22 4.22 0 0110 20.7l1.07-.81a3.07 3.07 0 00.28.42 1.94 1.94 0 00.36.34 1.57 1.57 0 00.45.22 2 2 0 00.57.07 1.45 1.45 0 001-.3 1.12 1.12 0 00.34-.85v-.08a1 1 0 00-.37-.8 1.78 1.78 0 00-1.06-.28h-.76V17.42z"
        }
      }), children]);
    }
  };

  var _20$el = {
    name: 'Rewind_3020',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,18A12,12,0,1,0,16,6H12V1L6,7l6,6V8h4A10,10,0,1,1,6,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.64 22.13a2.81 2.81 0 01-1.28-.27 2.36 2.36 0 01-.89-.77A3.39 3.39 0 0117 19.84a7.12 7.12 0 01-.17-1.68A7.24 7.24 0 0117 16.48a3.46 3.46 0 01.52-1.25 2.36 2.36 0 01.89-.77 2.81 2.81 0 011.28-.27 2.44 2.44 0 012.16 1 5.31 5.31 0 01.7 2.93 5.31 5.31 0 01-.7 2.93A2.44 2.44 0 0119.64 22.13zm0-1.22a1 1 0 001-.55 3.24 3.24 0 00.3-1.51V17.47a3.17 3.17 0 00-.3-1.5 1.22 1.22 0 00-2.05 0 3.18 3.18 0 00-.29 1.5v1.38a3.25 3.25 0 00.29 1.51A1 1 0 0019.64 20.91zM12.62 17.42a1.46 1.46 0 001-.27.84.84 0 00.31-.68v-.08a.94.94 0 00-.3-.74 1.2 1.2 0 00-.83-.27 1.65 1.65 0 00-.89.24 2.1 2.1 0 00-.68.68l-.93-.83a5.37 5.37 0 01.44-.51 2.7 2.7 0 01.54-.4 2.55 2.55 0 01.7-.27 3.25 3.25 0 01.87-.1 3.94 3.94 0 011.06.14 2.33 2.33 0 01.82.4 1.91 1.91 0 01.54.63 1.87 1.87 0 01.18.83 2 2 0 01-.11.67 1.82 1.82 0 01-.32.52 1.79 1.79 0 01-.47.36 2.27 2.27 0 01-.57.2V18a2.34 2.34 0 01.63.21 1.7 1.7 0 01.51.38 1.89 1.89 0 01.34.55 2.07 2.07 0 01.12.73 2 2 0 01-.2.92 2 2 0 01-.58.72 2.66 2.66 0 01-.89.45 3.76 3.76 0 01-1.15.16 4.1 4.1 0 01-1-.11A3.1 3.1 0 0111 21.7a2.76 2.76 0 01-.56-.45A4.22 4.22 0 0110 20.7l1.07-.81a3.07 3.07 0 00.28.42 1.94 1.94 0 00.36.34 1.57 1.57 0 00.45.22 2 2 0 00.57.07 1.45 1.45 0 001-.3 1.12 1.12 0 00.34-.85v-.08a1 1 0 00-.37-.8 1.78 1.78 0 00-1.06-.28h-.76V17.42z"
        }
      }), children]);
    }
  };

  var _16$el = {
    name: 'Rewind_3016',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,18A12,12,0,1,0,16,6H12V1L6,7l6,6V8h4A10,10,0,1,1,6,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.64 22.13a2.81 2.81 0 01-1.28-.27 2.36 2.36 0 01-.89-.77A3.39 3.39 0 0117 19.84a7.12 7.12 0 01-.17-1.68A7.24 7.24 0 0117 16.48a3.46 3.46 0 01.52-1.25 2.36 2.36 0 01.89-.77 2.81 2.81 0 011.28-.27 2.44 2.44 0 012.16 1 5.31 5.31 0 01.7 2.93 5.31 5.31 0 01-.7 2.93A2.44 2.44 0 0119.64 22.13zm0-1.22a1 1 0 001-.55 3.24 3.24 0 00.3-1.51V17.47a3.17 3.17 0 00-.3-1.5 1.22 1.22 0 00-2.05 0 3.18 3.18 0 00-.29 1.5v1.38a3.25 3.25 0 00.29 1.51A1 1 0 0019.64 20.91zM12.62 17.42a1.46 1.46 0 001-.27.84.84 0 00.31-.68v-.08a.94.94 0 00-.3-.74 1.2 1.2 0 00-.83-.27 1.65 1.65 0 00-.89.24 2.1 2.1 0 00-.68.68l-.93-.83a5.37 5.37 0 01.44-.51 2.7 2.7 0 01.54-.4 2.55 2.55 0 01.7-.27 3.25 3.25 0 01.87-.1 3.94 3.94 0 011.06.14 2.33 2.33 0 01.82.4 1.91 1.91 0 01.54.63 1.87 1.87 0 01.18.83 2 2 0 01-.11.67 1.82 1.82 0 01-.32.52 1.79 1.79 0 01-.47.36 2.27 2.27 0 01-.57.2V18a2.34 2.34 0 01.63.21 1.7 1.7 0 01.51.38 1.89 1.89 0 01.34.55 2.07 2.07 0 01.12.73 2 2 0 01-.2.92 2 2 0 01-.58.72 2.66 2.66 0 01-.89.45 3.76 3.76 0 01-1.15.16 4.1 4.1 0 01-1-.11A3.1 3.1 0 0111 21.7a2.76 2.76 0 01-.56-.45A4.22 4.22 0 0110 20.7l1.07-.81a3.07 3.07 0 00.28.42 1.94 1.94 0 00.36.34 1.57 1.57 0 00.45.22 2 2 0 00.57.07 1.45 1.45 0 001-.3 1.12 1.12 0 00.34-.85v-.08a1 1 0 00-.37-.8 1.78 1.78 0 00-1.06-.28h-.76V17.42z"
        }
      }), children]);
    }
  };

  var _32$em = {
    name: 'Rewind_532',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,18A12,12,0,1,0,16,6H12V1L6,7l6,6V8h4A10,10,0,1,1,6,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.58,15.58H15.13L15,18.15H15a4.83,4.83,0,0,1,.26-.45,1.59,1.59,0,0,1,.33-.35,1.53,1.53,0,0,1,.44-.23,2,2,0,0,1,.6-.08,2.54,2.54,0,0,1,.92.16,2.06,2.06,0,0,1,.74.48,2.28,2.28,0,0,1,.5.77,2.73,2.73,0,0,1,.18,1,2.87,2.87,0,0,1-.19,1.07,2.36,2.36,0,0,1-.55.84,2.44,2.44,0,0,1-.89.55,3.23,3.23,0,0,1-1.21.2,3.79,3.79,0,0,1-.94-.11,3,3,0,0,1-.74-.32,2.45,2.45,0,0,1-.55-.45,4.13,4.13,0,0,1-.41-.55l1.06-.81.27.41a1.82,1.82,0,0,0,.34.34,1.59,1.59,0,0,0,.43.22,1.52,1.52,0,0,0,.55.08,1.29,1.29,0,0,0,1-.36,1.41,1.41,0,0,0,.33-1V19.5a1.18,1.18,0,0,0-1.28-1.27,1.44,1.44,0,0,0-.77.18,1.94,1.94,0,0,0-.48.39l-1.19-.17.29-4.31h4.52Z"
        }
      }), children]);
    }
  };

  var _24$em = {
    name: 'Rewind_524',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,18A12,12,0,1,0,16,6H12V1L6,7l6,6V8h4A10,10,0,1,1,6,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.58,15.58H15.13L15,18.15H15a4.83,4.83,0,0,1,.26-.45,1.59,1.59,0,0,1,.33-.35,1.53,1.53,0,0,1,.44-.23,2,2,0,0,1,.6-.08,2.54,2.54,0,0,1,.92.16,2.06,2.06,0,0,1,.74.48,2.28,2.28,0,0,1,.5.77,2.73,2.73,0,0,1,.18,1,2.87,2.87,0,0,1-.19,1.07,2.36,2.36,0,0,1-.55.84,2.44,2.44,0,0,1-.89.55,3.23,3.23,0,0,1-1.21.2,3.79,3.79,0,0,1-.94-.11,3,3,0,0,1-.74-.32,2.45,2.45,0,0,1-.55-.45,4.13,4.13,0,0,1-.41-.55l1.06-.81.27.41a1.82,1.82,0,0,0,.34.34,1.59,1.59,0,0,0,.43.22,1.52,1.52,0,0,0,.55.08,1.29,1.29,0,0,0,1-.36,1.41,1.41,0,0,0,.33-1V19.5a1.18,1.18,0,0,0-1.28-1.27,1.44,1.44,0,0,0-.77.18,1.94,1.94,0,0,0-.48.39l-1.19-.17.29-4.31h4.52Z"
        }
      }), children]);
    }
  };

  var _20$em = {
    name: 'Rewind_520',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,18A12,12,0,1,0,16,6H12V1L6,7l6,6V8h4A10,10,0,1,1,6,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.58,15.58H15.13L15,18.15H15a4.83,4.83,0,0,1,.26-.45,1.59,1.59,0,0,1,.33-.35,1.53,1.53,0,0,1,.44-.23,2,2,0,0,1,.6-.08,2.54,2.54,0,0,1,.92.16,2.06,2.06,0,0,1,.74.48,2.28,2.28,0,0,1,.5.77,2.73,2.73,0,0,1,.18,1,2.87,2.87,0,0,1-.19,1.07,2.36,2.36,0,0,1-.55.84,2.44,2.44,0,0,1-.89.55,3.23,3.23,0,0,1-1.21.2,3.79,3.79,0,0,1-.94-.11,3,3,0,0,1-.74-.32,2.45,2.45,0,0,1-.55-.45,4.13,4.13,0,0,1-.41-.55l1.06-.81.27.41a1.82,1.82,0,0,0,.34.34,1.59,1.59,0,0,0,.43.22,1.52,1.52,0,0,0,.55.08,1.29,1.29,0,0,0,1-.36,1.41,1.41,0,0,0,.33-1V19.5a1.18,1.18,0,0,0-1.28-1.27,1.44,1.44,0,0,0-.77.18,1.94,1.94,0,0,0-.48.39l-1.19-.17.29-4.31h4.52Z"
        }
      }), children]);
    }
  };

  var _16$em = {
    name: 'Rewind_516',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4,18A12,12,0,1,0,16,6H12V1L6,7l6,6V8h4A10,10,0,1,1,6,18Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18.58,15.58H15.13L15,18.15H15a4.83,4.83,0,0,1,.26-.45,1.59,1.59,0,0,1,.33-.35,1.53,1.53,0,0,1,.44-.23,2,2,0,0,1,.6-.08,2.54,2.54,0,0,1,.92.16,2.06,2.06,0,0,1,.74.48,2.28,2.28,0,0,1,.5.77,2.73,2.73,0,0,1,.18,1,2.87,2.87,0,0,1-.19,1.07,2.36,2.36,0,0,1-.55.84,2.44,2.44,0,0,1-.89.55,3.23,3.23,0,0,1-1.21.2,3.79,3.79,0,0,1-.94-.11,3,3,0,0,1-.74-.32,2.45,2.45,0,0,1-.55-.45,4.13,4.13,0,0,1-.41-.55l1.06-.81.27.41a1.82,1.82,0,0,0,.34.34,1.59,1.59,0,0,0,.43.22,1.52,1.52,0,0,0,.55.08,1.29,1.29,0,0,0,1-.36,1.41,1.41,0,0,0,.33-1V19.5a1.18,1.18,0,0,0-1.28-1.27,1.44,1.44,0,0,0-.77.18,1.94,1.94,0,0,0-.48.39l-1.19-.17.29-4.31h4.52Z"
        }
      }), children]);
    }
  };

  var _32$en = {
    name: 'Roadmap32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 30H4a2.0023 2.0023 0 01-2-2V24a2.0023 2.0023 0 012-2h8a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0112 30zM4 24v4h8V24zM28 20H12a2.0023 2.0023 0 01-2-2V14a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0128 20zM12 14v4H28V14zM16 10H4A2.0023 2.0023 0 012 8V4A2.0023 2.0023 0 014 2H16a2.0023 2.0023 0 012 2V8A2.0023 2.0023 0 0116 10zM4 4V8H16V4z"
        }
      }), children]);
    }
  };

  var _24$en = {
    name: 'Roadmap24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 30H4a2.0023 2.0023 0 01-2-2V24a2.0023 2.0023 0 012-2h8a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0112 30zM4 24v4h8V24zM28 20H12a2.0023 2.0023 0 01-2-2V14a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0128 20zM12 14v4H28V14zM16 10H4A2.0023 2.0023 0 012 8V4A2.0023 2.0023 0 014 2H16a2.0023 2.0023 0 012 2V8A2.0023 2.0023 0 0116 10zM4 4V8H16V4z"
        }
      }), children]);
    }
  };

  var _20$en = {
    name: 'Roadmap20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 30H4a2.0023 2.0023 0 01-2-2V24a2.0023 2.0023 0 012-2h8a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0112 30zM4 24v4h8V24zM28 20H12a2.0023 2.0023 0 01-2-2V14a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0128 20zM12 14v4H28V14zM16 10H4A2.0023 2.0023 0 012 8V4A2.0023 2.0023 0 014 2H16a2.0023 2.0023 0 012 2V8A2.0023 2.0023 0 0116 10zM4 4V8H16V4z"
        }
      }), children]);
    }
  };

  var _16$en = {
    name: 'Roadmap16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 30H4a2.0023 2.0023 0 01-2-2V24a2.0023 2.0023 0 012-2h8a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0112 30zM4 24v4h8V24zM28 20H12a2.0023 2.0023 0 01-2-2V14a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2v4A2.0023 2.0023 0 0128 20zM12 14v4H28V14zM16 10H4A2.0023 2.0023 0 012 8V4A2.0023 2.0023 0 014 2H16a2.0023 2.0023 0 012 2V8A2.0023 2.0023 0 0116 10zM4 4V8H16V4z"
        }
      }), children]);
    }
  };

  var _32$eo = {
    name: 'Rocket32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6.34 19H17.65V21H6.34z",
          "transform": "rotate(-45 11.995 20.002)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,30a1,1,0,0,1-.37-.07,1,1,0,0,1-.62-.79l-1-7,2-.28.75,5.27L21,24.52V17a1,1,0,0,1,.29-.71l4.07-4.07A8.94,8.94,0,0,0,28,5.86V4H26.14a8.94,8.94,0,0,0-6.36,2.64l-4.07,4.07A1,1,0,0,1,15,11H7.48L4.87,14.26l5.27.75-.28,2-7-1a1,1,0,0,1-.79-.62,1,1,0,0,1,.15-1l4-5A1,1,0,0,1,7,9h7.59l3.77-3.78A10.92,10.92,0,0,1,26.14,2H28a2,2,0,0,1,2,2V5.86a10.92,10.92,0,0,1-3.22,7.78L23,17.41V25a1,1,0,0,1-.38.78l-5,4A1,1,0,0,1,17,30Z"
        }
      }), children]);
    }
  };

  var _24$eo = {
    name: 'Rocket24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6.34 19H17.65V21H6.34z",
          "transform": "rotate(-45 11.995 20.002)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,30a1,1,0,0,1-.37-.07,1,1,0,0,1-.62-.79l-1-7,2-.28.75,5.27L21,24.52V17a1,1,0,0,1,.29-.71l4.07-4.07A8.94,8.94,0,0,0,28,5.86V4H26.14a8.94,8.94,0,0,0-6.36,2.64l-4.07,4.07A1,1,0,0,1,15,11H7.48L4.87,14.26l5.27.75-.28,2-7-1a1,1,0,0,1-.79-.62,1,1,0,0,1,.15-1l4-5A1,1,0,0,1,7,9h7.59l3.77-3.78A10.92,10.92,0,0,1,26.14,2H28a2,2,0,0,1,2,2V5.86a10.92,10.92,0,0,1-3.22,7.78L23,17.41V25a1,1,0,0,1-.38.78l-5,4A1,1,0,0,1,17,30Z"
        }
      }), children]);
    }
  };

  var _20$eo = {
    name: 'Rocket20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6.34 19H17.65V21H6.34z",
          "transform": "rotate(-45 11.995 20.002)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,30a1,1,0,0,1-.37-.07,1,1,0,0,1-.62-.79l-1-7,2-.28.75,5.27L21,24.52V17a1,1,0,0,1,.29-.71l4.07-4.07A8.94,8.94,0,0,0,28,5.86V4H26.14a8.94,8.94,0,0,0-6.36,2.64l-4.07,4.07A1,1,0,0,1,15,11H7.48L4.87,14.26l5.27.75-.28,2-7-1a1,1,0,0,1-.79-.62,1,1,0,0,1,.15-1l4-5A1,1,0,0,1,7,9h7.59l3.77-3.78A10.92,10.92,0,0,1,26.14,2H28a2,2,0,0,1,2,2V5.86a10.92,10.92,0,0,1-3.22,7.78L23,17.41V25a1,1,0,0,1-.38.78l-5,4A1,1,0,0,1,17,30Z"
        }
      }), children]);
    }
  };

  var _16$eo = {
    name: 'Rocket16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6.34 19H17.65V21H6.34z",
          "transform": "rotate(-45 11.995 20.002)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,30a1,1,0,0,1-.37-.07,1,1,0,0,1-.62-.79l-1-7,2-.28.75,5.27L21,24.52V17a1,1,0,0,1,.29-.71l4.07-4.07A8.94,8.94,0,0,0,28,5.86V4H26.14a8.94,8.94,0,0,0-6.36,2.64l-4.07,4.07A1,1,0,0,1,15,11H7.48L4.87,14.26l5.27.75-.28,2-7-1a1,1,0,0,1-.79-.62,1,1,0,0,1,.15-1l4-5A1,1,0,0,1,7,9h7.59l3.77-3.78A10.92,10.92,0,0,1,26.14,2H28a2,2,0,0,1,2,2V5.86a10.92,10.92,0,0,1-3.22,7.78L23,17.41V25a1,1,0,0,1-.38.78l-5,4A1,1,0,0,1,17,30Z"
        }
      }), children]);
    }
  };

  var _32$ep = {
    name: 'Rotate32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.91 26.82l.35 2a12.9 12.9 0 004.24-1.54l-1-1.73A10.88 10.88 0 0117.91 26.82zM24.42 23.07L26 24.35a13 13 0 002.24-3.91l-1.87-.68A11 11 0 0124.42 23.07zM9.5 27.25a12.9 12.9 0 004.24 1.54l.35-2a10.88 10.88 0 01-3.59-1.3zM5.67 19.76l-1.87.68A13 13 0 006 24.35l.32-.26 1.22-1h0a11 11 0 01-1.91-3.31zM29 16a12.85 12.85 0 00-.8-4.44l-1.87.68A11.18 11.18 0 0127 16zM26 7.65a13 13 0 00-20 0V4H4v8h8V10H6.81A11 11 0 0124.42 8.93z"
        }
      }), children]);
    }
  };

  var _24$ep = {
    name: 'Rotate24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.91 26.82l.35 2a12.9 12.9 0 004.24-1.54l-1-1.73A10.88 10.88 0 0117.91 26.82zM24.42 23.07L26 24.35a13 13 0 002.24-3.91l-1.87-.68A11 11 0 0124.42 23.07zM9.5 27.25a12.9 12.9 0 004.24 1.54l.35-2a10.88 10.88 0 01-3.59-1.3zM5.67 19.76l-1.87.68A13 13 0 006 24.35l.32-.26 1.22-1h0a11 11 0 01-1.91-3.31zM29 16a12.85 12.85 0 00-.8-4.44l-1.87.68A11.18 11.18 0 0127 16zM26 7.65a13 13 0 00-20 0V4H4v8h8V10H6.81A11 11 0 0124.42 8.93z"
        }
      }), children]);
    }
  };

  var _20$ep = {
    name: 'Rotate20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.91 26.82l.35 2a12.9 12.9 0 004.24-1.54l-1-1.73A10.88 10.88 0 0117.91 26.82zM24.42 23.07L26 24.35a13 13 0 002.24-3.91l-1.87-.68A11 11 0 0124.42 23.07zM9.5 27.25a12.9 12.9 0 004.24 1.54l.35-2a10.88 10.88 0 01-3.59-1.3zM5.67 19.76l-1.87.68A13 13 0 006 24.35l.32-.26 1.22-1h0a11 11 0 01-1.91-3.31zM29 16a12.85 12.85 0 00-.8-4.44l-1.87.68A11.18 11.18 0 0127 16zM26 7.65a13 13 0 00-20 0V4H4v8h8V10H6.81A11 11 0 0124.42 8.93z"
        }
      }), children]);
    }
  };

  var _16$ep = {
    name: 'Rotate16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.91 26.82l.35 2a12.9 12.9 0 004.24-1.54l-1-1.73A10.88 10.88 0 0117.91 26.82zM24.42 23.07L26 24.35a13 13 0 002.24-3.91l-1.87-.68A11 11 0 0124.42 23.07zM9.5 27.25a12.9 12.9 0 004.24 1.54l.35-2a10.88 10.88 0 01-3.59-1.3zM5.67 19.76l-1.87.68A13 13 0 006 24.35l.32-.26 1.22-1h0a11 11 0 01-1.91-3.31zM29 16a12.85 12.85 0 00-.8-4.44l-1.87.68A11.18 11.18 0 0127 16zM26 7.65a13 13 0 00-20 0V4H4v8h8V10H6.81A11 11 0 0124.42 8.93z"
        }
      }), children]);
    }
  };

  var _32$eq = {
    name: 'WatsonHealthRotate_18032',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14.0913 26.8235l-.3467 1.968a12.8956 12.8956 0 01-4.24-1.5418l1-1.7307A10.9086 10.9086 0 0014.0913 26.8235zM7.5767 23.0682L6.0449 24.3533a12.9811 12.9811 0 01-2.25-3.9112l1.8775-.6834A10.9808 10.9808 0 007.5767 23.0682zM22.4951 27.25a12.8956 12.8956 0 01-4.24 1.5418l-.3467-1.968a10.9086 10.9086 0 003.5869-1.3045zM26.3271 19.7587l1.8775.6834a12.9811 12.9811 0 01-2.2495 3.9112l-.3115-.2614-1.22-1.0237h0a10.9822 10.9822 0 001.9038-3.3093zM13.6616 5.2559c-.1592.0346-.3144.08-.4712.1215-.2131.0562-.4258.1138-.6335.1822-.1643.0547-.325.1167-.4859.1782-.1926.0742-.3835.1509-.57.2349-.1611.0727-.3193.15-.4763.23q-.2677.1363-.5262.2867c-.153.0893-.3046.18-.4531.2758-.1679.1089-.3308.2242-.4922.3413-.1406.1026-.2817.2037-.417.3125-.1616.1294-.3156.2676-.47.4063-.1225.11-.2478.2168-.3652.332-.1668.1636-.3223.3379-.4785.5117A10.9438 10.9438 0 005 16H3A12.9363 12.9363 0 016.05 7.65l-.0047-.0039c.0918-.1094.197-.2061.2925-.3125.1841-.2051.3672-.41.5635-.603.1382-.1358.2856-.2613.43-.3907.1831-.1645.3657-.3286.5581-.4824.1592-.1279.3244-.2466.4895-.3667.1921-.14.3855-.2768.5854-.4062.1743-.1128.3523-.2188.5322-.3238q.3081-.1786.6253-.3408c.1846-.0942.37-.1846.56-.27.2224-.1.449-.1914.678-.2793.1894-.0723.3777-.1455.5713-.209.2463-.0815.498-.1494.7507-.2163.1848-.0493.3674-.1025.5554-.1431.29-.0634.5865-.1074.8833-.1508.159-.023.3145-.0552.4754-.0728A12.9331 12.9331 0 0126 7.7031V4h2v8H20V10h5.1885A10.961 10.961 0 0016 5a11.1114 11.1114 0 00-1.189.0669c-.1362.0146-.268.042-.4026.0615C14.1575 5.165 13.907 5.2026 13.6616 5.2559z"
        }
      }), children]);
    }
  };

  var _24$eq = {
    name: 'WatsonHealthRotate_18024',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14.0913 26.8235l-.3467 1.968a12.8956 12.8956 0 01-4.24-1.5418l1-1.7307A10.9086 10.9086 0 0014.0913 26.8235zM7.5767 23.0682L6.0449 24.3533a12.9811 12.9811 0 01-2.25-3.9112l1.8775-.6834A10.9808 10.9808 0 007.5767 23.0682zM22.4951 27.25a12.8956 12.8956 0 01-4.24 1.5418l-.3467-1.968a10.9086 10.9086 0 003.5869-1.3045zM26.3271 19.7587l1.8775.6834a12.9811 12.9811 0 01-2.2495 3.9112l-.3115-.2614-1.22-1.0237h0a10.9822 10.9822 0 001.9038-3.3093zM13.6616 5.2559c-.1592.0346-.3144.08-.4712.1215-.2131.0562-.4258.1138-.6335.1822-.1643.0547-.325.1167-.4859.1782-.1926.0742-.3835.1509-.57.2349-.1611.0727-.3193.15-.4763.23q-.2677.1363-.5262.2867c-.153.0893-.3046.18-.4531.2758-.1679.1089-.3308.2242-.4922.3413-.1406.1026-.2817.2037-.417.3125-.1616.1294-.3156.2676-.47.4063-.1225.11-.2478.2168-.3652.332-.1668.1636-.3223.3379-.4785.5117A10.9438 10.9438 0 005 16H3A12.9363 12.9363 0 016.05 7.65l-.0047-.0039c.0918-.1094.197-.2061.2925-.3125.1841-.2051.3672-.41.5635-.603.1382-.1358.2856-.2613.43-.3907.1831-.1645.3657-.3286.5581-.4824.1592-.1279.3244-.2466.4895-.3667.1921-.14.3855-.2768.5854-.4062.1743-.1128.3523-.2188.5322-.3238q.3081-.1786.6253-.3408c.1846-.0942.37-.1846.56-.27.2224-.1.449-.1914.678-.2793.1894-.0723.3777-.1455.5713-.209.2463-.0815.498-.1494.7507-.2163.1848-.0493.3674-.1025.5554-.1431.29-.0634.5865-.1074.8833-.1508.159-.023.3145-.0552.4754-.0728A12.9331 12.9331 0 0126 7.7031V4h2v8H20V10h5.1885A10.961 10.961 0 0016 5a11.1114 11.1114 0 00-1.189.0669c-.1362.0146-.268.042-.4026.0615C14.1575 5.165 13.907 5.2026 13.6616 5.2559z"
        }
      }), children]);
    }
  };

  var _20$eq = {
    name: 'WatsonHealthRotate_18020',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14.0913 26.8235l-.3467 1.968a12.8956 12.8956 0 01-4.24-1.5418l1-1.7307A10.9086 10.9086 0 0014.0913 26.8235zM7.5767 23.0682L6.0449 24.3533a12.9811 12.9811 0 01-2.25-3.9112l1.8775-.6834A10.9808 10.9808 0 007.5767 23.0682zM22.4951 27.25a12.8956 12.8956 0 01-4.24 1.5418l-.3467-1.968a10.9086 10.9086 0 003.5869-1.3045zM26.3271 19.7587l1.8775.6834a12.9811 12.9811 0 01-2.2495 3.9112l-.3115-.2614-1.22-1.0237h0a10.9822 10.9822 0 001.9038-3.3093zM13.6616 5.2559c-.1592.0346-.3144.08-.4712.1215-.2131.0562-.4258.1138-.6335.1822-.1643.0547-.325.1167-.4859.1782-.1926.0742-.3835.1509-.57.2349-.1611.0727-.3193.15-.4763.23q-.2677.1363-.5262.2867c-.153.0893-.3046.18-.4531.2758-.1679.1089-.3308.2242-.4922.3413-.1406.1026-.2817.2037-.417.3125-.1616.1294-.3156.2676-.47.4063-.1225.11-.2478.2168-.3652.332-.1668.1636-.3223.3379-.4785.5117A10.9438 10.9438 0 005 16H3A12.9363 12.9363 0 016.05 7.65l-.0047-.0039c.0918-.1094.197-.2061.2925-.3125.1841-.2051.3672-.41.5635-.603.1382-.1358.2856-.2613.43-.3907.1831-.1645.3657-.3286.5581-.4824.1592-.1279.3244-.2466.4895-.3667.1921-.14.3855-.2768.5854-.4062.1743-.1128.3523-.2188.5322-.3238q.3081-.1786.6253-.3408c.1846-.0942.37-.1846.56-.27.2224-.1.449-.1914.678-.2793.1894-.0723.3777-.1455.5713-.209.2463-.0815.498-.1494.7507-.2163.1848-.0493.3674-.1025.5554-.1431.29-.0634.5865-.1074.8833-.1508.159-.023.3145-.0552.4754-.0728A12.9331 12.9331 0 0126 7.7031V4h2v8H20V10h5.1885A10.961 10.961 0 0016 5a11.1114 11.1114 0 00-1.189.0669c-.1362.0146-.268.042-.4026.0615C14.1575 5.165 13.907 5.2026 13.6616 5.2559z"
        }
      }), children]);
    }
  };

  var _16$eq = {
    name: 'WatsonHealthRotate_18016',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14.0913 26.8235l-.3467 1.968a12.8956 12.8956 0 01-4.24-1.5418l1-1.7307A10.9086 10.9086 0 0014.0913 26.8235zM7.5767 23.0682L6.0449 24.3533a12.9811 12.9811 0 01-2.25-3.9112l1.8775-.6834A10.9808 10.9808 0 007.5767 23.0682zM22.4951 27.25a12.8956 12.8956 0 01-4.24 1.5418l-.3467-1.968a10.9086 10.9086 0 003.5869-1.3045zM26.3271 19.7587l1.8775.6834a12.9811 12.9811 0 01-2.2495 3.9112l-.3115-.2614-1.22-1.0237h0a10.9822 10.9822 0 001.9038-3.3093zM13.6616 5.2559c-.1592.0346-.3144.08-.4712.1215-.2131.0562-.4258.1138-.6335.1822-.1643.0547-.325.1167-.4859.1782-.1926.0742-.3835.1509-.57.2349-.1611.0727-.3193.15-.4763.23q-.2677.1363-.5262.2867c-.153.0893-.3046.18-.4531.2758-.1679.1089-.3308.2242-.4922.3413-.1406.1026-.2817.2037-.417.3125-.1616.1294-.3156.2676-.47.4063-.1225.11-.2478.2168-.3652.332-.1668.1636-.3223.3379-.4785.5117A10.9438 10.9438 0 005 16H3A12.9363 12.9363 0 016.05 7.65l-.0047-.0039c.0918-.1094.197-.2061.2925-.3125.1841-.2051.3672-.41.5635-.603.1382-.1358.2856-.2613.43-.3907.1831-.1645.3657-.3286.5581-.4824.1592-.1279.3244-.2466.4895-.3667.1921-.14.3855-.2768.5854-.4062.1743-.1128.3523-.2188.5322-.3238q.3081-.1786.6253-.3408c.1846-.0942.37-.1846.56-.27.2224-.1.449-.1914.678-.2793.1894-.0723.3777-.1455.5713-.209.2463-.0815.498-.1494.7507-.2163.1848-.0493.3674-.1025.5554-.1431.29-.0634.5865-.1074.8833-.1508.159-.023.3145-.0552.4754-.0728A12.9331 12.9331 0 0126 7.7031V4h2v8H20V10h5.1885A10.961 10.961 0 0016 5a11.1114 11.1114 0 00-1.189.0669c-.1362.0146-.268.042-.4026.0615C14.1575 5.165 13.907 5.2026 13.6616 5.2559z"
        }
      }), children]);
    }
  };

  var _32$er = {
    name: 'WatsonHealthRotate_36032',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.95,7.65l.0047-.0039c-.0918-.1094-.197-.2061-.2925-.3125-.1841-.2051-.3672-.41-.5635-.603-.1382-.1358-.2856-.2613-.43-.3907-.1831-.1645-.3657-.3286-.5581-.4824-.1592-.1279-.3244-.2466-.4895-.3667-.1921-.14-.3855-.2768-.5854-.4062-.1743-.1128-.3523-.2188-.5322-.3238q-.3081-.1786-.6253-.3408c-.1846-.0942-.37-.1846-.56-.27-.2224-.1-.449-.1914-.678-.2793-.1894-.0723-.3777-.1455-.5713-.209-.2463-.0815-.498-.1494-.7507-.2163-.1848-.0493-.3674-.1025-.5554-.1431-.29-.0634-.5865-.1074-.8833-.1508-.159-.023-.3145-.0552-.4754-.0728A12.9331,12.9331,0,0,0,6,7.7031V4H4v8h8V10H6.8115A10.961,10.961,0,0,1,16,5a11.1114,11.1114,0,0,1,1.189.0669c.1362.0146.268.042.4026.0615.2509.0366.5014.0742.7468.1275.1592.0346.3144.08.4712.1215.2131.0562.4258.1138.6335.1822.1643.0547.325.1167.4859.1782.1926.0742.3835.1509.5705.2349.1611.0727.3193.15.4763.23q.2677.1363.5262.2867c.153.0893.3046.18.4531.2758.1679.1089.3308.2242.4922.3413.1406.1026.2817.2037.417.3125.1616.1294.3156.2676.47.4063.1225.11.2478.2168.3652.332.1668.1636.3223.3379.4785.5117A10.9928,10.9928,0,1,1,5,16H3A13,13,0,1,0,25.95,7.65Z"
        }
      }), children]);
    }
  };

  var _24$er = {
    name: 'WatsonHealthRotate_36024',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.95,7.65l.0047-.0039c-.0918-.1094-.197-.2061-.2925-.3125-.1841-.2051-.3672-.41-.5635-.603-.1382-.1358-.2856-.2613-.43-.3907-.1831-.1645-.3657-.3286-.5581-.4824-.1592-.1279-.3244-.2466-.4895-.3667-.1921-.14-.3855-.2768-.5854-.4062-.1743-.1128-.3523-.2188-.5322-.3238q-.3081-.1786-.6253-.3408c-.1846-.0942-.37-.1846-.56-.27-.2224-.1-.449-.1914-.678-.2793-.1894-.0723-.3777-.1455-.5713-.209-.2463-.0815-.498-.1494-.7507-.2163-.1848-.0493-.3674-.1025-.5554-.1431-.29-.0634-.5865-.1074-.8833-.1508-.159-.023-.3145-.0552-.4754-.0728A12.9331,12.9331,0,0,0,6,7.7031V4H4v8h8V10H6.8115A10.961,10.961,0,0,1,16,5a11.1114,11.1114,0,0,1,1.189.0669c.1362.0146.268.042.4026.0615.2509.0366.5014.0742.7468.1275.1592.0346.3144.08.4712.1215.2131.0562.4258.1138.6335.1822.1643.0547.325.1167.4859.1782.1926.0742.3835.1509.5705.2349.1611.0727.3193.15.4763.23q.2677.1363.5262.2867c.153.0893.3046.18.4531.2758.1679.1089.3308.2242.4922.3413.1406.1026.2817.2037.417.3125.1616.1294.3156.2676.47.4063.1225.11.2478.2168.3652.332.1668.1636.3223.3379.4785.5117A10.9928,10.9928,0,1,1,5,16H3A13,13,0,1,0,25.95,7.65Z"
        }
      }), children]);
    }
  };

  var _20$er = {
    name: 'WatsonHealthRotate_36020',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.95,7.65l.0047-.0039c-.0918-.1094-.197-.2061-.2925-.3125-.1841-.2051-.3672-.41-.5635-.603-.1382-.1358-.2856-.2613-.43-.3907-.1831-.1645-.3657-.3286-.5581-.4824-.1592-.1279-.3244-.2466-.4895-.3667-.1921-.14-.3855-.2768-.5854-.4062-.1743-.1128-.3523-.2188-.5322-.3238q-.3081-.1786-.6253-.3408c-.1846-.0942-.37-.1846-.56-.27-.2224-.1-.449-.1914-.678-.2793-.1894-.0723-.3777-.1455-.5713-.209-.2463-.0815-.498-.1494-.7507-.2163-.1848-.0493-.3674-.1025-.5554-.1431-.29-.0634-.5865-.1074-.8833-.1508-.159-.023-.3145-.0552-.4754-.0728A12.9331,12.9331,0,0,0,6,7.7031V4H4v8h8V10H6.8115A10.961,10.961,0,0,1,16,5a11.1114,11.1114,0,0,1,1.189.0669c.1362.0146.268.042.4026.0615.2509.0366.5014.0742.7468.1275.1592.0346.3144.08.4712.1215.2131.0562.4258.1138.6335.1822.1643.0547.325.1167.4859.1782.1926.0742.3835.1509.5705.2349.1611.0727.3193.15.4763.23q.2677.1363.5262.2867c.153.0893.3046.18.4531.2758.1679.1089.3308.2242.4922.3413.1406.1026.2817.2037.417.3125.1616.1294.3156.2676.47.4063.1225.11.2478.2168.3652.332.1668.1636.3223.3379.4785.5117A10.9928,10.9928,0,1,1,5,16H3A13,13,0,1,0,25.95,7.65Z"
        }
      }), children]);
    }
  };

  var _16$er = {
    name: 'WatsonHealthRotate_36016',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.95,7.65l.0047-.0039c-.0918-.1094-.197-.2061-.2925-.3125-.1841-.2051-.3672-.41-.5635-.603-.1382-.1358-.2856-.2613-.43-.3907-.1831-.1645-.3657-.3286-.5581-.4824-.1592-.1279-.3244-.2466-.4895-.3667-.1921-.14-.3855-.2768-.5854-.4062-.1743-.1128-.3523-.2188-.5322-.3238q-.3081-.1786-.6253-.3408c-.1846-.0942-.37-.1846-.56-.27-.2224-.1-.449-.1914-.678-.2793-.1894-.0723-.3777-.1455-.5713-.209-.2463-.0815-.498-.1494-.7507-.2163-.1848-.0493-.3674-.1025-.5554-.1431-.29-.0634-.5865-.1074-.8833-.1508-.159-.023-.3145-.0552-.4754-.0728A12.9331,12.9331,0,0,0,6,7.7031V4H4v8h8V10H6.8115A10.961,10.961,0,0,1,16,5a11.1114,11.1114,0,0,1,1.189.0669c.1362.0146.268.042.4026.0615.2509.0366.5014.0742.7468.1275.1592.0346.3144.08.4712.1215.2131.0562.4258.1138.6335.1822.1643.0547.325.1167.4859.1782.1926.0742.3835.1509.5705.2349.1611.0727.3193.15.4763.23q.2677.1363.5262.2867c.153.0893.3046.18.4531.2758.1679.1089.3308.2242.4922.3413.1406.1026.2817.2037.417.3125.1616.1294.3156.2676.47.4063.1225.11.2478.2168.3652.332.1668.1636.3223.3379.4785.5117A10.9928,10.9928,0,1,1,5,16H3A13,13,0,1,0,25.95,7.65Z"
        }
      }), children]);
    }
  };

  var _32$es = {
    name: 'RotateClockwise32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H16a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0128 30zM16 16V28H28.0012L28 16zM15 2L13.59 3.41 16.17 6H11a7.0078 7.0078 0 00-7 7v5H6V13a5.0057 5.0057 0 015-5h5.17l-2.58 2.59L15 12l5-5z"
        }
      }), children]);
    }
  };

  var _24$es = {
    name: 'RotateClockwise24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H16a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0128 30zM16 16V28H28.0012L28 16zM15 2L13.59 3.41 16.17 6H11a7.0078 7.0078 0 00-7 7v5H6V13a5.0057 5.0057 0 015-5h5.17l-2.58 2.59L15 12l5-5z"
        }
      }), children]);
    }
  };

  var _20$es = {
    name: 'RotateClockwise20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H16a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0128 30zM16 16V28H28.0012L28 16zM15 2L13.59 3.41 16.17 6H11a7.0078 7.0078 0 00-7 7v5H6V13a5.0057 5.0057 0 015-5h5.17l-2.58 2.59L15 12l5-5z"
        }
      }), children]);
    }
  };

  var _16$es = {
    name: 'RotateClockwise16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H16a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0128 30zM16 16V28H28.0012L28 16zM15 2L13.59 3.41 16.17 6H11a7.0078 7.0078 0 00-7 7v5H6V13a5.0057 5.0057 0 015-5h5.17l-2.58 2.59L15 12l5-5z"
        }
      }), children]);
    }
  };

  var _32$et = {
    name: 'RotateClockwiseAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 30H4a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0116 30zM4 16V28H16.0012L16 16zM30 15l-1.41-1.41L26 16.17V11a7.0078 7.0078 0 00-7-7H14V6h5a5.0057 5.0057 0 015 5v5.17l-2.59-2.58L20 15l5 5z"
        }
      }), children]);
    }
  };

  var _24$et = {
    name: 'RotateClockwiseAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 30H4a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0116 30zM4 16V28H16.0012L16 16zM30 15l-1.41-1.41L26 16.17V11a7.0078 7.0078 0 00-7-7H14V6h5a5.0057 5.0057 0 015 5v5.17l-2.59-2.58L20 15l5 5z"
        }
      }), children]);
    }
  };

  var _20$et = {
    name: 'RotateClockwiseAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 30H4a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0116 30zM4 16V28H16.0012L16 16zM30 15l-1.41-1.41L26 16.17V11a7.0078 7.0078 0 00-7-7H14V6h5a5.0057 5.0057 0 015 5v5.17l-2.59-2.58L20 15l5 5z"
        }
      }), children]);
    }
  };

  var _16$et = {
    name: 'RotateClockwiseAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 30H4a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0116 30zM4 16V28H16.0012L16 16zM30 15l-1.41-1.41L26 16.17V11a7.0078 7.0078 0 00-7-7H14V6h5a5.0057 5.0057 0 015 5v5.17l-2.59-2.58L20 15l5 5z"
        }
      }), children]);
    }
  };

  var _32$eu = {
    name: 'RotateClockwiseAltFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 30H4a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0116 30zM30 15l-1.41-1.41L26 16.17V11a7.0078 7.0078 0 00-7-7H14V6h5a5.0057 5.0057 0 015 5v5.17l-2.59-2.58L20 15l5 5z"
        }
      }), children]);
    }
  };

  var _24$eu = {
    name: 'RotateClockwiseAltFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 30H4a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0116 30zM30 15l-1.41-1.41L26 16.17V11a7.0078 7.0078 0 00-7-7H14V6h5a5.0057 5.0057 0 015 5v5.17l-2.59-2.58L20 15l5 5z"
        }
      }), children]);
    }
  };

  var _20$eu = {
    name: 'RotateClockwiseAltFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 30H4a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0116 30zM30 15l-1.41-1.41L26 16.17V11a7.0078 7.0078 0 00-7-7H14V6h5a5.0057 5.0057 0 015 5v5.17l-2.59-2.58L20 15l5 5z"
        }
      }), children]);
    }
  };

  var _16$eu = {
    name: 'RotateClockwiseAltFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 30H4a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0116 30zM30 15l-1.41-1.41L26 16.17V11a7.0078 7.0078 0 00-7-7H14V6h5a5.0057 5.0057 0 015 5v5.17l-2.59-2.58L20 15l5 5z"
        }
      }), children]);
    }
  };

  var _32$ev = {
    name: 'RotateClockwiseFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H16a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0128 30zM15 2L13.59 3.41 16.17 6H11a7.0078 7.0078 0 00-7 7v5H6V13a5.0057 5.0057 0 015-5h5.17l-2.58 2.59L15 12l5-5z"
        }
      }), children]);
    }
  };

  var _24$ev = {
    name: 'RotateClockwiseFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H16a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0128 30zM15 2L13.59 3.41 16.17 6H11a7.0078 7.0078 0 00-7 7v5H6V13a5.0057 5.0057 0 015-5h5.17l-2.58 2.59L15 12l5-5z"
        }
      }), children]);
    }
  };

  var _20$ev = {
    name: 'RotateClockwiseFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H16a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0128 30zM15 2L13.59 3.41 16.17 6H11a7.0078 7.0078 0 00-7 7v5H6V13a5.0057 5.0057 0 015-5h5.17l-2.58 2.59L15 12l5-5z"
        }
      }), children]);
    }
  };

  var _16$ev = {
    name: 'RotateClockwiseFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 30H16a2.0023 2.0023 0 01-2-2V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28A2.0023 2.0023 0 0128 30zM15 2L13.59 3.41 16.17 6H11a7.0078 7.0078 0 00-7 7v5H6V13a5.0057 5.0057 0 015-5h5.17l-2.58 2.59L15 12l5-5z"
        }
      }), children]);
    }
  };

  var _32$ew = {
    name: 'RotateCounterclockwise32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H4A2.0023 2.0023 0 012 28zM4 16L3.9988 28H16V16zM17 2l1.41 1.41L15.83 6H21a7.0078 7.0078 0 017 7v5H26V13a5.0057 5.0057 0 00-5-5H15.83l2.58 2.59L17 12 12 7z"
        }
      }), children]);
    }
  };

  var _24$ew = {
    name: 'RotateCounterclockwise24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H4A2.0023 2.0023 0 012 28zM4 16L3.9988 28H16V16zM17 2l1.41 1.41L15.83 6H21a7.0078 7.0078 0 017 7v5H26V13a5.0057 5.0057 0 00-5-5H15.83l2.58 2.59L17 12 12 7z"
        }
      }), children]);
    }
  };

  var _20$ew = {
    name: 'RotateCounterclockwise20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H4A2.0023 2.0023 0 012 28zM4 16L3.9988 28H16V16zM17 2l1.41 1.41L15.83 6H21a7.0078 7.0078 0 017 7v5H26V13a5.0057 5.0057 0 00-5-5H15.83l2.58 2.59L17 12 12 7z"
        }
      }), children]);
    }
  };

  var _16$ew = {
    name: 'RotateCounterclockwise16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H4A2.0023 2.0023 0 012 28zM4 16L3.9988 28H16V16zM17 2l1.41 1.41L15.83 6H21a7.0078 7.0078 0 017 7v5H26V13a5.0057 5.0057 0 00-5-5H15.83l2.58 2.59L17 12 12 7z"
        }
      }), children]);
    }
  };

  var _32$ex = {
    name: 'RotateCounterclockwiseAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 28V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H16A2.0023 2.0023 0 0114 28zm2-12l-.0012 12H28V16zM2 15l1.41-1.41L6 16.17V11a7.0078 7.0078 0 017-7h5V6H13a5.0057 5.0057 0 00-5 5v5.17l2.59-2.58L12 15 7 20z"
        }
      }), children]);
    }
  };

  var _24$ex = {
    name: 'RotateCounterclockwiseAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 28V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H16A2.0023 2.0023 0 0114 28zm2-12l-.0012 12H28V16zM2 15l1.41-1.41L6 16.17V11a7.0078 7.0078 0 017-7h5V6H13a5.0057 5.0057 0 00-5 5v5.17l2.59-2.58L12 15 7 20z"
        }
      }), children]);
    }
  };

  var _20$ex = {
    name: 'RotateCounterclockwiseAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 28V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H16A2.0023 2.0023 0 0114 28zm2-12l-.0012 12H28V16zM2 15l1.41-1.41L6 16.17V11a7.0078 7.0078 0 017-7h5V6H13a5.0057 5.0057 0 00-5 5v5.17l2.59-2.58L12 15 7 20z"
        }
      }), children]);
    }
  };

  var _16$ex = {
    name: 'RotateCounterclockwiseAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 28V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H16A2.0023 2.0023 0 0114 28zm2-12l-.0012 12H28V16zM2 15l1.41-1.41L6 16.17V11a7.0078 7.0078 0 017-7h5V6H13a5.0057 5.0057 0 00-5 5v5.17l2.59-2.58L12 15 7 20z"
        }
      }), children]);
    }
  };

  var _32$ey = {
    name: 'RotateCounterclockwiseAltFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 28V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H16A2.0023 2.0023 0 0114 28zM2 15l1.41-1.41L6 16.17V11a7.0078 7.0078 0 017-7h5V6H13a5.0057 5.0057 0 00-5 5v5.17l2.59-2.58L12 15 7 20z"
        }
      }), children]);
    }
  };

  var _24$ey = {
    name: 'RotateCounterclockwiseAltFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 28V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H16A2.0023 2.0023 0 0114 28zM2 15l1.41-1.41L6 16.17V11a7.0078 7.0078 0 017-7h5V6H13a5.0057 5.0057 0 00-5 5v5.17l2.59-2.58L12 15 7 20z"
        }
      }), children]);
    }
  };

  var _20$ey = {
    name: 'RotateCounterclockwiseAltFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 28V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H16A2.0023 2.0023 0 0114 28zM2 15l1.41-1.41L6 16.17V11a7.0078 7.0078 0 017-7h5V6H13a5.0057 5.0057 0 00-5 5v5.17l2.59-2.58L12 15 7 20z"
        }
      }), children]);
    }
  };

  var _16$ey = {
    name: 'RotateCounterclockwiseAltFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 28V16a2.0023 2.0023 0 012-2H28a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H16A2.0023 2.0023 0 0114 28zM2 15l1.41-1.41L6 16.17V11a7.0078 7.0078 0 017-7h5V6H13a5.0057 5.0057 0 00-5 5v5.17l2.59-2.58L12 15 7 20z"
        }
      }), children]);
    }
  };

  var _32$ez = {
    name: 'RotateCounterclockwiseFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H4A2.0023 2.0023 0 012 28zM17 2l1.41 1.41L15.83 6H21a7.0078 7.0078 0 017 7v5H26V13a5.0057 5.0057 0 00-5-5H15.83l2.58 2.59L17 12 12 7z"
        }
      }), children]);
    }
  };

  var _24$ez = {
    name: 'RotateCounterclockwiseFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H4A2.0023 2.0023 0 012 28zM17 2l1.41 1.41L15.83 6H21a7.0078 7.0078 0 017 7v5H26V13a5.0057 5.0057 0 00-5-5H15.83l2.58 2.59L17 12 12 7z"
        }
      }), children]);
    }
  };

  var _20$ez = {
    name: 'RotateCounterclockwiseFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H4A2.0023 2.0023 0 012 28zM17 2l1.41 1.41L15.83 6H21a7.0078 7.0078 0 017 7v5H26V13a5.0057 5.0057 0 00-5-5H15.83l2.58 2.59L17 12 12 7z"
        }
      }), children]);
    }
  };

  var _16$ez = {
    name: 'RotateCounterclockwiseFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28V16a2.0023 2.0023 0 012-2H16a2.0023 2.0023 0 012 2V28a2.0023 2.0023 0 01-2 2H4A2.0023 2.0023 0 012 28zM17 2l1.41 1.41L15.83 6H21a7.0078 7.0078 0 017 7v5H26V13a5.0057 5.0057 0 00-5-5H15.83l2.58 2.59L17 12 12 7z"
        }
      }), children]);
    }
  };

  var _32$eA = {
    name: 'Row32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 24H28V26H4zM26 18H6V14H26v4m2 0V14a2 2 0 00-2-2H6a2 2 0 00-2 2v4a2 2 0 002 2H26a2 2 0 002-2zM4 6H28V8H4z"
        }
      }), children]);
    }
  };

  var _24$eA = {
    name: 'Row24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 24H28V26H4zM26 18H6V14H26v4m2 0V14a2 2 0 00-2-2H6a2 2 0 00-2 2v4a2 2 0 002 2H26a2 2 0 002-2zM4 6H28V8H4z"
        }
      }), children]);
    }
  };

  var _20$eA = {
    name: 'Row20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 24H28V26H4zM26 18H6V14H26v4m2 0V14a2 2 0 00-2-2H6a2 2 0 00-2 2v4a2 2 0 002 2H26a2 2 0 002-2zM4 6H28V8H4z"
        }
      }), children]);
    }
  };

  var _16$eA = {
    name: 'Row16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 24H28V26H4zM26 18H6V14H26v4m2 0V14a2 2 0 00-2-2H6a2 2 0 00-2 2v4a2 2 0 002 2H26a2 2 0 002-2zM4 6H28V8H4z"
        }
      }), children]);
    }
  };

  var _32$eB = {
    name: 'RowCollapse32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 20H6a2 2 0 00-2 2v4a2 2 0 002 2H26a2 2 0 002-2V22A2 2 0 0026 20zm0 6H6V22H26zM17 7.828L19.586 10.414 21 9 16 4 11 9 12.414 10.414 15 7.828 15 14 4 14 4 16 28 16 28 14 17 14 17 7.828z"
        }
      }), children]);
    }
  };

  var _24$eB = {
    name: 'RowCollapse24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 20H6a2 2 0 00-2 2v4a2 2 0 002 2H26a2 2 0 002-2V22A2 2 0 0026 20zm0 6H6V22H26zM17 7.828L19.586 10.414 21 9 16 4 11 9 12.414 10.414 15 7.828 15 14 4 14 4 16 28 16 28 14 17 14 17 7.828z"
        }
      }), children]);
    }
  };

  var _20$eB = {
    name: 'RowCollapse20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 20H6a2 2 0 00-2 2v4a2 2 0 002 2H26a2 2 0 002-2V22A2 2 0 0026 20zm0 6H6V22H26zM17 7.828L19.586 10.414 21 9 16 4 11 9 12.414 10.414 15 7.828 15 14 4 14 4 16 28 16 28 14 17 14 17 7.828z"
        }
      }), children]);
    }
  };

  var _16$eB = {
    name: 'RowCollapse16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 20H6a2 2 0 00-2 2v4a2 2 0 002 2H26a2 2 0 002-2V22A2 2 0 0026 20zm0 6H6V22H26zM17 7.828L19.586 10.414 21 9 16 4 11 9 12.414 10.414 15 7.828 15 14 4 14 4 16 28 16 28 14 17 14 17 7.828z"
        }
      }), children]);
    }
  };

  var _32$eC = {
    name: 'RowExpand32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 18L15 18 15 24.172 12.414 21.586 11 23 16 28 21 23 19.586 21.586 17 24.172 17 18 28 18 28 16 4 16 4 18zM26 4H6A2 2 0 004 6v4a2 2 0 002 2H26a2 2 0 002-2V6A2 2 0 0026 4zm0 6H6V6H26z"
        }
      }), children]);
    }
  };

  var _24$eC = {
    name: 'RowExpand24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 18L15 18 15 24.172 12.414 21.586 11 23 16 28 21 23 19.586 21.586 17 24.172 17 18 28 18 28 16 4 16 4 18zM26 4H6A2 2 0 004 6v4a2 2 0 002 2H26a2 2 0 002-2V6A2 2 0 0026 4zm0 6H6V6H26z"
        }
      }), children]);
    }
  };

  var _20$eC = {
    name: 'RowExpand20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 18L15 18 15 24.172 12.414 21.586 11 23 16 28 21 23 19.586 21.586 17 24.172 17 18 28 18 28 16 4 16 4 18zM26 4H6A2 2 0 004 6v4a2 2 0 002 2H26a2 2 0 002-2V6A2 2 0 0026 4zm0 6H6V6H26z"
        }
      }), children]);
    }
  };

  var _16$eC = {
    name: 'RowExpand16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 18L15 18 15 24.172 12.414 21.586 11 23 16 28 21 23 19.586 21.586 17 24.172 17 18 28 18 28 16 4 16 4 18zM26 4H6A2 2 0 004 6v4a2 2 0 002 2H26a2 2 0 002-2V6A2 2 0 0026 4zm0 6H6V6H26z"
        }
      }), children]);
    }
  };

  var _32$eD = {
    name: 'Rss32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 18c-3.3 0-6 2.7-6 6s2.7 6 6 6 6-2.7 6-6C14 20.7 11.3 18 8 18zM8 28c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4C12 26.2 10.2 28 8 28zM30 24h-2C28 13 19 4 8 4V2C20.1 2 30 11.9 30 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,24h-2c0-6.6-5.4-12-12-12v-2C15.7,10,22,16.3,22,24z"
        }
      }), children]);
    }
  };

  var _24$eD = {
    name: 'Rss24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 18c-3.3 0-6 2.7-6 6s2.7 6 6 6 6-2.7 6-6C14 20.7 11.3 18 8 18zM8 28c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4C12 26.2 10.2 28 8 28zM30 24h-2C28 13 19 4 8 4V2C20.1 2 30 11.9 30 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,24h-2c0-6.6-5.4-12-12-12v-2C15.7,10,22,16.3,22,24z"
        }
      }), children]);
    }
  };

  var _20$eD = {
    name: 'Rss20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 18c-3.3 0-6 2.7-6 6s2.7 6 6 6 6-2.7 6-6C14 20.7 11.3 18 8 18zM8 28c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4C12 26.2 10.2 28 8 28zM30 24h-2C28 13 19 4 8 4V2C20.1 2 30 11.9 30 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,24h-2c0-6.6-5.4-12-12-12v-2C15.7,10,22,16.3,22,24z"
        }
      }), children]);
    }
  };

  var _16$eD = {
    name: 'Rss16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 18c-3.3 0-6 2.7-6 6s2.7 6 6 6 6-2.7 6-6C14 20.7 11.3 18 8 18zM8 28c-2.2 0-4-1.8-4-4s1.8-4 4-4 4 1.8 4 4C12 26.2 10.2 28 8 28zM30 24h-2C28 13 19 4 8 4V2C20.1 2 30 11.9 30 24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,24h-2c0-6.6-5.4-12-12-12v-2C15.7,10,22,16.3,22,24z"
        }
      }), children]);
    }
  };

  var _32$eE = {
    name: 'Rule32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 16H22V18H10zM10 10H22V12H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30,9.8242,26.7071A10.9815,10.9815,0,0,1,4,17V4A2.0022,2.0022,0,0,1,6,2H26a2.0022,2.0022,0,0,1,2,2V17a10.9815,10.9815,0,0,1-5.8242,9.7069ZM6,4V17a8.9852,8.9852,0,0,0,4.7656,7.9423L16,27.7333l5.2344-2.791A8.9852,8.9852,0,0,0,26,17V4Z"
        }
      }), children]);
    }
  };

  var _24$eE = {
    name: 'Rule24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 16H22V18H10zM10 10H22V12H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30,9.8242,26.7071A10.9815,10.9815,0,0,1,4,17V4A2.0022,2.0022,0,0,1,6,2H26a2.0022,2.0022,0,0,1,2,2V17a10.9815,10.9815,0,0,1-5.8242,9.7069ZM6,4V17a8.9852,8.9852,0,0,0,4.7656,7.9423L16,27.7333l5.2344-2.791A8.9852,8.9852,0,0,0,26,17V4Z"
        }
      }), children]);
    }
  };

  var _20$eE = {
    name: 'Rule20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 16H22V18H10zM10 10H22V12H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30,9.8242,26.7071A10.9815,10.9815,0,0,1,4,17V4A2.0022,2.0022,0,0,1,6,2H26a2.0022,2.0022,0,0,1,2,2V17a10.9815,10.9815,0,0,1-5.8242,9.7069ZM6,4V17a8.9852,8.9852,0,0,0,4.7656,7.9423L16,27.7333l5.2344-2.791A8.9852,8.9852,0,0,0,26,17V4Z"
        }
      }), children]);
    }
  };

  var _16$eE = {
    name: 'Rule16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 16H22V18H10zM10 10H22V12H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30,9.8242,26.7071A10.9815,10.9815,0,0,1,4,17V4A2.0022,2.0022,0,0,1,6,2H26a2.0022,2.0022,0,0,1,2,2V17a10.9815,10.9815,0,0,1-5.8242,9.7069ZM6,4V17a8.9852,8.9852,0,0,0,4.7656,7.9423L16,27.7333l5.2344-2.791A8.9852,8.9852,0,0,0,26,17V4Z"
        }
      }), children]);
    }
  };

  var _32$eF = {
    name: 'Ruler32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,10H3a1,1,0,0,0-1,1V21a1,1,0,0,0,1,1H29a1,1,0,0,0,1-1V11A1,1,0,0,0,29,10ZM28,20H4V12H8v4h2V12h5v4h2V12h5v4h2V12h4Z"
        }
      }), children]);
    }
  };

  var _24$eF = {
    name: 'Ruler24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,10H3a1,1,0,0,0-1,1V21a1,1,0,0,0,1,1H29a1,1,0,0,0,1-1V11A1,1,0,0,0,29,10ZM28,20H4V12H8v4h2V12h5v4h2V12h5v4h2V12h4Z"
        }
      }), children]);
    }
  };

  var _20$eF = {
    name: 'Ruler20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,10H3a1,1,0,0,0-1,1V21a1,1,0,0,0,1,1H29a1,1,0,0,0,1-1V11A1,1,0,0,0,29,10ZM28,20H4V12H8v4h2V12h5v4h2V12h5v4h2V12h4Z"
        }
      }), children]);
    }
  };

  var _16$eF = {
    name: 'Ruler16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,10H3a1,1,0,0,0-1,1V21a1,1,0,0,0,1,1H29a1,1,0,0,0,1-1V11A1,1,0,0,0,29,10ZM28,20H4V12H8v4h2V12h5v4h2V12h5v4h2V12h4Z"
        }
      }), children]);
    }
  };

  var _32$eG = {
    name: 'RulerAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.41,21.67,10.34,2.58a2,2,0,0,0-2.83,0L2.59,7.51a2,2,0,0,0,0,2.82L21.66,29.42a2,2,0,0,0,1.42.58,2,2,0,0,0,1.41-.58l4.92-4.93A2,2,0,0,0,29.41,21.67ZM23.08,28,4,8.92,8.92,4l3.79,3.79L10.46,10l1.41,1.41L14.12,9.2l4.13,4.13L16,15.58,17.42,17l2.25-2.25,4.13,4.13-2.25,2.25L23,22.54l2.25-2.25L28,23.08Z"
        }
      }), children]);
    }
  };

  var _24$eG = {
    name: 'RulerAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.41,21.67,10.34,2.58a2,2,0,0,0-2.83,0L2.59,7.51a2,2,0,0,0,0,2.82L21.66,29.42a2,2,0,0,0,1.42.58,2,2,0,0,0,1.41-.58l4.92-4.93A2,2,0,0,0,29.41,21.67ZM23.08,28,4,8.92,8.92,4l3.79,3.79L10.46,10l1.41,1.41L14.12,9.2l4.13,4.13L16,15.58,17.42,17l2.25-2.25,4.13,4.13-2.25,2.25L23,22.54l2.25-2.25L28,23.08Z"
        }
      }), children]);
    }
  };

  var _20$eG = {
    name: 'RulerAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.41,21.67,10.34,2.58a2,2,0,0,0-2.83,0L2.59,7.51a2,2,0,0,0,0,2.82L21.66,29.42a2,2,0,0,0,1.42.58,2,2,0,0,0,1.41-.58l4.92-4.93A2,2,0,0,0,29.41,21.67ZM23.08,28,4,8.92,8.92,4l3.79,3.79L10.46,10l1.41,1.41L14.12,9.2l4.13,4.13L16,15.58,17.42,17l2.25-2.25,4.13,4.13-2.25,2.25L23,22.54l2.25-2.25L28,23.08Z"
        }
      }), children]);
    }
  };

  var _16$eG = {
    name: 'RulerAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.41,21.67,10.34,2.58a2,2,0,0,0-2.83,0L2.59,7.51a2,2,0,0,0,0,2.82L21.66,29.42a2,2,0,0,0,1.42.58,2,2,0,0,0,1.41-.58l4.92-4.93A2,2,0,0,0,29.41,21.67ZM23.08,28,4,8.92,8.92,4l3.79,3.79L10.46,10l1.41,1.41L14.12,9.2l4.13,4.13L16,15.58,17.42,17l2.25-2.25,4.13,4.13-2.25,2.25L23,22.54l2.25-2.25L28,23.08Z"
        }
      }), children]);
    }
  };

  var _32$eH = {
    name: 'Run32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,16a6,6,0,1,1-6,6,6,6,0,0,1,6-6m0-2a8,8,0,1,0,8,8,8,8,0,0,0-8-8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V12H28V6A2,2,0,0,0,26,4ZM6,10V6H26v4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 19L19 25 24 22 19 19z"
        }
      }), children]);
    }
  };

  var _24$eH = {
    name: 'Run24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,16a6,6,0,1,1-6,6,6,6,0,0,1,6-6m0-2a8,8,0,1,0,8,8,8,8,0,0,0-8-8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V12H28V6A2,2,0,0,0,26,4ZM6,10V6H26v4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 19L19 25 24 22 19 19z"
        }
      }), children]);
    }
  };

  var _20$eH = {
    name: 'Run20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,16a6,6,0,1,1-6,6,6,6,0,0,1,6-6m0-2a8,8,0,1,0,8,8,8,8,0,0,0-8-8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V12H28V6A2,2,0,0,0,26,4ZM6,10V6H26v4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 19L19 25 24 22 19 19z"
        }
      }), children]);
    }
  };

  var _16$eH = {
    name: 'Run16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,16a6,6,0,1,1-6,6,6,6,0,0,1,6-6m0-2a8,8,0,1,0,8,8,8,8,0,0,0-8-8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2h4V26H6V12H28V6A2,2,0,0,0,26,4ZM6,10V6H26v4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 19L19 25 24 22 19 19z"
        }
      }), children]);
    }
  };

  var _32$eI = {
    name: 'QS32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,23H12V21h6V17H14a2,2,0,0,1-2-2V11a2,2,0,0,1,2-2h6v2H14v4h4a2,2,0,0,1,2,2v4A2,2,0,0,1,18,23Z"
        }
      }), children]);
    }
  };

  var _24$eI = {
    name: 'QS24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,23H12V21h6V17H14a2,2,0,0,1-2-2V11a2,2,0,0,1,2-2h6v2H14v4h4a2,2,0,0,1,2,2v4A2,2,0,0,1,18,23Z"
        }
      }), children]);
    }
  };

  var _20$eI = {
    name: 'QS20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,23H12V21h6V17H14a2,2,0,0,1-2-2V11a2,2,0,0,1,2-2h6v2H14v4h4a2,2,0,0,1,2,2v4A2,2,0,0,1,18,23Z"
        }
      }), children]);
    }
  };

  var _16$eI = {
    name: 'QS16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,23H12V21h6V17H14a2,2,0,0,1-2-2V11a2,2,0,0,1,2-2h6v2H14v4h4a2,2,0,0,1,2,2v4A2,2,0,0,1,18,23Z"
        }
      }), children]);
    }
  };

  var _32$eJ = {
    name: 'QSAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 9L22 9 22 7 20 7 20 9 18 9 18 11 20 11 20 17 22 17 22 11 24 11 24 9zM14 23H8V21h6V17H10a2 2 0 01-2-2V11a2 2 0 012-2h6v2H10v4h4a2 2 0 012 2v4A2 2 0 0114 23z"
        }
      }), children]);
    }
  };

  var _24$eJ = {
    name: 'QSAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 9L22 9 22 7 20 7 20 9 18 9 18 11 20 11 20 17 22 17 22 11 24 11 24 9zM14 23H8V21h6V17H10a2 2 0 01-2-2V11a2 2 0 012-2h6v2H10v4h4a2 2 0 012 2v4A2 2 0 0114 23z"
        }
      }), children]);
    }
  };

  var _20$eJ = {
    name: 'QSAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 9L22 9 22 7 20 7 20 9 18 9 18 11 20 11 20 17 22 17 22 11 24 11 24 9zM14 23H8V21h6V17H10a2 2 0 01-2-2V11a2 2 0 012-2h6v2H10v4h4a2 2 0 012 2v4A2 2 0 0114 23z"
        }
      }), children]);
    }
  };

  var _16$eJ = {
    name: 'QSAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 9L22 9 22 7 20 7 20 9 18 9 18 11 20 11 20 17 22 17 22 11 24 11 24 9zM14 23H8V21h6V17H10a2 2 0 01-2-2V11a2 2 0 012-2h6v2H10v4h4a2 2 0 012 2v4A2 2 0 0114 23z"
        }
      }), children]);
    }
  };

  var _32$eK = {
    name: 'SankeyDiagram32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2V8.0439c-1.9634.1968-6.3162,1.2325-10.5637,6.2764-.198-.2768-.3982-.5464-.5882-.8506C11.9736,5.6714,6.3191,4.2759,4,4.042V2H2V30H4V26.0464a14.8661,14.8661,0,0,0,9.9185-3.96C18.47,27.46,25.2363,28.0381,27.9341,28.0381c.0244,0,.0422-.001.0659-.001V30h2V2Zm0,8.0552v9.99a12.8834,12.8834,0,0,1-9.2756-4.1328C22.5032,11.2666,26.2915,10.26,28,10.0552ZM15.1519,14.53c.3242.5185.663.9907,1.0078,1.4409-.3384.4741-.6753.9707-1.0078,1.5029a16.1346,16.1346,0,0,1-1.0313,1.4531c-.0825-.1372-.1675-.27-.2466-.4126C9.3279,10.3315,5.7871,8.4438,4,8.0684V6.0508C5.9932,6.2905,10.8228,7.6035,15.1519,14.53ZM4,24.0488V10.1406c1.3254.4644,4.2034,2.2847,8.126,9.3448.1894.3413.396.6523.6.9667A12.8784,12.8784,0,0,1,4,24.0488Zm11.3179-3.4209a18.0563,18.0563,0,0,0,1.53-2.0937c.2212-.354.4454-.67.6687-.9951A14.8686,14.8686,0,0,0,28,22.0425v3.9863C25.67,26.019,19.374,25.5088,15.3179,20.6279Z"
        }
      }), children]);
    }
  };

  var _24$eK = {
    name: 'SankeyDiagram24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2V8.0439c-1.9634.1968-6.3162,1.2325-10.5637,6.2764-.198-.2768-.3982-.5464-.5882-.8506C11.9736,5.6714,6.3191,4.2759,4,4.042V2H2V30H4V26.0464a14.8661,14.8661,0,0,0,9.9185-3.96C18.47,27.46,25.2363,28.0381,27.9341,28.0381c.0244,0,.0422-.001.0659-.001V30h2V2Zm0,8.0552v9.99a12.8834,12.8834,0,0,1-9.2756-4.1328C22.5032,11.2666,26.2915,10.26,28,10.0552ZM15.1519,14.53c.3242.5185.663.9907,1.0078,1.4409-.3384.4741-.6753.9707-1.0078,1.5029a16.1346,16.1346,0,0,1-1.0313,1.4531c-.0825-.1372-.1675-.27-.2466-.4126C9.3279,10.3315,5.7871,8.4438,4,8.0684V6.0508C5.9932,6.2905,10.8228,7.6035,15.1519,14.53ZM4,24.0488V10.1406c1.3254.4644,4.2034,2.2847,8.126,9.3448.1894.3413.396.6523.6.9667A12.8784,12.8784,0,0,1,4,24.0488Zm11.3179-3.4209a18.0563,18.0563,0,0,0,1.53-2.0937c.2212-.354.4454-.67.6687-.9951A14.8686,14.8686,0,0,0,28,22.0425v3.9863C25.67,26.019,19.374,25.5088,15.3179,20.6279Z"
        }
      }), children]);
    }
  };

  var _20$eK = {
    name: 'SankeyDiagram20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2V8.0439c-1.9634.1968-6.3162,1.2325-10.5637,6.2764-.198-.2768-.3982-.5464-.5882-.8506C11.9736,5.6714,6.3191,4.2759,4,4.042V2H2V30H4V26.0464a14.8661,14.8661,0,0,0,9.9185-3.96C18.47,27.46,25.2363,28.0381,27.9341,28.0381c.0244,0,.0422-.001.0659-.001V30h2V2Zm0,8.0552v9.99a12.8834,12.8834,0,0,1-9.2756-4.1328C22.5032,11.2666,26.2915,10.26,28,10.0552ZM15.1519,14.53c.3242.5185.663.9907,1.0078,1.4409-.3384.4741-.6753.9707-1.0078,1.5029a16.1346,16.1346,0,0,1-1.0313,1.4531c-.0825-.1372-.1675-.27-.2466-.4126C9.3279,10.3315,5.7871,8.4438,4,8.0684V6.0508C5.9932,6.2905,10.8228,7.6035,15.1519,14.53ZM4,24.0488V10.1406c1.3254.4644,4.2034,2.2847,8.126,9.3448.1894.3413.396.6523.6.9667A12.8784,12.8784,0,0,1,4,24.0488Zm11.3179-3.4209a18.0563,18.0563,0,0,0,1.53-2.0937c.2212-.354.4454-.67.6687-.9951A14.8686,14.8686,0,0,0,28,22.0425v3.9863C25.67,26.019,19.374,25.5088,15.3179,20.6279Z"
        }
      }), children]);
    }
  };

  var _16$eK = {
    name: 'SankeyDiagram16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,2V8.0439c-1.9634.1968-6.3162,1.2325-10.5637,6.2764-.198-.2768-.3982-.5464-.5882-.8506C11.9736,5.6714,6.3191,4.2759,4,4.042V2H2V30H4V26.0464a14.8661,14.8661,0,0,0,9.9185-3.96C18.47,27.46,25.2363,28.0381,27.9341,28.0381c.0244,0,.0422-.001.0659-.001V30h2V2Zm0,8.0552v9.99a12.8834,12.8834,0,0,1-9.2756-4.1328C22.5032,11.2666,26.2915,10.26,28,10.0552ZM15.1519,14.53c.3242.5185.663.9907,1.0078,1.4409-.3384.4741-.6753.9707-1.0078,1.5029a16.1346,16.1346,0,0,1-1.0313,1.4531c-.0825-.1372-.1675-.27-.2466-.4126C9.3279,10.3315,5.7871,8.4438,4,8.0684V6.0508C5.9932,6.2905,10.8228,7.6035,15.1519,14.53ZM4,24.0488V10.1406c1.3254.4644,4.2034,2.2847,8.126,9.3448.1894.3413.396.6523.6.9667A12.8784,12.8784,0,0,1,4,24.0488Zm11.3179-3.4209a18.0563,18.0563,0,0,0,1.53-2.0937c.2212-.354.4454-.67.6687-.9951A14.8686,14.8686,0,0,0,28,22.0425v3.9863C25.67,26.019,19.374,25.5088,15.3179,20.6279Z"
        }
      }), children]);
    }
  };

  var _32$eL = {
    name: 'Save32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.71,9.29l-5-5A1,1,0,0,0,22,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V10A1,1,0,0,0,27.71,9.29ZM12,6h8v4H12Zm8,20H12V18h8Zm2,0V18a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2v8H6V6h4v4a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V6.41l4,4V26Z"
        }
      }), children]);
    }
  };

  var _24$eL = {
    name: 'Save24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 24 24",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.8,7L17,3.2C16.9,3.1,16.7,3,16.5,3h-12C3.7,3,3,3.7,3,4.5v15C3,20.3,3.7,21,4.5,21h15c0.8,0,1.5-0.7,1.5-1.5v-12\tC21,7.3,20.9,7.1,20.8,7z M9,4.5h6v3H9V4.5z M15,19.5H9v-6h6V19.5z M16.5,19.5v-6c0-0.8-0.7-1.5-1.5-1.5H9c-0.8,0-1.5,0.7-1.5,1.5v6\th-3v-15h3v3C7.5,8.3,8.2,9,9,9h6c0.8,0,1.5-0.7,1.5-1.5V4.8l3,3v11.7H16.5z"
        }
      }), children]);
    }
  };

  var _20$eL = {
    name: 'Save20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 20 20",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.8,5.5l-3.3-3.3C14.3,2.1,14.2,2,14,2H3.3C2.6,2,2,2.6,2,3.3v13.3C2,17.4,2.6,18,3.3,18h13.3c0.7,0,1.4-0.5,1.4-1.2V6.1\tC18,5.7,17.9,5.7,17.8,5.5z M7.3,3.3h5.3v3.3H7.3V3.3z M12.7,16.7H7.3v-5.3h5.3L12.7,16.7L12.7,16.7z M14,16.7v-5.3\tc0-0.7-0.6-1.3-1.3-1.3H7.3C6.6,10,6,10.6,6,11.3v5.3H3.3V3.3H6v3.3C6,7.4,6.6,8,7.3,8h5.3C13.4,8,14,7.4,14,6.7v-3l2.7,2.7v10.4\tL14,16.7L14,16.7z"
        }
      }), children]);
    }
  };

  var _16$eL = {
    name: 'Save16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.9,4.6l-2.5-2.5C11.3,2.1,11.1,2,11,2H3C2.4,2,2,2.4,2,3v10c0,0.6,0.4,1,1,1h10c0.6,0,1-0.4,1-1V5\tC14,4.9,13.9,4.7,13.9,4.6z M6,3h4v2H6V3z M10,13H6V9h4V13z M11,13V9c0-0.6-0.4-1-1-1H6C5.4,8,5,8.4,5,9v4H3V3h2v2c0,0.6,0.4,1,1,1\th4c0.6,0,1-0.4,1-1V3.2l2,2V13H11z"
        }
      }), children]);
    }
  };

  var _32$eM = {
    name: 'WatsonHealthSaveAnnotation32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.56,15.1l-3.48-4.35A2,2,0,0,0,16.52,10H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V16.35A2,2,0,0,0,21.56,15.1ZM9,12h6v3H9Zm6,16H9V22h6Zm2,0V22a2,2,0,0,0-2-2H9a2,2,0,0,0-2,2v6H4V12H7v3a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V12.6l3,3.75V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,20H25V18h3V4H8V7H6V4A2,2,0,0,1,8,2H28a2,2,0,0,1,2,2V18A2,2,0,0,1,28,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 6H26V8H20zM22 10H26V12H22z"
        }
      }), children]);
    }
  };

  var _24$eM = {
    name: 'WatsonHealthSaveAnnotation24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.56,15.1l-3.48-4.35A2,2,0,0,0,16.52,10H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V16.35A2,2,0,0,0,21.56,15.1ZM9,12h6v3H9Zm6,16H9V22h6Zm2,0V22a2,2,0,0,0-2-2H9a2,2,0,0,0-2,2v6H4V12H7v3a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V12.6l3,3.75V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,20H25V18h3V4H8V7H6V4A2,2,0,0,1,8,2H28a2,2,0,0,1,2,2V18A2,2,0,0,1,28,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 6H26V8H20zM22 10H26V12H22z"
        }
      }), children]);
    }
  };

  var _20$eM = {
    name: 'WatsonHealthSaveAnnotation20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.56,15.1l-3.48-4.35A2,2,0,0,0,16.52,10H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V16.35A2,2,0,0,0,21.56,15.1ZM9,12h6v3H9Zm6,16H9V22h6Zm2,0V22a2,2,0,0,0-2-2H9a2,2,0,0,0-2,2v6H4V12H7v3a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V12.6l3,3.75V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,20H25V18h3V4H8V7H6V4A2,2,0,0,1,8,2H28a2,2,0,0,1,2,2V18A2,2,0,0,1,28,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 6H26V8H20zM22 10H26V12H22z"
        }
      }), children]);
    }
  };

  var _16$eM = {
    name: 'WatsonHealthSaveAnnotation16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.56,15.1l-3.48-4.35A2,2,0,0,0,16.52,10H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V16.35A2,2,0,0,0,21.56,15.1ZM9,12h6v3H9Zm6,16H9V22h6Zm2,0V22a2,2,0,0,0-2-2H9a2,2,0,0,0-2,2v6H4V12H7v3a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V12.6l3,3.75V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,20H25V18h3V4H8V7H6V4A2,2,0,0,1,8,2H28a2,2,0,0,1,2,2V18A2,2,0,0,1,28,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 6H26V8H20zM22 10H26V12H22z"
        }
      }), children]);
    }
  };

  var _32$eN = {
    name: 'WatsonHealthSaveImage32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.56,15.1l-3.48-4.35A2,2,0,0,0,16.52,10H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V16.35A2,2,0,0,0,21.56,15.1ZM9,12h6v3H9Zm6,16H9V22h6Zm2,0V22a2,2,0,0,0-2-2H9a2,2,0,0,0-2,2v6H4V12H7v3a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V12.6l3,3.75V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,20H25V18h3V4H14V7H12V4a2,2,0,0,1,2-2H28a2,2,0,0,1,2,2V18A2,2,0,0,1,28,20Z"
        }
      }), children]);
    }
  };

  var _24$eN = {
    name: 'WatsonHealthSaveImage24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.56,15.1l-3.48-4.35A2,2,0,0,0,16.52,10H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V16.35A2,2,0,0,0,21.56,15.1ZM9,12h6v3H9Zm6,16H9V22h6Zm2,0V22a2,2,0,0,0-2-2H9a2,2,0,0,0-2,2v6H4V12H7v3a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V12.6l3,3.75V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,20H25V18h3V4H14V7H12V4a2,2,0,0,1,2-2H28a2,2,0,0,1,2,2V18A2,2,0,0,1,28,20Z"
        }
      }), children]);
    }
  };

  var _20$eN = {
    name: 'WatsonHealthSaveImage20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.56,15.1l-3.48-4.35A2,2,0,0,0,16.52,10H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V16.35A2,2,0,0,0,21.56,15.1ZM9,12h6v3H9Zm6,16H9V22h6Zm2,0V22a2,2,0,0,0-2-2H9a2,2,0,0,0-2,2v6H4V12H7v3a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V12.6l3,3.75V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,20H25V18h3V4H14V7H12V4a2,2,0,0,1,2-2H28a2,2,0,0,1,2,2V18A2,2,0,0,1,28,20Z"
        }
      }), children]);
    }
  };

  var _16$eN = {
    name: 'WatsonHealthSaveImage16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.56,15.1l-3.48-4.35A2,2,0,0,0,16.52,10H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V16.35A2,2,0,0,0,21.56,15.1ZM9,12h6v3H9Zm6,16H9V22h6Zm2,0V22a2,2,0,0,0-2-2H9a2,2,0,0,0-2,2v6H4V12H7v3a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V12.6l3,3.75V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,20H25V18h3V4H14V7H12V4a2,2,0,0,1,2-2H28a2,2,0,0,1,2,2V18A2,2,0,0,1,28,20Z"
        }
      }), children]);
    }
  };

  var _32$eO = {
    name: 'SaveModel32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,20l1.4272,1.9028L23,26.9629l-4.4272-5.06L20,20h6m1-2H19l-3,4,7,8,7-8-3-4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,26H12V18h2V16H12a2,2,0,0,0-2,2v8H6V6h4v4a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V6.41l4,4V16h2V10a1,1,0,0,0-.29-.71l-5-5A.9989.9989,0,0,0,22,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H16ZM12,6h8v4H12Z"
        }
      }), children]);
    }
  };

  var _24$eO = {
    name: 'SaveModel24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,20l1.4272,1.9028L23,26.9629l-4.4272-5.06L20,20h6m1-2H19l-3,4,7,8,7-8-3-4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,26H12V18h2V16H12a2,2,0,0,0-2,2v8H6V6h4v4a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V6.41l4,4V16h2V10a1,1,0,0,0-.29-.71l-5-5A.9989.9989,0,0,0,22,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H16ZM12,6h8v4H12Z"
        }
      }), children]);
    }
  };

  var _20$eO = {
    name: 'SaveModel20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,20l1.4272,1.9028L23,26.9629l-4.4272-5.06L20,20h6m1-2H19l-3,4,7,8,7-8-3-4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,26H12V18h2V16H12a2,2,0,0,0-2,2v8H6V6h4v4a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V6.41l4,4V16h2V10a1,1,0,0,0-.29-.71l-5-5A.9989.9989,0,0,0,22,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H16ZM12,6h8v4H12Z"
        }
      }), children]);
    }
  };

  var _16$eO = {
    name: 'SaveModel16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,20l1.4272,1.9028L23,26.9629l-4.4272-5.06L20,20h6m1-2H19l-3,4,7,8,7-8-3-4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,26H12V18h2V16H12a2,2,0,0,0-2,2v8H6V6h4v4a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V6.41l4,4V16h2V10a1,1,0,0,0-.29-.71l-5-5A.9989.9989,0,0,0,22,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H16ZM12,6h8v4H12Z"
        }
      }), children]);
    }
  };

  var _32$eP = {
    name: 'WatsonHealthSaveSeries32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.56,15.1l-3.48-4.35A2,2,0,0,0,16.52,10H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V16.35A2,2,0,0,0,21.56,15.1ZM9,12h6v3H9Zm6,16H9V22h6Zm2,0V22a2,2,0,0,0-2-2H9a2,2,0,0,0-2,2v6H4V12H7v3a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V12.6l3,3.75V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,21H25V7H11V5H25a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M32,14H30V2H18V0H30a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _24$eP = {
    name: 'WatsonHealthSaveSeries24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.56,15.1l-3.48-4.35A2,2,0,0,0,16.52,10H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V16.35A2,2,0,0,0,21.56,15.1ZM9,12h6v3H9Zm6,16H9V22h6Zm2,0V22a2,2,0,0,0-2-2H9a2,2,0,0,0-2,2v6H4V12H7v3a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V12.6l3,3.75V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,21H25V7H11V5H25a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M32,14H30V2H18V0H30a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _20$eP = {
    name: 'WatsonHealthSaveSeries20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.56,15.1l-3.48-4.35A2,2,0,0,0,16.52,10H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V16.35A2,2,0,0,0,21.56,15.1ZM9,12h6v3H9Zm6,16H9V22h6Zm2,0V22a2,2,0,0,0-2-2H9a2,2,0,0,0-2,2v6H4V12H7v3a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V12.6l3,3.75V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,21H25V7H11V5H25a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M32,14H30V2H18V0H30a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _16$eP = {
    name: 'WatsonHealthSaveSeries16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.56,15.1l-3.48-4.35A2,2,0,0,0,16.52,10H4a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H20a2,2,0,0,0,2-2V16.35A2,2,0,0,0,21.56,15.1ZM9,12h6v3H9Zm6,16H9V22h6Zm2,0V22a2,2,0,0,0-2-2H9a2,2,0,0,0-2,2v6H4V12H7v3a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V12.6l3,3.75V28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,21H25V7H11V5H25a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M32,14H30V2H18V0H30a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _32$eQ = {
    name: 'Scale32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,17H7a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V19A2,2,0,0,0,13,17ZM7,25V19h6v6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19,21v2h6a2,2,0,0,0,2-2V7a2,2,0,0,0-2-2H11A2,2,0,0,0,9,7v6h2V7H25V21"
        }
      }), children]);
    }
  };

  var _24$eQ = {
    name: 'Scale24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,17H7a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V19A2,2,0,0,0,13,17ZM7,25V19h6v6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19,21v2h6a2,2,0,0,0,2-2V7a2,2,0,0,0-2-2H11A2,2,0,0,0,9,7v6h2V7H25V21"
        }
      }), children]);
    }
  };

  var _20$eQ = {
    name: 'Scale20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,17H7a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V19A2,2,0,0,0,13,17ZM7,25V19h6v6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19,21v2h6a2,2,0,0,0,2-2V7a2,2,0,0,0-2-2H11A2,2,0,0,0,9,7v6h2V7H25V21"
        }
      }), children]);
    }
  };

  var _16$eQ = {
    name: 'Scale16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,17H7a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V19A2,2,0,0,0,13,17ZM7,25V19h6v6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19,21v2h6a2,2,0,0,0,2-2V7a2,2,0,0,0-2-2H11A2,2,0,0,0,9,7v6h2V7H25V21"
        }
      }), children]);
    }
  };

  var _32$eR = {
    name: 'Scalpel32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.83,5.17a4.1,4.1,0,0,0-5.66,0L.34,28H9.59a5,5,0,0,0,3.53-1.46L28.83,10.83a4,4,0,0,0,0-5.66ZM12.29,18.88l2.09-2.09,2.83,2.83-2.09,2.09Zm-.58,6.24A3,3,0,0,1,9.59,26H5.17l5.71-5.71,2.83,2.83ZM27.41,9.41l-8.79,8.8-2.83-2.83,8.8-8.79a2,2,0,0,1,2.82,0,2,2,0,0,1,0,2.82Z"
        }
      }), children]);
    }
  };

  var _24$eR = {
    name: 'Scalpel24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.83,5.17a4.1,4.1,0,0,0-5.66,0L.34,28H9.59a5,5,0,0,0,3.53-1.46L28.83,10.83a4,4,0,0,0,0-5.66ZM12.29,18.88l2.09-2.09,2.83,2.83-2.09,2.09Zm-.58,6.24A3,3,0,0,1,9.59,26H5.17l5.71-5.71,2.83,2.83ZM27.41,9.41l-8.79,8.8-2.83-2.83,8.8-8.79a2,2,0,0,1,2.82,0,2,2,0,0,1,0,2.82Z"
        }
      }), children]);
    }
  };

  var _20$eR = {
    name: 'Scalpel20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.83,5.17a4.1,4.1,0,0,0-5.66,0L.34,28H9.59a5,5,0,0,0,3.53-1.46L28.83,10.83a4,4,0,0,0,0-5.66ZM12.29,18.88l2.09-2.09,2.83,2.83-2.09,2.09Zm-.58,6.24A3,3,0,0,1,9.59,26H5.17l5.71-5.71,2.83,2.83ZM27.41,9.41l-8.79,8.8-2.83-2.83,8.8-8.79a2,2,0,0,1,2.82,0,2,2,0,0,1,0,2.82Z"
        }
      }), children]);
    }
  };

  var _16$eR = {
    name: 'Scalpel16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.83,5.17a4.1,4.1,0,0,0-5.66,0L.34,28H9.59a5,5,0,0,0,3.53-1.46L28.83,10.83a4,4,0,0,0,0-5.66ZM12.29,18.88l2.09-2.09,2.83,2.83-2.09,2.09Zm-.58,6.24A3,3,0,0,1,9.59,26H5.17l5.71-5.71,2.83,2.83ZM27.41,9.41l-8.79,8.8-2.83-2.83,8.8-8.79a2,2,0,0,1,2.82,0,2,2,0,0,1,0,2.82Z"
        }
      }), children]);
    }
  };

  var _32$eS = {
    name: 'WatsonHealthScalpelCursor32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 7.1338a4.0941 4.0941 0 00-5.6562 0L.3433 29.9619H9.5889a4.9682 4.9682 0 003.5356-1.4648L28.8281 12.79a3.9984 3.9984 0 000-5.6562zM12.2928 20.8406l2.086-2.0858 2.8293 2.8293L15.1224 23.67zM11.71 27.083a2.9824 2.9824 0 01-2.1215.8789H5.1714l5.7073-5.7072 2.83 2.83zM27.4141 11.376L18.6221 20.17l-2.8293-2.8292 8.7931-8.7928a2.0471 2.0471 0 012.8282 0 1.9993 1.9993 0 010 2.8281zM13 4L4 4 4 13 6 13 6 6 13 6 13 4z"
        }
      }), children]);
    }
  };

  var _24$eS = {
    name: 'WatsonHealthScalpelCursor24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 7.1338a4.0941 4.0941 0 00-5.6562 0L.3433 29.9619H9.5889a4.9682 4.9682 0 003.5356-1.4648L28.8281 12.79a3.9984 3.9984 0 000-5.6562zM12.2928 20.8406l2.086-2.0858 2.8293 2.8293L15.1224 23.67zM11.71 27.083a2.9824 2.9824 0 01-2.1215.8789H5.1714l5.7073-5.7072 2.83 2.83zM27.4141 11.376L18.6221 20.17l-2.8293-2.8292 8.7931-8.7928a2.0471 2.0471 0 012.8282 0 1.9993 1.9993 0 010 2.8281zM13 4L4 4 4 13 6 13 6 6 13 6 13 4z"
        }
      }), children]);
    }
  };

  var _20$eS = {
    name: 'WatsonHealthScalpelCursor20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 7.1338a4.0941 4.0941 0 00-5.6562 0L.3433 29.9619H9.5889a4.9682 4.9682 0 003.5356-1.4648L28.8281 12.79a3.9984 3.9984 0 000-5.6562zM12.2928 20.8406l2.086-2.0858 2.8293 2.8293L15.1224 23.67zM11.71 27.083a2.9824 2.9824 0 01-2.1215.8789H5.1714l5.7073-5.7072 2.83 2.83zM27.4141 11.376L18.6221 20.17l-2.8293-2.8292 8.7931-8.7928a2.0471 2.0471 0 012.8282 0 1.9993 1.9993 0 010 2.8281zM13 4L4 4 4 13 6 13 6 6 13 6 13 4z"
        }
      }), children]);
    }
  };

  var _16$eS = {
    name: 'WatsonHealthScalpelCursor16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 7.1338a4.0941 4.0941 0 00-5.6562 0L.3433 29.9619H9.5889a4.9682 4.9682 0 003.5356-1.4648L28.8281 12.79a3.9984 3.9984 0 000-5.6562zM12.2928 20.8406l2.086-2.0858 2.8293 2.8293L15.1224 23.67zM11.71 27.083a2.9824 2.9824 0 01-2.1215.8789H5.1714l5.7073-5.7072 2.83 2.83zM27.4141 11.376L18.6221 20.17l-2.8293-2.8292 8.7931-8.7928a2.0471 2.0471 0 012.8282 0 1.9993 1.9993 0 010 2.8281zM13 4L4 4 4 13 6 13 6 6 13 6 13 4z"
        }
      }), children]);
    }
  };

  var _32$eT = {
    name: 'WatsonHealthScalpelLasso32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 7.1338a4.0941 4.0941 0 00-5.6562 0L.3433 29.9619H9.5889a4.9682 4.9682 0 003.5356-1.4648L28.8281 12.79a3.9984 3.9984 0 000-5.6562zM12.2928 20.8406l2.086-2.0858 2.8293 2.8293L15.1224 23.67zM11.71 27.083a2.9824 2.9824 0 01-2.1215.8789H5.1714l5.7073-5.7072 2.83 2.83zM27.4141 11.376L18.6221 20.17l-2.8293-2.8292 8.7931-8.7928a2.0471 2.0471 0 012.8282 0 1.9993 1.9993 0 010 2.8281zM11 2H7a4.9843 4.9843 0 00-3.8633 8.1528A2.9586 2.9586 0 003 11a2.9945 2.9945 0 002 2.8154V14a2.0025 2.0025 0 01-2 2H2v2H3a4.0045 4.0045 0 004-4v-.1841A2.9959 2.9959 0 008.8157 12H11A5 5 0 0011 2zM6 12a1 1 0 111-1A1.0009 1.0009 0 016 12zm5-2H8.8157A2.974 2.974 0 004.394 8.4746 2.9908 2.9908 0 017 4h4a3 3 0 010 6z"
        }
      }), children]);
    }
  };

  var _24$eT = {
    name: 'WatsonHealthScalpelLasso24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 7.1338a4.0941 4.0941 0 00-5.6562 0L.3433 29.9619H9.5889a4.9682 4.9682 0 003.5356-1.4648L28.8281 12.79a3.9984 3.9984 0 000-5.6562zM12.2928 20.8406l2.086-2.0858 2.8293 2.8293L15.1224 23.67zM11.71 27.083a2.9824 2.9824 0 01-2.1215.8789H5.1714l5.7073-5.7072 2.83 2.83zM27.4141 11.376L18.6221 20.17l-2.8293-2.8292 8.7931-8.7928a2.0471 2.0471 0 012.8282 0 1.9993 1.9993 0 010 2.8281zM11 2H7a4.9843 4.9843 0 00-3.8633 8.1528A2.9586 2.9586 0 003 11a2.9945 2.9945 0 002 2.8154V14a2.0025 2.0025 0 01-2 2H2v2H3a4.0045 4.0045 0 004-4v-.1841A2.9959 2.9959 0 008.8157 12H11A5 5 0 0011 2zM6 12a1 1 0 111-1A1.0009 1.0009 0 016 12zm5-2H8.8157A2.974 2.974 0 004.394 8.4746 2.9908 2.9908 0 017 4h4a3 3 0 010 6z"
        }
      }), children]);
    }
  };

  var _20$eT = {
    name: 'WatsonHealthScalpelLasso20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 7.1338a4.0941 4.0941 0 00-5.6562 0L.3433 29.9619H9.5889a4.9682 4.9682 0 003.5356-1.4648L28.8281 12.79a3.9984 3.9984 0 000-5.6562zM12.2928 20.8406l2.086-2.0858 2.8293 2.8293L15.1224 23.67zM11.71 27.083a2.9824 2.9824 0 01-2.1215.8789H5.1714l5.7073-5.7072 2.83 2.83zM27.4141 11.376L18.6221 20.17l-2.8293-2.8292 8.7931-8.7928a2.0471 2.0471 0 012.8282 0 1.9993 1.9993 0 010 2.8281zM11 2H7a4.9843 4.9843 0 00-3.8633 8.1528A2.9586 2.9586 0 003 11a2.9945 2.9945 0 002 2.8154V14a2.0025 2.0025 0 01-2 2H2v2H3a4.0045 4.0045 0 004-4v-.1841A2.9959 2.9959 0 008.8157 12H11A5 5 0 0011 2zM6 12a1 1 0 111-1A1.0009 1.0009 0 016 12zm5-2H8.8157A2.974 2.974 0 004.394 8.4746 2.9908 2.9908 0 017 4h4a3 3 0 010 6z"
        }
      }), children]);
    }
  };

  var _16$eT = {
    name: 'WatsonHealthScalpelLasso16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 7.1338a4.0941 4.0941 0 00-5.6562 0L.3433 29.9619H9.5889a4.9682 4.9682 0 003.5356-1.4648L28.8281 12.79a3.9984 3.9984 0 000-5.6562zM12.2928 20.8406l2.086-2.0858 2.8293 2.8293L15.1224 23.67zM11.71 27.083a2.9824 2.9824 0 01-2.1215.8789H5.1714l5.7073-5.7072 2.83 2.83zM27.4141 11.376L18.6221 20.17l-2.8293-2.8292 8.7931-8.7928a2.0471 2.0471 0 012.8282 0 1.9993 1.9993 0 010 2.8281zM11 2H7a4.9843 4.9843 0 00-3.8633 8.1528A2.9586 2.9586 0 003 11a2.9945 2.9945 0 002 2.8154V14a2.0025 2.0025 0 01-2 2H2v2H3a4.0045 4.0045 0 004-4v-.1841A2.9959 2.9959 0 008.8157 12H11A5 5 0 0011 2zM6 12a1 1 0 111-1A1.0009 1.0009 0 016 12zm5-2H8.8157A2.974 2.974 0 004.394 8.4746 2.9908 2.9908 0 017 4h4a3 3 0 010 6z"
        }
      }), children]);
    }
  };

  var _32$eU = {
    name: 'WatsonHealthScalpelSelect32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 7.1719a4.0941 4.0941 0 00-5.6562 0L.3433 30H9.5889a4.9682 4.9682 0 003.5356-1.4648L28.8281 12.8281a3.9984 3.9984 0 000-5.6562zM12.2928 20.8787l2.086-2.0859 2.8293 2.8294-2.0857 2.0862zM11.71 27.1211A2.9824 2.9824 0 019.5889 28H5.1714l5.7073-5.7072 2.83 2.83zm15.7037-15.707l-8.792 8.7939-2.8293-2.8292 8.7931-8.7929a2.0473 2.0473 0 012.8282 0 1.9995 1.9995 0 010 2.8282zM15 2a2.9948 2.9948 0 00-2.8157 2H7.8156A2.9925 2.9925 0 104 7.8154v4.3687a3 3 0 102 0V7.8159A2.9959 2.9959 0 007.8156 6h4.3686A2.9947 2.9947 0 1015 2zM5 16a1 1 0 111-1A1.0008 1.0008 0 015 16zM5 6A1 1 0 116 5 1.0008 1.0008 0 015 6zM15 6a1 1 0 111-1A1.0008 1.0008 0 0115 6z"
        }
      }), children]);
    }
  };

  var _24$eU = {
    name: 'WatsonHealthScalpelSelect24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 7.1719a4.0941 4.0941 0 00-5.6562 0L.3433 30H9.5889a4.9682 4.9682 0 003.5356-1.4648L28.8281 12.8281a3.9984 3.9984 0 000-5.6562zM12.2928 20.8787l2.086-2.0859 2.8293 2.8294-2.0857 2.0862zM11.71 27.1211A2.9824 2.9824 0 019.5889 28H5.1714l5.7073-5.7072 2.83 2.83zm15.7037-15.707l-8.792 8.7939-2.8293-2.8292 8.7931-8.7929a2.0473 2.0473 0 012.8282 0 1.9995 1.9995 0 010 2.8282zM15 2a2.9948 2.9948 0 00-2.8157 2H7.8156A2.9925 2.9925 0 104 7.8154v4.3687a3 3 0 102 0V7.8159A2.9959 2.9959 0 007.8156 6h4.3686A2.9947 2.9947 0 1015 2zM5 16a1 1 0 111-1A1.0008 1.0008 0 015 16zM5 6A1 1 0 116 5 1.0008 1.0008 0 015 6zM15 6a1 1 0 111-1A1.0008 1.0008 0 0115 6z"
        }
      }), children]);
    }
  };

  var _20$eU = {
    name: 'WatsonHealthScalpelSelect20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 7.1719a4.0941 4.0941 0 00-5.6562 0L.3433 30H9.5889a4.9682 4.9682 0 003.5356-1.4648L28.8281 12.8281a3.9984 3.9984 0 000-5.6562zM12.2928 20.8787l2.086-2.0859 2.8293 2.8294-2.0857 2.0862zM11.71 27.1211A2.9824 2.9824 0 019.5889 28H5.1714l5.7073-5.7072 2.83 2.83zm15.7037-15.707l-8.792 8.7939-2.8293-2.8292 8.7931-8.7929a2.0473 2.0473 0 012.8282 0 1.9995 1.9995 0 010 2.8282zM15 2a2.9948 2.9948 0 00-2.8157 2H7.8156A2.9925 2.9925 0 104 7.8154v4.3687a3 3 0 102 0V7.8159A2.9959 2.9959 0 007.8156 6h4.3686A2.9947 2.9947 0 1015 2zM5 16a1 1 0 111-1A1.0008 1.0008 0 015 16zM5 6A1 1 0 116 5 1.0008 1.0008 0 015 6zM15 6a1 1 0 111-1A1.0008 1.0008 0 0115 6z"
        }
      }), children]);
    }
  };

  var _16$eU = {
    name: 'WatsonHealthScalpelSelect16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.8281 7.1719a4.0941 4.0941 0 00-5.6562 0L.3433 30H9.5889a4.9682 4.9682 0 003.5356-1.4648L28.8281 12.8281a3.9984 3.9984 0 000-5.6562zM12.2928 20.8787l2.086-2.0859 2.8293 2.8294-2.0857 2.0862zM11.71 27.1211A2.9824 2.9824 0 019.5889 28H5.1714l5.7073-5.7072 2.83 2.83zm15.7037-15.707l-8.792 8.7939-2.8293-2.8292 8.7931-8.7929a2.0473 2.0473 0 012.8282 0 1.9995 1.9995 0 010 2.8282zM15 2a2.9948 2.9948 0 00-2.8157 2H7.8156A2.9925 2.9925 0 104 7.8154v4.3687a3 3 0 102 0V7.8159A2.9959 2.9959 0 007.8156 6h4.3686A2.9947 2.9947 0 1015 2zM5 16a1 1 0 111-1A1.0008 1.0008 0 015 16zM5 6A1 1 0 116 5 1.0008 1.0008 0 015 6zM15 6a1 1 0 111-1A1.0008 1.0008 0 0115 6z"
        }
      }), children]);
    }
  };

  var _32$eV = {
    name: 'Scan32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,29H5a2,2,0,0,1-2-2V5A2,2,0,0,1,5,3H21V5H5V27H21Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 9H17V23H15zM27 9H29V23H27zM21 9H23V23H21z"
        }
      }), children]);
    }
  };

  var _24$eV = {
    name: 'Scan24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,29H5a2,2,0,0,1-2-2V5A2,2,0,0,1,5,3H21V5H5V27H21Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 9H17V23H15zM27 9H29V23H27zM21 9H23V23H21z"
        }
      }), children]);
    }
  };

  var _20$eV = {
    name: 'Scan20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,29H5a2,2,0,0,1-2-2V5A2,2,0,0,1,5,3H21V5H5V27H21Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 9H17V23H15zM27 9H29V23H27zM21 9H23V23H21z"
        }
      }), children]);
    }
  };

  var _16$eV = {
    name: 'Scan16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,29H5a2,2,0,0,1-2-2V5A2,2,0,0,1,5,3H21V5H5V27H21Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 9H17V23H15zM27 9H29V23H27zM21 9H23V23H21z"
        }
      }), children]);
    }
  };

  var _32$eW = {
    name: 'ScatterMatrix32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9.5",
          "cy": "9.5",
          "r": "2.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9.5",
          "cy": "22.5",
          "r": "2.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22.5",
          "cy": "22.5",
          "r": "2.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.0023,2.0023,0,0,0,2,4V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,13H17V4H28ZM15,4V15H4V4ZM4,17H15V28H4ZM17,28V17H28V28Z"
        }
      }), children]);
    }
  };

  var _24$eW = {
    name: 'ScatterMatrix24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9.5",
          "cy": "9.5",
          "r": "2.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9.5",
          "cy": "22.5",
          "r": "2.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22.5",
          "cy": "22.5",
          "r": "2.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.0023,2.0023,0,0,0,2,4V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,13H17V4H28ZM15,4V15H4V4ZM4,17H15V28H4ZM17,28V17H28V28Z"
        }
      }), children]);
    }
  };

  var _20$eW = {
    name: 'ScatterMatrix20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9.5",
          "cy": "9.5",
          "r": "2.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9.5",
          "cy": "22.5",
          "r": "2.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22.5",
          "cy": "22.5",
          "r": "2.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.0023,2.0023,0,0,0,2,4V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,13H17V4H28ZM15,4V15H4V4ZM4,17H15V28H4ZM17,28V17H28V28Z"
        }
      }), children]);
    }
  };

  var _16$eW = {
    name: 'ScatterMatrix16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "9.5",
          "cy": "9.5",
          "r": "2.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9.5",
          "cy": "22.5",
          "r": "2.5"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "22.5",
          "cy": "22.5",
          "r": "2.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,2H4A2.0023,2.0023,0,0,0,2,4V28a2.0023,2.0023,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V4A2.0023,2.0023,0,0,0,28,2Zm0,13H17V4H28ZM15,4V15H4V4ZM4,17H15V28H4ZM17,28V17H28V28Z"
        }
      }), children]);
    }
  };

  var _32$eX = {
    name: 'Schematics32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,19.001A4.0056,4.0056,0,0,0,22.9991,15H9.0011A2.0031,2.0031,0,0,1,7,12.9991V9.858A3.9949,3.9949,0,0,0,9.8581,7h12.284a4,4,0,1,0,0-2H9.8581A3.9916,3.9916,0,1,0,5,9.858v3.1411A4.0057,4.0057,0,0,0,9.0011,17h13.998A2.003,2.003,0,0,1,25,19.001V22H22v3H9.8581a4,4,0,1,0,0,2H22v3h8V22H27ZM26,4a2,2,0,1,1-2,2A2.0019,2.0019,0,0,1,26,4ZM4,6A2,2,0,1,1,6,8,2.0019,2.0019,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2.002,2.002,0,0,1,6,28Zm22-4v4H24V24Z"
        }
      }), children]);
    }
  };

  var _24$eX = {
    name: 'Schematics24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,19.001A4.0056,4.0056,0,0,0,22.9991,15H9.0011A2.0031,2.0031,0,0,1,7,12.9991V9.858A3.9949,3.9949,0,0,0,9.8581,7h12.284a4,4,0,1,0,0-2H9.8581A3.9916,3.9916,0,1,0,5,9.858v3.1411A4.0057,4.0057,0,0,0,9.0011,17h13.998A2.003,2.003,0,0,1,25,19.001V22H22v3H9.8581a4,4,0,1,0,0,2H22v3h8V22H27ZM26,4a2,2,0,1,1-2,2A2.0019,2.0019,0,0,1,26,4ZM4,6A2,2,0,1,1,6,8,2.0019,2.0019,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2.002,2.002,0,0,1,6,28Zm22-4v4H24V24Z"
        }
      }), children]);
    }
  };

  var _20$eX = {
    name: 'Schematics20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,19.001A4.0056,4.0056,0,0,0,22.9991,15H9.0011A2.0031,2.0031,0,0,1,7,12.9991V9.858A3.9949,3.9949,0,0,0,9.8581,7h12.284a4,4,0,1,0,0-2H9.8581A3.9916,3.9916,0,1,0,5,9.858v3.1411A4.0057,4.0057,0,0,0,9.0011,17h13.998A2.003,2.003,0,0,1,25,19.001V22H22v3H9.8581a4,4,0,1,0,0,2H22v3h8V22H27ZM26,4a2,2,0,1,1-2,2A2.0019,2.0019,0,0,1,26,4ZM4,6A2,2,0,1,1,6,8,2.0019,2.0019,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2.002,2.002,0,0,1,6,28Zm22-4v4H24V24Z"
        }
      }), children]);
    }
  };

  var _16$eX = {
    name: 'Schematics16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,19.001A4.0056,4.0056,0,0,0,22.9991,15H9.0011A2.0031,2.0031,0,0,1,7,12.9991V9.858A3.9949,3.9949,0,0,0,9.8581,7h12.284a4,4,0,1,0,0-2H9.8581A3.9916,3.9916,0,1,0,5,9.858v3.1411A4.0057,4.0057,0,0,0,9.0011,17h13.998A2.003,2.003,0,0,1,25,19.001V22H22v3H9.8581a4,4,0,1,0,0,2H22v3h8V22H27ZM26,4a2,2,0,1,1-2,2A2.0019,2.0019,0,0,1,26,4ZM4,6A2,2,0,1,1,6,8,2.0019,2.0019,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2.002,2.002,0,0,1,6,28Zm22-4v4H24V24Z"
        }
      }), children]);
    }
  };

  var _32$eY = {
    name: 'Scooter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 28a4 4 0 114-4A4.0045 4.0045 0 0126 28zm0-6a2 2 0 102 2A2.0023 2.0023 0 0026 22zM24 8H18v2h6a1 1 0 010 2H21a1 1 0 00-.98 1.1963l.9241 4.6211L18.4338 22h-2.69l-2.5723-8.5752A1.988 1.988 0 0011.2559 12H6v2h5.2561l.6 2H7a5.0057 5.0057 0 00-5 5v2a1 1 0 001 1H4a4 4 0 008 0h7a1 1 0 00.8574-.4854l3-5a1 1 0 00.1231-.7109L22.22 14H24a3 3 0 000-6zM8 26a2.0025 2.0025 0 01-2-2h4A2.0025 2.0025 0 018 26zM4 22V21a3.0033 3.0033 0 013-3h5.4561l1.2 4z"
        }
      }), children]);
    }
  };

  var _24$eY = {
    name: 'Scooter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 28a4 4 0 114-4A4.0045 4.0045 0 0126 28zm0-6a2 2 0 102 2A2.0023 2.0023 0 0026 22zM24 8H18v2h6a1 1 0 010 2H21a1 1 0 00-.98 1.1963l.9241 4.6211L18.4338 22h-2.69l-2.5723-8.5752A1.988 1.988 0 0011.2559 12H6v2h5.2561l.6 2H7a5.0057 5.0057 0 00-5 5v2a1 1 0 001 1H4a4 4 0 008 0h7a1 1 0 00.8574-.4854l3-5a1 1 0 00.1231-.7109L22.22 14H24a3 3 0 000-6zM8 26a2.0025 2.0025 0 01-2-2h4A2.0025 2.0025 0 018 26zM4 22V21a3.0033 3.0033 0 013-3h5.4561l1.2 4z"
        }
      }), children]);
    }
  };

  var _20$eY = {
    name: 'Scooter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 28a4 4 0 114-4A4.0045 4.0045 0 0126 28zm0-6a2 2 0 102 2A2.0023 2.0023 0 0026 22zM24 8H18v2h6a1 1 0 010 2H21a1 1 0 00-.98 1.1963l.9241 4.6211L18.4338 22h-2.69l-2.5723-8.5752A1.988 1.988 0 0011.2559 12H6v2h5.2561l.6 2H7a5.0057 5.0057 0 00-5 5v2a1 1 0 001 1H4a4 4 0 008 0h7a1 1 0 00.8574-.4854l3-5a1 1 0 00.1231-.7109L22.22 14H24a3 3 0 000-6zM8 26a2.0025 2.0025 0 01-2-2h4A2.0025 2.0025 0 018 26zM4 22V21a3.0033 3.0033 0 013-3h5.4561l1.2 4z"
        }
      }), children]);
    }
  };

  var _16$eY = {
    name: 'Scooter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 28a4 4 0 114-4A4.0045 4.0045 0 0126 28zm0-6a2 2 0 102 2A2.0023 2.0023 0 0026 22zM24 8H18v2h6a1 1 0 010 2H21a1 1 0 00-.98 1.1963l.9241 4.6211L18.4338 22h-2.69l-2.5723-8.5752A1.988 1.988 0 0011.2559 12H6v2h5.2561l.6 2H7a5.0057 5.0057 0 00-5 5v2a1 1 0 001 1H4a4 4 0 008 0h7a1 1 0 00.8574-.4854l3-5a1 1 0 00.1231-.7109L22.22 14H24a3 3 0 000-6zM8 26a2.0025 2.0025 0 01-2-2h4A2.0025 2.0025 0 018 26zM4 22V21a3.0033 3.0033 0 013-3h5.4561l1.2 4z"
        }
      }), children]);
    }
  };

  var _32$eZ = {
    name: 'ScooterFront32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 19H17V28H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,10V8H20a2.0025,2.0025,0,0,0-2-2H14a2.0025,2.0025,0,0,0-2,2H9v2h3v4.1841A2.9957,2.9957,0,0,0,10,17v7h2V17a1.0008,1.0008,0,0,1,1-1h6a1.0008,1.0008,0,0,1,1,1v7h2V17a2.9957,2.9957,0,0,0-2-2.8159V10ZM18,8v6H14V8Z"
        }
      }), children]);
    }
  };

  var _24$eZ = {
    name: 'ScooterFront24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 19H17V28H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,10V8H20a2.0025,2.0025,0,0,0-2-2H14a2.0025,2.0025,0,0,0-2,2H9v2h3v4.1841A2.9957,2.9957,0,0,0,10,17v7h2V17a1.0008,1.0008,0,0,1,1-1h6a1.0008,1.0008,0,0,1,1,1v7h2V17a2.9957,2.9957,0,0,0-2-2.8159V10ZM18,8v6H14V8Z"
        }
      }), children]);
    }
  };

  var _20$eZ = {
    name: 'ScooterFront20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 19H17V28H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,10V8H20a2.0025,2.0025,0,0,0-2-2H14a2.0025,2.0025,0,0,0-2,2H9v2h3v4.1841A2.9957,2.9957,0,0,0,10,17v7h2V17a1.0008,1.0008,0,0,1,1-1h6a1.0008,1.0008,0,0,1,1,1v7h2V17a2.9957,2.9957,0,0,0-2-2.8159V10ZM18,8v6H14V8Z"
        }
      }), children]);
    }
  };

  var _16$eZ = {
    name: 'ScooterFront16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 19H17V28H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23,10V8H20a2.0025,2.0025,0,0,0-2-2H14a2.0025,2.0025,0,0,0-2,2H9v2h3v4.1841A2.9957,2.9957,0,0,0,10,17v7h2V17a1.0008,1.0008,0,0,1,1-1h6a1.0008,1.0008,0,0,1,1,1v7h2V17a2.9957,2.9957,0,0,0-2-2.8159V10ZM18,8v6H14V8Z"
        }
      }), children]);
    }
  };

  var _32$e_ = {
    name: 'Screen32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V22a2,2,0,0,0,2,2h8v4H8v2H24V28H20V24h8a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM18,28H14V24h4Zm10-6H4V6H28Z"
        }
      }), children]);
    }
  };

  var _24$e_ = {
    name: 'Screen24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V22a2,2,0,0,0,2,2h8v4H8v2H24V28H20V24h8a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM18,28H14V24h4Zm10-6H4V6H28Z"
        }
      }), children]);
    }
  };

  var _20$e_ = {
    name: 'Screen20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V22a2,2,0,0,0,2,2h8v4H8v2H24V28H20V24h8a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM18,28H14V24h4Zm10-6H4V6H28Z"
        }
      }), children]);
    }
  };

  var _16$e_ = {
    name: 'Screen16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,4H4A2,2,0,0,0,2,6V22a2,2,0,0,0,2,2h8v4H8v2H24V28H20V24h8a2,2,0,0,0,2-2V6A2,2,0,0,0,28,4ZM18,28H14V24h4Zm10-6H4V6H28Z"
        }
      }), children]);
    }
  };

  var _32$e$ = {
    name: 'ScreenOff32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,22H11.41L30,3.41,28.59,2l-2,2H4A2,2,0,0,0,2,6V22H4V6H24.59L2,28.59,3.41,30l6-6H12v4H8v2H24V28H20V24h8a2,2,0,0,0,2-2V9H28ZM18,28H14V24h4Z"
        }
      }), children]);
    }
  };

  var _24$e$ = {
    name: 'ScreenOff24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,22H11.41L30,3.41,28.59,2l-2,2H4A2,2,0,0,0,2,6V22H4V6H24.59L2,28.59,3.41,30l6-6H12v4H8v2H24V28H20V24h8a2,2,0,0,0,2-2V9H28ZM18,28H14V24h4Z"
        }
      }), children]);
    }
  };

  var _20$e$ = {
    name: 'ScreenOff20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,22H11.41L30,3.41,28.59,2l-2,2H4A2,2,0,0,0,2,6V22H4V6H24.59L2,28.59,3.41,30l6-6H12v4H8v2H24V28H20V24h8a2,2,0,0,0,2-2V9H28ZM18,28H14V24h4Z"
        }
      }), children]);
    }
  };

  var _16$e$ = {
    name: 'ScreenOff16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,22H11.41L30,3.41,28.59,2l-2,2H4A2,2,0,0,0,2,6V22H4V6H24.59L2,28.59,3.41,30l6-6H12v4H8v2H24V28H20V24h8a2,2,0,0,0,2-2V9H28ZM18,28H14V24h4Z"
        }
      }), children]);
    }
  };

  var _32$f0 = {
    name: 'Script32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.83 26L21.41 23.42 20 22 16 26 20 30 21.42 28.59 18.83 26zM27.17 26L24.59 28.58 26 30 30 26 26 22 24.58 23.41 27.17 26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,28H8V4h8v6a2.0058,2.0058,0,0,0,2,2h6v6h2V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,18,2H8A2.0058,2.0058,0,0,0,6,4V28a2.0058,2.0058,0,0,0,2,2h6ZM18,4.4,23.6,10H18Z"
        }
      }), children]);
    }
  };

  var _24$f0 = {
    name: 'Script24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.83 26L21.41 23.42 20 22 16 26 20 30 21.42 28.59 18.83 26zM27.17 26L24.59 28.58 26 30 30 26 26 22 24.58 23.41 27.17 26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,28H8V4h8v6a2.0058,2.0058,0,0,0,2,2h6v6h2V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,18,2H8A2.0058,2.0058,0,0,0,6,4V28a2.0058,2.0058,0,0,0,2,2h6ZM18,4.4,23.6,10H18Z"
        }
      }), children]);
    }
  };

  var _20$f0 = {
    name: 'Script20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.83 26L21.41 23.42 20 22 16 26 20 30 21.42 28.59 18.83 26zM27.17 26L24.59 28.58 26 30 30 26 26 22 24.58 23.41 27.17 26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,28H8V4h8v6a2.0058,2.0058,0,0,0,2,2h6v6h2V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,18,2H8A2.0058,2.0058,0,0,0,6,4V28a2.0058,2.0058,0,0,0,2,2h6ZM18,4.4,23.6,10H18Z"
        }
      }), children]);
    }
  };

  var _16$f0 = {
    name: 'Script16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.83 26L21.41 23.42 20 22 16 26 20 30 21.42 28.59 18.83 26zM27.17 26L24.59 28.58 26 30 30 26 26 22 24.58 23.41 27.17 26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,28H8V4h8v6a2.0058,2.0058,0,0,0,2,2h6v6h2V10a.9092.9092,0,0,0-.3-.7l-7-7A.9087.9087,0,0,0,18,2H8A2.0058,2.0058,0,0,0,6,4V28a2.0058,2.0058,0,0,0,2,2h6ZM18,4.4,23.6,10H18Z"
        }
      }), children]);
    }
  };

  var _32$f1 = {
    name: 'ScriptReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM27.17 26L24.59 28.58 26 30 30 26 26 22 24.58 23.41 27.17 26zM18.83 26L21.41 23.42 20 22 16 26 20 30 21.42 28.59 18.83 26zM25.7 9.3l-7-7A.9087.9087 0 0018 2H8A2.0058 2.0058 0 006 4V16H8V4h8v6a2.0058 2.0058 0 002 2h6v6h2V10A.9092.9092 0 0025.7 9.3zM18 10V4.4L23.6 10z"
        }
      }), children]);
    }
  };

  var _24$f1 = {
    name: 'ScriptReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM27.17 26L24.59 28.58 26 30 30 26 26 22 24.58 23.41 27.17 26zM18.83 26L21.41 23.42 20 22 16 26 20 30 21.42 28.59 18.83 26zM25.7 9.3l-7-7A.9087.9087 0 0018 2H8A2.0058 2.0058 0 006 4V16H8V4h8v6a2.0058 2.0058 0 002 2h6v6h2V10A.9092.9092 0 0025.7 9.3zM18 10V4.4L23.6 10z"
        }
      }), children]);
    }
  };

  var _20$f1 = {
    name: 'ScriptReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM27.17 26L24.59 28.58 26 30 30 26 26 22 24.58 23.41 27.17 26zM18.83 26L21.41 23.42 20 22 16 26 20 30 21.42 28.59 18.83 26zM25.7 9.3l-7-7A.9087.9087 0 0018 2H8A2.0058 2.0058 0 006 4V16H8V4h8v6a2.0058 2.0058 0 002 2h6v6h2V10A.9092.9092 0 0025.7 9.3zM18 10V4.4L23.6 10z"
        }
      }), children]);
    }
  };

  var _16$f1 = {
    name: 'ScriptReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM27.17 26L24.59 28.58 26 30 30 26 26 22 24.58 23.41 27.17 26zM18.83 26L21.41 23.42 20 22 16 26 20 30 21.42 28.59 18.83 26zM25.7 9.3l-7-7A.9087.9087 0 0018 2H8A2.0058 2.0058 0 006 4V16H8V4h8v6a2.0058 2.0058 0 002 2h6v6h2V10A.9092.9092 0 0025.7 9.3zM18 10V4.4L23.6 10z"
        }
      }), children]);
    }
  };

  var _32$f2 = {
    name: 'Sdk32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 9L27.9 9 24 15.6 24 9 22 9 22 23 24 23 24 18.7 24.9 17.2 27.9 23 30 23 26.1 15.4 30 9zM16 23H12V9h4a4.0118 4.0118 0 014 4v6A4.0118 4.0118 0 0116 23zm-2-2h2a2.0059 2.0059 0 002-2V13a2.0059 2.0059 0 00-2-2H14zM8 23H2V21H8V17H4a2.0059 2.0059 0 01-2-2V11A2.0059 2.0059 0 014 9h6v2H4v4H8a2.0059 2.0059 0 012 2v4A2.0059 2.0059 0 018 23z"
        }
      }), children]);
    }
  };

  var _24$f2 = {
    name: 'Sdk24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 9L27.9 9 24 15.6 24 9 22 9 22 23 24 23 24 18.7 24.9 17.2 27.9 23 30 23 26.1 15.4 30 9zM16 23H12V9h4a4.0118 4.0118 0 014 4v6A4.0118 4.0118 0 0116 23zm-2-2h2a2.0059 2.0059 0 002-2V13a2.0059 2.0059 0 00-2-2H14zM8 23H2V21H8V17H4a2.0059 2.0059 0 01-2-2V11A2.0059 2.0059 0 014 9h6v2H4v4H8a2.0059 2.0059 0 012 2v4A2.0059 2.0059 0 018 23z"
        }
      }), children]);
    }
  };

  var _20$f2 = {
    name: 'Sdk20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 9L27.9 9 24 15.6 24 9 22 9 22 23 24 23 24 18.7 24.9 17.2 27.9 23 30 23 26.1 15.4 30 9zM16 23H12V9h4a4.0118 4.0118 0 014 4v6A4.0118 4.0118 0 0116 23zm-2-2h2a2.0059 2.0059 0 002-2V13a2.0059 2.0059 0 00-2-2H14zM8 23H2V21H8V17H4a2.0059 2.0059 0 01-2-2V11A2.0059 2.0059 0 014 9h6v2H4v4H8a2.0059 2.0059 0 012 2v4A2.0059 2.0059 0 018 23z"
        }
      }), children]);
    }
  };

  var _16$f2 = {
    name: 'Sdk16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 9L27.9 9 24 15.6 24 9 22 9 22 23 24 23 24 18.7 24.9 17.2 27.9 23 30 23 26.1 15.4 30 9zM16 23H12V9h4a4.0118 4.0118 0 014 4v6A4.0118 4.0118 0 0116 23zm-2-2h2a2.0059 2.0059 0 002-2V13a2.0059 2.0059 0 00-2-2H14zM8 23H2V21H8V17H4a2.0059 2.0059 0 01-2-2V11A2.0059 2.0059 0 014 9h6v2H4v4H8a2.0059 2.0059 0 012 2v4A2.0059 2.0059 0 018 23z"
        }
      }), children]);
    }
  };

  var _32$f3 = {
    name: 'Search32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,28.59,22.45,21A11,11,0,1,0,21,22.45L28.59,30ZM5,14a9,9,0,1,1,9,9A9,9,0,0,1,5,14Z"
        }
      }), children]);
    }
  };

  var _24$f3 = {
    name: 'Search24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,28.59,22.45,21A11,11,0,1,0,21,22.45L28.59,30ZM5,14a9,9,0,1,1,9,9A9,9,0,0,1,5,14Z"
        }
      }), children]);
    }
  };

  var _20$f3 = {
    name: 'Search20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,28.59,22.45,21A11,11,0,1,0,21,22.45L28.59,30ZM5,14a9,9,0,1,1,9,9A9,9,0,0,1,5,14Z"
        }
      }), children]);
    }
  };

  var _16$f3 = {
    name: 'Search16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15,14.3L10.7,10c1.9-2.3,1.6-5.8-0.7-7.7S4.2,0.7,2.3,3S0.7,8.8,3,10.7c2,1.7,5,1.7,7,0l4.3,4.3L15,14.3z M2,6.5\tC2,4,4,2,6.5,2S11,4,11,6.5S9,11,6.5,11S2,9,2,6.5z"
        }
      }), children]);
    }
  };

  var _32$f4 = {
    name: 'Security32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 16.59L11.41 14 10 15.41 14 19.41 22 11.41 20.59 10 14 16.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30,9.8242,26.7071A10.9818,10.9818,0,0,1,4,17V4A2.0021,2.0021,0,0,1,6,2H26a2.0021,2.0021,0,0,1,2,2V17a10.9818,10.9818,0,0,1-5.8242,9.7071ZM6,4V17a8.9852,8.9852,0,0,0,4.7656,7.9423L16,27.7333l5.2344-2.791A8.9852,8.9852,0,0,0,26,17V4Z"
        }
      }), children]);
    }
  };

  var _24$f4 = {
    name: 'Security24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 16.59L11.41 14 10 15.41 14 19.41 22 11.41 20.59 10 14 16.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30,9.8242,26.7071A10.9818,10.9818,0,0,1,4,17V4A2.0021,2.0021,0,0,1,6,2H26a2.0021,2.0021,0,0,1,2,2V17a10.9818,10.9818,0,0,1-5.8242,9.7071ZM6,4V17a8.9852,8.9852,0,0,0,4.7656,7.9423L16,27.7333l5.2344-2.791A8.9852,8.9852,0,0,0,26,17V4Z"
        }
      }), children]);
    }
  };

  var _20$f4 = {
    name: 'Security20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 16.59L11.41 14 10 15.41 14 19.41 22 11.41 20.59 10 14 16.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30,9.8242,26.7071A10.9818,10.9818,0,0,1,4,17V4A2.0021,2.0021,0,0,1,6,2H26a2.0021,2.0021,0,0,1,2,2V17a10.9818,10.9818,0,0,1-5.8242,9.7071ZM6,4V17a8.9852,8.9852,0,0,0,4.7656,7.9423L16,27.7333l5.2344-2.791A8.9852,8.9852,0,0,0,26,17V4Z"
        }
      }), children]);
    }
  };

  var _16$f4 = {
    name: 'Security16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 16.59L11.41 14 10 15.41 14 19.41 22 11.41 20.59 10 14 16.59z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30,9.8242,26.7071A10.9818,10.9818,0,0,1,4,17V4A2.0021,2.0021,0,0,1,6,2H26a2.0021,2.0021,0,0,1,2,2V17a10.9818,10.9818,0,0,1-5.8242,9.7071ZM6,4V17a8.9852,8.9852,0,0,0,4.7656,7.9423L16,27.7333l5.2344-2.791A8.9852,8.9852,0,0,0,26,17V4Z"
        }
      }), children]);
    }
  };

  var _32$f5 = {
    name: 'Select_0132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6L8 6 8 2 6 2 6 6 2 6 2 8 6 8 6 12 8 12 8 8 12 8 12 6zM16 6H20V8H16zM24 6V8h4v4h2V8a2 2 0 00-2-2zM6 16H8V20H6zM8 28V24H6v4a2 2 0 002 2h4V28zM28 16H30V20H28zM16 28H20V30H16zM28 24v4H24v2h4a2 2 0 002-2V24z"
        }
      }), children]);
    }
  };

  var _24$f5 = {
    name: 'Select_0124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6L8 6 8 2 6 2 6 6 2 6 2 8 6 8 6 12 8 12 8 8 12 8 12 6zM16 6H20V8H16zM24 6V8h4v4h2V8a2 2 0 00-2-2zM6 16H8V20H6zM8 28V24H6v4a2 2 0 002 2h4V28zM28 16H30V20H28zM16 28H20V30H16zM28 24v4H24v2h4a2 2 0 002-2V24z"
        }
      }), children]);
    }
  };

  var _20$f5 = {
    name: 'Select_0120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6L8 6 8 2 6 2 6 6 2 6 2 8 6 8 6 12 8 12 8 8 12 8 12 6zM16 6H20V8H16zM24 6V8h4v4h2V8a2 2 0 00-2-2zM6 16H8V20H6zM8 28V24H6v4a2 2 0 002 2h4V28zM28 16H30V20H28zM16 28H20V30H16zM28 24v4H24v2h4a2 2 0 002-2V24z"
        }
      }), children]);
    }
  };

  var _16$f5 = {
    name: 'Select_0116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6L8 6 8 2 6 2 6 6 2 6 2 8 6 8 6 12 8 12 8 8 12 8 12 6zM16 6H20V8H16zM24 6V8h4v4h2V8a2 2 0 00-2-2zM6 16H8V20H6zM8 28V24H6v4a2 2 0 002 2h4V28zM28 16H30V20H28zM16 28H20V30H16zM28 24v4H24v2h4a2 2 0 002-2V24z"
        }
      }), children]);
    }
  };

  var _32$f6 = {
    name: 'Select_0232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6L8 6 8 2 6 2 6 6 2 6 2 8 6 8 6 12 8 12 8 8 12 8 12 6zM30 10V4H24V6H16V8h8v2h2V24H24v2H10V24H8V16H6v8H4v6h6V28H24v2h6V24H28V10zM8 28H6V26H8zm20 0H26V26h2zM26 6h2V8H26z"
        }
      }), children]);
    }
  };

  var _24$f6 = {
    name: 'Select_0224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6L8 6 8 2 6 2 6 6 2 6 2 8 6 8 6 12 8 12 8 8 12 8 12 6zM30 10V4H24V6H16V8h8v2h2V24H24v2H10V24H8V16H6v8H4v6h6V28H24v2h6V24H28V10zM8 28H6V26H8zm20 0H26V26h2zM26 6h2V8H26z"
        }
      }), children]);
    }
  };

  var _20$f6 = {
    name: 'Select_0220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6L8 6 8 2 6 2 6 6 2 6 2 8 6 8 6 12 8 12 8 8 12 8 12 6zM30 10V4H24V6H16V8h8v2h2V24H24v2H10V24H8V16H6v8H4v6h6V28H24v2h6V24H28V10zM8 28H6V26H8zm20 0H26V26h2zM26 6h2V8H26z"
        }
      }), children]);
    }
  };

  var _16$f6 = {
    name: 'Select_0216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6L8 6 8 2 6 2 6 6 2 6 2 8 6 8 6 12 8 12 8 8 12 8 12 6zM30 10V4H24V6H16V8h8v2h2V24H24v2H10V24H8V16H6v8H4v6h6V28H24v2h6V24H28V10zM8 28H6V26H8zm20 0H26V26h2zM26 6h2V8H26z"
        }
      }), children]);
    }
  };

  var _32$f7 = {
    name: 'Send32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.45,15.11l-22-11a1,1,0,0,0-1.08.12,1,1,0,0,0-.33,1L7,16,4,26.74A1,1,0,0,0,5,28a1,1,0,0,0,.45-.11l22-11a1,1,0,0,0,0-1.78Zm-20.9,10L8.76,17H18V15H8.76L6.55,6.89,24.76,16Z"
        }
      }), children]);
    }
  };

  var _24$f7 = {
    name: 'Send24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.45,15.11l-22-11a1,1,0,0,0-1.08.12,1,1,0,0,0-.33,1L7,16,4,26.74A1,1,0,0,0,5,28a1,1,0,0,0,.45-.11l22-11a1,1,0,0,0,0-1.78Zm-20.9,10L8.76,17H18V15H8.76L6.55,6.89,24.76,16Z"
        }
      }), children]);
    }
  };

  var _20$f7 = {
    name: 'Send20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.45,15.11l-22-11a1,1,0,0,0-1.08.12,1,1,0,0,0-.33,1L7,16,4,26.74A1,1,0,0,0,5,28a1,1,0,0,0,.45-.11l22-11a1,1,0,0,0,0-1.78Zm-20.9,10L8.76,17H18V15H8.76L6.55,6.89,24.76,16Z"
        }
      }), children]);
    }
  };

  var _16$f7 = {
    name: 'Send16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.45,15.11l-22-11a1,1,0,0,0-1.08.12,1,1,0,0,0-.33,1L7,16,4,26.74A1,1,0,0,0,5,28a1,1,0,0,0,.45-.11l22-11a1,1,0,0,0,0-1.78Zm-20.9,10L8.76,17H18V15H8.76L6.55,6.89,24.76,16Z"
        }
      }), children]);
    }
  };

  var _32$f8 = {
    name: 'SendAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.71,4.29a1,1,0,0,0-1.05-.23l-22,8a1,1,0,0,0,0,1.87l9.6,3.84,3.84,9.6A1,1,0,0,0,19,28h0a1,1,0,0,0,.92-.66l8-22A1,1,0,0,0,27.71,4.29ZM19,24.2l-2.79-7L21,12.41,19.59,11l-4.83,4.83L7.8,13,25.33,6.67Z"
        }
      }), children]);
    }
  };

  var _24$f8 = {
    name: 'SendAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.71,4.29a1,1,0,0,0-1.05-.23l-22,8a1,1,0,0,0,0,1.87l9.6,3.84,3.84,9.6A1,1,0,0,0,19,28h0a1,1,0,0,0,.92-.66l8-22A1,1,0,0,0,27.71,4.29ZM19,24.2l-2.79-7L21,12.41,19.59,11l-4.83,4.83L7.8,13,25.33,6.67Z"
        }
      }), children]);
    }
  };

  var _20$f8 = {
    name: 'SendAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.71,4.29a1,1,0,0,0-1.05-.23l-22,8a1,1,0,0,0,0,1.87l9.6,3.84,3.84,9.6A1,1,0,0,0,19,28h0a1,1,0,0,0,.92-.66l8-22A1,1,0,0,0,27.71,4.29ZM19,24.2l-2.79-7L21,12.41,19.59,11l-4.83,4.83L7.8,13,25.33,6.67Z"
        }
      }), children]);
    }
  };

  var _16$f8 = {
    name: 'SendAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.71,4.29a1,1,0,0,0-1.05-.23l-22,8a1,1,0,0,0,0,1.87l9.6,3.84,3.84,9.6A1,1,0,0,0,19,28h0a1,1,0,0,0,.92-.66l8-22A1,1,0,0,0,27.71,4.29ZM19,24.2l-2.79-7L21,12.41,19.59,11l-4.83,4.83L7.8,13,25.33,6.67Z"
        }
      }), children]);
    }
  };

  var _32$f9 = {
    name: 'SendAltFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.71,4.29a1,1,0,0,0-1.05-.23l-22,8a1,1,0,0,0,0,1.87l8.59,3.43L19.59,11,21,12.41l-6.37,6.37,3.44,8.59A1,1,0,0,0,19,28h0a1,1,0,0,0,.92-.66l8-22A1,1,0,0,0,27.71,4.29Z"
        }
      }), children]);
    }
  };

  var _24$f9 = {
    name: 'SendAltFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.71,4.29a1,1,0,0,0-1.05-.23l-22,8a1,1,0,0,0,0,1.87l8.59,3.43L19.59,11,21,12.41l-6.37,6.37,3.44,8.59A1,1,0,0,0,19,28h0a1,1,0,0,0,.92-.66l8-22A1,1,0,0,0,27.71,4.29Z"
        }
      }), children]);
    }
  };

  var _20$f9 = {
    name: 'SendAltFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.71,4.29a1,1,0,0,0-1.05-.23l-22,8a1,1,0,0,0,0,1.87l8.59,3.43L19.59,11,21,12.41l-6.37,6.37,3.44,8.59A1,1,0,0,0,19,28h0a1,1,0,0,0,.92-.66l8-22A1,1,0,0,0,27.71,4.29Z"
        }
      }), children]);
    }
  };

  var _16$f9 = {
    name: 'SendAltFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.71,4.29a1,1,0,0,0-1.05-.23l-22,8a1,1,0,0,0,0,1.87l8.59,3.43L19.59,11,21,12.41l-6.37,6.37,3.44,8.59A1,1,0,0,0,19,28h0a1,1,0,0,0,.92-.66l8-22A1,1,0,0,0,27.71,4.29Z"
        }
      }), children]);
    }
  };

  var _32$fa = {
    name: 'SendFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.45,15.11l-22-11a1,1,0,0,0-1.08.12,1,1,0,0,0-.33,1L6.69,15H18v2H6.69L4,26.74A1,1,0,0,0,5,28a1,1,0,0,0,.45-.11l22-11a1,1,0,0,0,0-1.78Z"
        }
      }), children]);
    }
  };

  var _24$fa = {
    name: 'SendFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.45,15.11l-22-11a1,1,0,0,0-1.08.12,1,1,0,0,0-.33,1L6.69,15H18v2H6.69L4,26.74A1,1,0,0,0,5,28a1,1,0,0,0,.45-.11l22-11a1,1,0,0,0,0-1.78Z"
        }
      }), children]);
    }
  };

  var _20$fa = {
    name: 'SendFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.45,15.11l-22-11a1,1,0,0,0-1.08.12,1,1,0,0,0-.33,1L6.69,15H18v2H6.69L4,26.74A1,1,0,0,0,5,28a1,1,0,0,0,.45-.11l22-11a1,1,0,0,0,0-1.78Z"
        }
      }), children]);
    }
  };

  var _16$fa = {
    name: 'SendFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.45,15.11l-22-11a1,1,0,0,0-1.08.12,1,1,0,0,0-.33,1L6.69,15H18v2H6.69L4,26.74A1,1,0,0,0,5,28a1,1,0,0,0,.45-.11l22-11a1,1,0,0,0,0-1.78Z"
        }
      }), children]);
    }
  };

  var _32$fb = {
    name: 'ServiceDesk32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,24V22A12.01,12.01,0,0,0,17,10.0507V8h3V6H12V8h3v2.0507A12.01,12.01,0,0,0,4,22v2H2v2H30V24ZM16,12a10.0167,10.0167,0,0,1,9.7984,8H6.2015A10.0165,10.0165,0,0,1,16,12ZM6,22H26v2H6Z",
          "transform": "translate(0 .005)"
        }
      }), children]);
    }
  };

  var _24$fb = {
    name: 'ServiceDesk24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,24V22A12.01,12.01,0,0,0,17,10.0507V8h3V6H12V8h3v2.0507A12.01,12.01,0,0,0,4,22v2H2v2H30V24ZM16,12a10.0167,10.0167,0,0,1,9.7984,8H6.2015A10.0165,10.0165,0,0,1,16,12ZM6,22H26v2H6Z",
          "transform": "translate(0 .005)"
        }
      }), children]);
    }
  };

  var _20$fb = {
    name: 'ServiceDesk20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,24V22A12.01,12.01,0,0,0,17,10.0507V8h3V6H12V8h3v2.0507A12.01,12.01,0,0,0,4,22v2H2v2H30V24ZM16,12a10.0167,10.0167,0,0,1,9.7984,8H6.2015A10.0165,10.0165,0,0,1,16,12ZM6,22H26v2H6Z",
          "transform": "translate(0 .005)"
        }
      }), children]);
    }
  };

  var _16$fb = {
    name: 'ServiceDesk16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,24V22A12.01,12.01,0,0,0,17,10.0507V8h3V6H12V8h3v2.0507A12.01,12.01,0,0,0,4,22v2H2v2H30V24ZM16,12a10.0167,10.0167,0,0,1,9.7984,8H6.2015A10.0165,10.0165,0,0,1,16,12ZM6,22H26v2H6Z",
          "transform": "translate(0 .005)"
        }
      }), children]);
    }
  };

  var _32$fc = {
    name: 'Settings32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,16.76c0-.25,0-.5,0-.76s0-.51,0-.77l1.92-1.68A2,2,0,0,0,29.3,11L26.94,7a2,2,0,0,0-1.73-1,2,2,0,0,0-.64.1l-2.43.82a11.35,11.35,0,0,0-1.31-.75l-.51-2.52a2,2,0,0,0-2-1.61H13.64a2,2,0,0,0-2,1.61l-.51,2.52a11.48,11.48,0,0,0-1.32.75L7.43,6.06A2,2,0,0,0,6.79,6,2,2,0,0,0,5.06,7L2.7,11a2,2,0,0,0,.41,2.51L5,15.24c0,.25,0,.5,0,.76s0,.51,0,.77L3.11,18.45A2,2,0,0,0,2.7,21L5.06,25a2,2,0,0,0,1.73,1,2,2,0,0,0,.64-.1l2.43-.82a11.35,11.35,0,0,0,1.31.75l.51,2.52a2,2,0,0,0,2,1.61h4.72a2,2,0,0,0,2-1.61l.51-2.52a11.48,11.48,0,0,0,1.32-.75l2.42.82a2,2,0,0,0,.64.1,2,2,0,0,0,1.73-1L29.3,21a2,2,0,0,0-.41-2.51ZM25.21,24l-3.43-1.16a8.86,8.86,0,0,1-2.71,1.57L18.36,28H13.64l-.71-3.55a9.36,9.36,0,0,1-2.7-1.57L6.79,24,4.43,20l2.72-2.4a8.9,8.9,0,0,1,0-3.13L4.43,12,6.79,8l3.43,1.16a8.86,8.86,0,0,1,2.71-1.57L13.64,4h4.72l.71,3.55a9.36,9.36,0,0,1,2.7,1.57L25.21,8,27.57,12l-2.72,2.4a8.9,8.9,0,0,1,0,3.13L27.57,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A5.94,5.94,0,0,1,16,22Zm0-10a3.91,3.91,0,0,0-4,4,3.91,3.91,0,0,0,4,4,3.91,3.91,0,0,0,4-4A3.91,3.91,0,0,0,16,12Z"
        }
      }), children]);
    }
  };

  var _24$fc = {
    name: 'Settings24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,16.76c0-.25,0-.5,0-.76s0-.51,0-.77l1.92-1.68A2,2,0,0,0,29.3,11L26.94,7a2,2,0,0,0-1.73-1,2,2,0,0,0-.64.1l-2.43.82a11.35,11.35,0,0,0-1.31-.75l-.51-2.52a2,2,0,0,0-2-1.61H13.64a2,2,0,0,0-2,1.61l-.51,2.52a11.48,11.48,0,0,0-1.32.75L7.43,6.06A2,2,0,0,0,6.79,6,2,2,0,0,0,5.06,7L2.7,11a2,2,0,0,0,.41,2.51L5,15.24c0,.25,0,.5,0,.76s0,.51,0,.77L3.11,18.45A2,2,0,0,0,2.7,21L5.06,25a2,2,0,0,0,1.73,1,2,2,0,0,0,.64-.1l2.43-.82a11.35,11.35,0,0,0,1.31.75l.51,2.52a2,2,0,0,0,2,1.61h4.72a2,2,0,0,0,2-1.61l.51-2.52a11.48,11.48,0,0,0,1.32-.75l2.42.82a2,2,0,0,0,.64.1,2,2,0,0,0,1.73-1L29.3,21a2,2,0,0,0-.41-2.51ZM25.21,24l-3.43-1.16a8.86,8.86,0,0,1-2.71,1.57L18.36,28H13.64l-.71-3.55a9.36,9.36,0,0,1-2.7-1.57L6.79,24,4.43,20l2.72-2.4a8.9,8.9,0,0,1,0-3.13L4.43,12,6.79,8l3.43,1.16a8.86,8.86,0,0,1,2.71-1.57L13.64,4h4.72l.71,3.55a9.36,9.36,0,0,1,2.7,1.57L25.21,8,27.57,12l-2.72,2.4a8.9,8.9,0,0,1,0,3.13L27.57,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A5.94,5.94,0,0,1,16,22Zm0-10a3.91,3.91,0,0,0-4,4,3.91,3.91,0,0,0,4,4,3.91,3.91,0,0,0,4-4A3.91,3.91,0,0,0,16,12Z"
        }
      }), children]);
    }
  };

  var _20$fc = {
    name: 'Settings20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,16.76c0-.25,0-.5,0-.76s0-.51,0-.77l1.92-1.68A2,2,0,0,0,29.3,11L26.94,7a2,2,0,0,0-1.73-1,2,2,0,0,0-.64.1l-2.43.82a11.35,11.35,0,0,0-1.31-.75l-.51-2.52a2,2,0,0,0-2-1.61H13.64a2,2,0,0,0-2,1.61l-.51,2.52a11.48,11.48,0,0,0-1.32.75L7.43,6.06A2,2,0,0,0,6.79,6,2,2,0,0,0,5.06,7L2.7,11a2,2,0,0,0,.41,2.51L5,15.24c0,.25,0,.5,0,.76s0,.51,0,.77L3.11,18.45A2,2,0,0,0,2.7,21L5.06,25a2,2,0,0,0,1.73,1,2,2,0,0,0,.64-.1l2.43-.82a11.35,11.35,0,0,0,1.31.75l.51,2.52a2,2,0,0,0,2,1.61h4.72a2,2,0,0,0,2-1.61l.51-2.52a11.48,11.48,0,0,0,1.32-.75l2.42.82a2,2,0,0,0,.64.1,2,2,0,0,0,1.73-1L29.3,21a2,2,0,0,0-.41-2.51ZM25.21,24l-3.43-1.16a8.86,8.86,0,0,1-2.71,1.57L18.36,28H13.64l-.71-3.55a9.36,9.36,0,0,1-2.7-1.57L6.79,24,4.43,20l2.72-2.4a8.9,8.9,0,0,1,0-3.13L4.43,12,6.79,8l3.43,1.16a8.86,8.86,0,0,1,2.71-1.57L13.64,4h4.72l.71,3.55a9.36,9.36,0,0,1,2.7,1.57L25.21,8,27.57,12l-2.72,2.4a8.9,8.9,0,0,1,0,3.13L27.57,20Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,1,6-6A5.94,5.94,0,0,1,16,22Zm0-10a3.91,3.91,0,0,0-4,4,3.91,3.91,0,0,0,4,4,3.91,3.91,0,0,0,4-4A3.91,3.91,0,0,0,16,12Z"
        }
      }), children]);
    }
  };

  var _16$fc = {
    name: 'Settings16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.5,8.4c0-0.1,0-0.3,0-0.4c0-0.1,0-0.3,0-0.4l1-0.8c0.4-0.3,0.4-0.9,0.2-1.3l-1.2-2C13.3,3.2,13,3,12.6,3\tc-0.1,0-0.2,0-0.3,0.1l-1.2,0.4c-0.2-0.1-0.4-0.3-0.7-0.4l-0.3-1.3C10.1,1.3,9.7,1,9.2,1H6.8c-0.5,0-0.9,0.3-1,0.8L5.6,3.1\tC5.3,3.2,5.1,3.3,4.9,3.4L3.7,3C3.6,3,3.5,3,3.4,3C3,3,2.7,3.2,2.5,3.5l-1.2,2C1.1,5.9,1.2,6.4,1.6,6.8l0.9,0.9c0,0.1,0,0.3,0,0.4\tc0,0.1,0,0.3,0,0.4L1.6,9.2c-0.4,0.3-0.5,0.9-0.2,1.3l1.2,2C2.7,12.8,3,13,3.4,13c0.1,0,0.2,0,0.3-0.1l1.2-0.4\tc0.2,0.1,0.4,0.3,0.7,0.4l0.3,1.3c0.1,0.5,0.5,0.8,1,0.8h2.4c0.5,0,0.9-0.3,1-0.8l0.3-1.3c0.2-0.1,0.4-0.2,0.7-0.4l1.2,0.4\tc0.1,0,0.2,0.1,0.3,0.1c0.4,0,0.7-0.2,0.9-0.5l1.1-2c0.2-0.4,0.2-0.9-0.2-1.3L13.5,8.4z M12.6,12l-1.7-0.6c-0.4,0.3-0.9,0.6-1.4,0.8\tL9.2,14H6.8l-0.4-1.8c-0.5-0.2-0.9-0.5-1.4-0.8L3.4,12l-1.2-2l1.4-1.2c-0.1-0.5-0.1-1.1,0-1.6L2.2,6l1.2-2l1.7,0.6\tC5.5,4.2,6,4,6.5,3.8L6.8,2h2.4l0.4,1.8c0.5,0.2,0.9,0.5,1.4,0.8L12.6,4l1.2,2l-1.4,1.2c0.1,0.5,0.1,1.1,0,1.6l1.4,1.2L12.6,12z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8,11c-1.7,0-3-1.3-3-3s1.3-3,3-3s3,1.3,3,3C11,9.6,9.7,11,8,11C8,11,8,11,8,11z M8,6C6.9,6,6,6.8,6,7.9C6,7.9,6,8,6,8\tc0,1.1,0.8,2,1.9,2c0,0,0.1,0,0.1,0c1.1,0,2-0.8,2-1.9c0,0,0-0.1,0-0.1C10,6.9,9.2,6,8,6C8.1,6,8,6,8,6z"
        }
      }), children]);
    }
  };

  var _32$fd = {
    name: 'SettingsAdjust32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 8h-4.1c-.5-2.3-2.5-4-4.9-4s-4.4 1.7-4.9 4H2v2h14.1c.5 2.3 2.5 4 4.9 4s4.4-1.7 4.9-4H30V8zM21 12c-1.7 0-3-1.3-3-3s1.3-3 3-3 3 1.3 3 3S22.7 12 21 12zM2 24h4.1c.5 2.3 2.5 4 4.9 4s4.4-1.7 4.9-4H30v-2H15.9c-.5-2.3-2.5-4-4.9-4s-4.4 1.7-4.9 4H2V24zM11 20c1.7 0 3 1.3 3 3s-1.3 3-3 3-3-1.3-3-3S9.3 20 11 20z"
        }
      }), children]);
    }
  };

  var _24$fd = {
    name: 'SettingsAdjust24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 8h-4.1c-.5-2.3-2.5-4-4.9-4s-4.4 1.7-4.9 4H2v2h14.1c.5 2.3 2.5 4 4.9 4s4.4-1.7 4.9-4H30V8zM21 12c-1.7 0-3-1.3-3-3s1.3-3 3-3 3 1.3 3 3S22.7 12 21 12zM2 24h4.1c.5 2.3 2.5 4 4.9 4s4.4-1.7 4.9-4H30v-2H15.9c-.5-2.3-2.5-4-4.9-4s-4.4 1.7-4.9 4H2V24zM11 20c1.7 0 3 1.3 3 3s-1.3 3-3 3-3-1.3-3-3S9.3 20 11 20z"
        }
      }), children]);
    }
  };

  var _20$fd = {
    name: 'SettingsAdjust20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 8h-4.1c-.5-2.3-2.5-4-4.9-4s-4.4 1.7-4.9 4H2v2h14.1c.5 2.3 2.5 4 4.9 4s4.4-1.7 4.9-4H30V8zM21 12c-1.7 0-3-1.3-3-3s1.3-3 3-3 3 1.3 3 3S22.7 12 21 12zM2 24h4.1c.5 2.3 2.5 4 4.9 4s4.4-1.7 4.9-4H30v-2H15.9c-.5-2.3-2.5-4-4.9-4s-4.4 1.7-4.9 4H2V24zM11 20c1.7 0 3 1.3 3 3s-1.3 3-3 3-3-1.3-3-3S9.3 20 11 20z"
        }
      }), children]);
    }
  };

  var _16$fd = {
    name: 'SettingsAdjust16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 8h-4.1c-.5-2.3-2.5-4-4.9-4s-4.4 1.7-4.9 4H2v2h14.1c.5 2.3 2.5 4 4.9 4s4.4-1.7 4.9-4H30V8zM21 12c-1.7 0-3-1.3-3-3s1.3-3 3-3 3 1.3 3 3S22.7 12 21 12zM2 24h4.1c.5 2.3 2.5 4 4.9 4s4.4-1.7 4.9-4H30v-2H15.9c-.5-2.3-2.5-4-4.9-4s-4.4 1.7-4.9 4H2V24zM11 20c1.7 0 3 1.3 3 3s-1.3 3-3 3-3-1.3-3-3S9.3 20 11 20z"
        }
      }), children]);
    }
  };

  var _32$fe = {
    name: 'Share32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,20a5,5,0,0,0-3.89,1.89L11.8,17.32a4.46,4.46,0,0,0,0-2.64l7.31-4.57A5,5,0,1,0,18,7a4.79,4.79,0,0,0,.2,1.32l-7.31,4.57a5,5,0,1,0,0,6.22l7.31,4.57A4.79,4.79,0,0,0,18,25a5,5,0,1,0,5-5ZM23,4a3,3,0,1,1-3,3A3,3,0,0,1,23,4ZM7,19a3,3,0,1,1,3-3A3,3,0,0,1,7,19Zm16,9a3,3,0,1,1,3-3A3,3,0,0,1,23,28Z"
        }
      }), children]);
    }
  };

  var _24$fe = {
    name: 'Share24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,20a5,5,0,0,0-3.89,1.89L11.8,17.32a4.46,4.46,0,0,0,0-2.64l7.31-4.57A5,5,0,1,0,18,7a4.79,4.79,0,0,0,.2,1.32l-7.31,4.57a5,5,0,1,0,0,6.22l7.31,4.57A4.79,4.79,0,0,0,18,25a5,5,0,1,0,5-5ZM23,4a3,3,0,1,1-3,3A3,3,0,0,1,23,4ZM7,19a3,3,0,1,1,3-3A3,3,0,0,1,7,19Zm16,9a3,3,0,1,1,3-3A3,3,0,0,1,23,28Z"
        }
      }), children]);
    }
  };

  var _20$fe = {
    name: 'Share20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,20a5,5,0,0,0-3.89,1.89L11.8,17.32a4.46,4.46,0,0,0,0-2.64l7.31-4.57A5,5,0,1,0,18,7a4.79,4.79,0,0,0,.2,1.32l-7.31,4.57a5,5,0,1,0,0,6.22l7.31,4.57A4.79,4.79,0,0,0,18,25a5,5,0,1,0,5-5ZM23,4a3,3,0,1,1-3,3A3,3,0,0,1,23,4ZM7,19a3,3,0,1,1,3-3A3,3,0,0,1,7,19Zm16,9a3,3,0,1,1,3-3A3,3,0,0,1,23,28Z"
        }
      }), children]);
    }
  };

  var _16$fe = {
    name: 'Share16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,20a5,5,0,0,0-3.89,1.89L11.8,17.32a4.46,4.46,0,0,0,0-2.64l7.31-4.57A5,5,0,1,0,18,7a4.79,4.79,0,0,0,.2,1.32l-7.31,4.57a5,5,0,1,0,0,6.22l7.31,4.57A4.79,4.79,0,0,0,18,25a5,5,0,1,0,5-5ZM23,4a3,3,0,1,1-3,3A3,3,0,0,1,23,4ZM7,19a3,3,0,1,1,3-3A3,3,0,0,1,7,19Zm16,9a3,3,0,1,1,3-3A3,3,0,0,1,23,28Z"
        }
      }), children]);
    }
  };

  var _32$ff = {
    name: 'ShareKnowledge32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 25H21a3 3 0 00-3 3v2h2V28a1 1 0 011-1h6a1 1 0 011 1v2h2V28A3 3 0 0027 25zM20 20a4 4 0 104-4A4 4 0 0020 20zm6 0a2 2 0 11-2-2A2 2 0 0126 20zM6 21V20H4v1a7 7 0 007 7h3V26H11A5 5 0 016 21zM19 10H26V12H19zM19 6H29V8H19zM19 2H29V4H19zM11 11H5a3 3 0 00-3 3v2H4V14a1 1 0 011-1h6a1 1 0 011 1v2h2V14A3 3 0 0011 11zM8 10A4 4 0 104 6 4 4 0 008 10zM8 4A2 2 0 116 6 2 2 0 018 4z"
        }
      }), children]);
    }
  };

  var _24$ff = {
    name: 'ShareKnowledge24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 25H21a3 3 0 00-3 3v2h2V28a1 1 0 011-1h6a1 1 0 011 1v2h2V28A3 3 0 0027 25zM20 20a4 4 0 104-4A4 4 0 0020 20zm6 0a2 2 0 11-2-2A2 2 0 0126 20zM6 21V20H4v1a7 7 0 007 7h3V26H11A5 5 0 016 21zM19 10H26V12H19zM19 6H29V8H19zM19 2H29V4H19zM11 11H5a3 3 0 00-3 3v2H4V14a1 1 0 011-1h6a1 1 0 011 1v2h2V14A3 3 0 0011 11zM8 10A4 4 0 104 6 4 4 0 008 10zM8 4A2 2 0 116 6 2 2 0 018 4z"
        }
      }), children]);
    }
  };

  var _20$ff = {
    name: 'ShareKnowledge20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 25H21a3 3 0 00-3 3v2h2V28a1 1 0 011-1h6a1 1 0 011 1v2h2V28A3 3 0 0027 25zM20 20a4 4 0 104-4A4 4 0 0020 20zm6 0a2 2 0 11-2-2A2 2 0 0126 20zM6 21V20H4v1a7 7 0 007 7h3V26H11A5 5 0 016 21zM19 10H26V12H19zM19 6H29V8H19zM19 2H29V4H19zM11 11H5a3 3 0 00-3 3v2H4V14a1 1 0 011-1h6a1 1 0 011 1v2h2V14A3 3 0 0011 11zM8 10A4 4 0 104 6 4 4 0 008 10zM8 4A2 2 0 116 6 2 2 0 018 4z"
        }
      }), children]);
    }
  };

  var _16$ff = {
    name: 'ShareKnowledge16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 25H21a3 3 0 00-3 3v2h2V28a1 1 0 011-1h6a1 1 0 011 1v2h2V28A3 3 0 0027 25zM20 20a4 4 0 104-4A4 4 0 0020 20zm6 0a2 2 0 11-2-2A2 2 0 0126 20zM6 21V20H4v1a7 7 0 007 7h3V26H11A5 5 0 016 21zM19 10H26V12H19zM19 6H29V8H19zM19 2H29V4H19zM11 11H5a3 3 0 00-3 3v2H4V14a1 1 0 011-1h6a1 1 0 011 1v2h2V14A3 3 0 0011 11zM8 10A4 4 0 104 6 4 4 0 008 10zM8 4A2 2 0 116 6 2 2 0 018 4z"
        }
      }), children]);
    }
  };

  var _32$fg = {
    name: 'ShoppingBag32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.76,11.35A1,1,0,0,0,28,11H22V7a3,3,0,0,0-3-3H13a3,3,0,0,0-3,3v4H4a1,1,0,0,0-1,1.15L4.88,24.3a2,2,0,0,0,2,1.7H25.14a2,2,0,0,0,2-1.7L29,12.15A1,1,0,0,0,28.76,11.35ZM12,7a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1v4H12ZM25.14,24H6.86L5.17,13H26.83Z"
        }
      }), children]);
    }
  };

  var _24$fg = {
    name: 'ShoppingBag24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.76,11.35A1,1,0,0,0,28,11H22V7a3,3,0,0,0-3-3H13a3,3,0,0,0-3,3v4H4a1,1,0,0,0-1,1.15L4.88,24.3a2,2,0,0,0,2,1.7H25.14a2,2,0,0,0,2-1.7L29,12.15A1,1,0,0,0,28.76,11.35ZM12,7a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1v4H12ZM25.14,24H6.86L5.17,13H26.83Z"
        }
      }), children]);
    }
  };

  var _20$fg = {
    name: 'ShoppingBag20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.76,11.35A1,1,0,0,0,28,11H22V7a3,3,0,0,0-3-3H13a3,3,0,0,0-3,3v4H4a1,1,0,0,0-1,1.15L4.88,24.3a2,2,0,0,0,2,1.7H25.14a2,2,0,0,0,2-1.7L29,12.15A1,1,0,0,0,28.76,11.35ZM12,7a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1v4H12ZM25.14,24H6.86L5.17,13H26.83Z"
        }
      }), children]);
    }
  };

  var _16$fg = {
    name: 'ShoppingBag16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.76,11.35A1,1,0,0,0,28,11H22V7a3,3,0,0,0-3-3H13a3,3,0,0,0-3,3v4H4a1,1,0,0,0-1,1.15L4.88,24.3a2,2,0,0,0,2,1.7H25.14a2,2,0,0,0,2-1.7L29,12.15A1,1,0,0,0,28.76,11.35ZM12,7a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1v4H12ZM25.14,24H6.86L5.17,13H26.83Z"
        }
      }), children]);
    }
  };

  var _32$fh = {
    name: 'ShoppingCart32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "28",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,7H5.82L5,2.8A1,1,0,0,0,4,2H0V4H3.18L7,23.2A1,1,0,0,0,8,24H26V22H8.82L8,18H26a1,1,0,0,0,1-.78l2-9A1,1,0,0,0,28,7Zm-2.8,9H7.62L6.22,9H26.75Z"
        }
      }), children]);
    }
  };

  var _24$fh = {
    name: 'ShoppingCart24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "28",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,7H5.82L5,2.8A1,1,0,0,0,4,2H0V4H3.18L7,23.2A1,1,0,0,0,8,24H26V22H8.82L8,18H26a1,1,0,0,0,1-.78l2-9A1,1,0,0,0,28,7Zm-2.8,9H7.62L6.22,9H26.75Z"
        }
      }), children]);
    }
  };

  var _20$fh = {
    name: 'ShoppingCart20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "28",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,7H5.82L5,2.8A1,1,0,0,0,4,2H0V4H3.18L7,23.2A1,1,0,0,0,8,24H26V22H8.82L8,18H26a1,1,0,0,0,1-.78l2-9A1,1,0,0,0,28,7Zm-2.8,9H7.62L6.22,9H26.75Z"
        }
      }), children]);
    }
  };

  var _16$fh = {
    name: 'ShoppingCart16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "28",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "28",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,7H5.82L5,2.8A1,1,0,0,0,4,2H0V4H3.18L7,23.2A1,1,0,0,0,8,24H26V22H8.82L8,18H26a1,1,0,0,0,1-.78l2-9A1,1,0,0,0,28,7Zm-2.8,9H7.62L6.22,9H26.75Z"
        }
      }), children]);
    }
  };

  var _32$fi = {
    name: 'ShoppingCatalog32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 24H21V28H17zM24 24H28V28H24zM17 17H21V21H17zM24 17H28V21H24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,11h-6V7c0-1.7-1.3-3-3-3h-6c-1.7,0-3,1.3-3,3v4H4c-0.6,0-1,0.4-1,1c0,0.1,0,0.1,0,0.2l1.9,12.1c0.1,1,1,1.7,2,1.7H15v-2\tH6.9L5.2,13H28V11z M12,7c0-0.6,0.4-1,1-1h6c0.6,0,1,0.4,1,1v4h-8V7z"
        }
      }), children]);
    }
  };

  var _24$fi = {
    name: 'ShoppingCatalog24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 24H21V28H17zM24 24H28V28H24zM17 17H21V21H17zM24 17H28V21H24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,11h-6V7c0-1.7-1.3-3-3-3h-6c-1.7,0-3,1.3-3,3v4H4c-0.6,0-1,0.4-1,1c0,0.1,0,0.1,0,0.2l1.9,12.1c0.1,1,1,1.7,2,1.7H15v-2\tH6.9L5.2,13H28V11z M12,7c0-0.6,0.4-1,1-1h6c0.6,0,1,0.4,1,1v4h-8V7z"
        }
      }), children]);
    }
  };

  var _20$fi = {
    name: 'ShoppingCatalog20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 24H21V28H17zM24 24H28V28H24zM17 17H21V21H17zM24 17H28V21H24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,11h-6V7c0-1.7-1.3-3-3-3h-6c-1.7,0-3,1.3-3,3v4H4c-0.6,0-1,0.4-1,1c0,0.1,0,0.1,0,0.2l1.9,12.1c0.1,1,1,1.7,2,1.7H15v-2\tH6.9L5.2,13H28V11z M12,7c0-0.6,0.4-1,1-1h6c0.6,0,1,0.4,1,1v4h-8V7z"
        }
      }), children]);
    }
  };

  var _16$fi = {
    name: 'ShoppingCatalog16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 24H21V28H17zM24 24H28V28H24zM17 17H21V21H17zM24 17H28V21H24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,11h-6V7c0-1.7-1.3-3-3-3h-6c-1.7,0-3,1.3-3,3v4H4c-0.6,0-1,0.4-1,1c0,0.1,0,0.1,0,0.2l1.9,12.1c0.1,1,1,1.7,2,1.7H15v-2\tH6.9L5.2,13H28V11z M12,7c0-0.6,0.4-1,1-1h6c0.6,0,1,0.4,1,1v4h-8V7z"
        }
      }), children]);
    }
  };

  var _32$fj = {
    name: 'ShrinkScreen32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 28H17a2.0023 2.0023 0 01-2-2V20a2.0023 2.0023 0 012-2H28a2.0027 2.0027 0 012 2v6A2.0027 2.0027 0 0128 28zM17 20v6H28.002L28 20zM12 10L12 13.586 7.707 9.293 6.293 10.707 10.586 15 7 15 7 17 14 17 14 10 12 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,22H4a2.0023,2.0023,0,0,1-2-2V7A2.002,2.002,0,0,1,4,5H26a2.0023,2.0023,0,0,1,2,2v9H26V7H4V20h9Z"
        }
      }), children]);
    }
  };

  var _24$fj = {
    name: 'ShrinkScreen24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 28H17a2.0023 2.0023 0 01-2-2V20a2.0023 2.0023 0 012-2H28a2.0027 2.0027 0 012 2v6A2.0027 2.0027 0 0128 28zM17 20v6H28.002L28 20zM12 10L12 13.586 7.707 9.293 6.293 10.707 10.586 15 7 15 7 17 14 17 14 10 12 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,22H4a2.0023,2.0023,0,0,1-2-2V7A2.002,2.002,0,0,1,4,5H26a2.0023,2.0023,0,0,1,2,2v9H26V7H4V20h9Z"
        }
      }), children]);
    }
  };

  var _20$fj = {
    name: 'ShrinkScreen20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 28H17a2.0023 2.0023 0 01-2-2V20a2.0023 2.0023 0 012-2H28a2.0027 2.0027 0 012 2v6A2.0027 2.0027 0 0128 28zM17 20v6H28.002L28 20zM12 10L12 13.586 7.707 9.293 6.293 10.707 10.586 15 7 15 7 17 14 17 14 10 12 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,22H4a2.0023,2.0023,0,0,1-2-2V7A2.002,2.002,0,0,1,4,5H26a2.0023,2.0023,0,0,1,2,2v9H26V7H4V20h9Z"
        }
      }), children]);
    }
  };

  var _16$fj = {
    name: 'ShrinkScreen16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 28H17a2.0023 2.0023 0 01-2-2V20a2.0023 2.0023 0 012-2H28a2.0027 2.0027 0 012 2v6A2.0027 2.0027 0 0128 28zM17 20v6H28.002L28 20zM12 10L12 13.586 7.707 9.293 6.293 10.707 10.586 15 7 15 7 17 14 17 14 10 12 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,22H4a2.0023,2.0023,0,0,1-2-2V7A2.002,2.002,0,0,1,4,5H26a2.0023,2.0023,0,0,1,2,2v9H26V7H4V20h9Z"
        }
      }), children]);
    }
  };

  var _32$fk = {
    name: 'ShrinkScreenFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('rect', {
        attrs: {
          "width": "15",
          "height": "10",
          "x": "15",
          "y": "18",
          "rx": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 10L12 13.586 7.707 9.293 6.293 10.707 10.586 15 7 15 7 17 14 17 14 10 12 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,22H4a2.0023,2.0023,0,0,1-2-2V7A2.002,2.002,0,0,1,4,5H26a2.0023,2.0023,0,0,1,2,2v9H26V7H4V20h9Z"
        }
      }), children]);
    }
  };

  var _24$fk = {
    name: 'ShrinkScreenFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('rect', {
        attrs: {
          "width": "15",
          "height": "10",
          "x": "15",
          "y": "18",
          "rx": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 10L12 13.586 7.707 9.293 6.293 10.707 10.586 15 7 15 7 17 14 17 14 10 12 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,22H4a2.0023,2.0023,0,0,1-2-2V7A2.002,2.002,0,0,1,4,5H26a2.0023,2.0023,0,0,1,2,2v9H26V7H4V20h9Z"
        }
      }), children]);
    }
  };

  var _20$fk = {
    name: 'ShrinkScreenFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('rect', {
        attrs: {
          "width": "15",
          "height": "10",
          "x": "15",
          "y": "18",
          "rx": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 10L12 13.586 7.707 9.293 6.293 10.707 10.586 15 7 15 7 17 14 17 14 10 12 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,22H4a2.0023,2.0023,0,0,1-2-2V7A2.002,2.002,0,0,1,4,5H26a2.0023,2.0023,0,0,1,2,2v9H26V7H4V20h9Z"
        }
      }), children]);
    }
  };

  var _16$fk = {
    name: 'ShrinkScreenFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('rect', {
        attrs: {
          "width": "15",
          "height": "10",
          "x": "15",
          "y": "18",
          "rx": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 10L12 13.586 7.707 9.293 6.293 10.707 10.586 15 7 15 7 17 14 17 14 10 12 10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,22H4a2.0023,2.0023,0,0,1-2-2V7A2.002,2.002,0,0,1,4,5H26a2.0023,2.0023,0,0,1,2,2v9H26V7H4V20h9Z"
        }
      }), children]);
    }
  };

  var _32$fl = {
    name: 'Shuffle32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.59,19.41,26.17,23H19.55l-4.37-7,4.37-7h6.62l-3.58,3.59L24,14l6-6L24,2,22.59,3.41,26.17,7H19.55a2,2,0,0,0-1.69.94L14,14.11,10.14,7.94A2,2,0,0,0,8.45,7H2V9H8.45l4.37,7L8.45,23H2v2H8.45a2,2,0,0,0,1.69-.94L14,17.89l3.86,6.17a2,2,0,0,0,1.69.94h6.62l-3.58,3.59L24,30l6-6-6-6Z"
        }
      }), children]);
    }
  };

  var _24$fl = {
    name: 'Shuffle24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.59,19.41,26.17,23H19.55l-4.37-7,4.37-7h6.62l-3.58,3.59L24,14l6-6L24,2,22.59,3.41,26.17,7H19.55a2,2,0,0,0-1.69.94L14,14.11,10.14,7.94A2,2,0,0,0,8.45,7H2V9H8.45l4.37,7L8.45,23H2v2H8.45a2,2,0,0,0,1.69-.94L14,17.89l3.86,6.17a2,2,0,0,0,1.69.94h6.62l-3.58,3.59L24,30l6-6-6-6Z"
        }
      }), children]);
    }
  };

  var _20$fl = {
    name: 'Shuffle20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.59,19.41,26.17,23H19.55l-4.37-7,4.37-7h6.62l-3.58,3.59L24,14l6-6L24,2,22.59,3.41,26.17,7H19.55a2,2,0,0,0-1.69.94L14,14.11,10.14,7.94A2,2,0,0,0,8.45,7H2V9H8.45l4.37,7L8.45,23H2v2H8.45a2,2,0,0,0,1.69-.94L14,17.89l3.86,6.17a2,2,0,0,0,1.69.94h6.62l-3.58,3.59L24,30l6-6-6-6Z"
        }
      }), children]);
    }
  };

  var _16$fl = {
    name: 'Shuffle16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.59,19.41,26.17,23H19.55l-4.37-7,4.37-7h6.62l-3.58,3.59L24,14l6-6L24,2,22.59,3.41,26.17,7H19.55a2,2,0,0,0-1.69.94L14,14.11,10.14,7.94A2,2,0,0,0,8.45,7H2V9H8.45l4.37,7L8.45,23H2v2H8.45a2,2,0,0,0,1.69-.94L14,17.89l3.86,6.17a2,2,0,0,0,1.69.94h6.62l-3.58,3.59L24,30l6-6-6-6Z"
        }
      }), children]);
    }
  };

  var _32$fm = {
    name: 'Shuttle32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.81,16l-7-9.56A1,1,0,0,0,22,6H3A1,1,0,0,0,2,7V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V16.56A1,1,0,0,0,29.81,16ZM20,8h1.49l5.13,7H20ZM4,8H18v7H4ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V17H28Z"
        }
      }), children]);
    }
  };

  var _24$fm = {
    name: 'Shuttle24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.81,16l-7-9.56A1,1,0,0,0,22,6H3A1,1,0,0,0,2,7V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V16.56A1,1,0,0,0,29.81,16ZM20,8h1.49l5.13,7H20ZM4,8H18v7H4ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V17H28Z"
        }
      }), children]);
    }
  };

  var _20$fm = {
    name: 'Shuttle20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.81,16l-7-9.56A1,1,0,0,0,22,6H3A1,1,0,0,0,2,7V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V16.56A1,1,0,0,0,29.81,16ZM20,8h1.49l5.13,7H20ZM4,8H18v7H4ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V17H28Z"
        }
      }), children]);
    }
  };

  var _16$fm = {
    name: 'Shuttle16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.81,16l-7-9.56A1,1,0,0,0,22,6H3A1,1,0,0,0,2,7V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V16.56A1,1,0,0,0,29.81,16ZM20,8h1.49l5.13,7H20ZM4,8H18v7H4ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V17H28Z"
        }
      }), children]);
    }
  };

  var _32$fn = {
    name: 'Sigma32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 5L7 5 7 7.414 15.586 16 7 24.586 7 27 24 27 24 25 9.414 25 18.414 16 9.414 7 24 7 24 5z"
        }
      }), children]);
    }
  };

  var _24$fn = {
    name: 'Sigma24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 5L7 5 7 7.414 15.586 16 7 24.586 7 27 24 27 24 25 9.414 25 18.414 16 9.414 7 24 7 24 5z"
        }
      }), children]);
    }
  };

  var _20$fn = {
    name: 'Sigma20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 5L7 5 7 7.414 15.586 16 7 24.586 7 27 24 27 24 25 9.414 25 18.414 16 9.414 7 24 7 24 5z"
        }
      }), children]);
    }
  };

  var _16$fn = {
    name: 'Sigma16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 5L7 5 7 7.414 15.586 16 7 24.586 7 27 24 27 24 25 9.414 25 18.414 16 9.414 7 24 7 24 5z"
        }
      }), children]);
    }
  };

  var _32$fo = {
    name: 'SignalStrength32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 6H28V26H26zM18 11H20V26H18zM11 16H13V26H11zM4 20H6V26H4z"
        }
      }), children]);
    }
  };

  var _24$fo = {
    name: 'SignalStrength24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 6H28V26H26zM18 11H20V26H18zM11 16H13V26H11zM4 20H6V26H4z"
        }
      }), children]);
    }
  };

  var _20$fo = {
    name: 'SignalStrength20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 6H28V26H26zM18 11H20V26H18zM11 16H13V26H11zM4 20H6V26H4z"
        }
      }), children]);
    }
  };

  var _16$fo = {
    name: 'SignalStrength16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 6H28V26H26zM18 11H20V26H18zM11 16H13V26H11zM4 20H6V26H4z"
        }
      }), children]);
    }
  };

  var _32$fp = {
    name: 'SkillLevel32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zm-6-2h4V6H24zM20 30H12V12h8zm-6-2h4V14H14zM10 30H2V18h8zM4 28H8V20H4z"
        }
      }), children]);
    }
  };

  var _24$fp = {
    name: 'SkillLevel24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zm-6-2h4V6H24zM20 30H12V12h8zm-6-2h4V14H14zM10 30H2V18h8zM4 28H8V20H4z"
        }
      }), children]);
    }
  };

  var _20$fp = {
    name: 'SkillLevel20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zm-6-2h4V6H24zM20 30H12V12h8zm-6-2h4V14H14zM10 30H2V18h8zM4 28H8V20H4z"
        }
      }), children]);
    }
  };

  var _16$fp = {
    name: 'SkillLevel16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zm-6-2h4V6H24zM20 30H12V12h8zm-6-2h4V14H14zM10 30H2V18h8zM4 28H8V20H4z"
        }
      }), children]);
    }
  };

  var _32$fq = {
    name: 'SkillLevelAdvanced32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zM20 30H12V12h8zM10 30H2V18h8z"
        }
      }), children]);
    }
  };

  var _24$fq = {
    name: 'SkillLevelAdvanced24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zM20 30H12V12h8zM10 30H2V18h8z"
        }
      }), children]);
    }
  };

  var _20$fq = {
    name: 'SkillLevelAdvanced20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zM20 30H12V12h8zM10 30H2V18h8z"
        }
      }), children]);
    }
  };

  var _16$fq = {
    name: 'SkillLevelAdvanced16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zM20 30H12V12h8zM10 30H2V18h8z"
        }
      }), children]);
    }
  };

  var _32$fr = {
    name: 'SkillLevelBasic32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zm-6-2h4V6H24zM20 30H12V12h8zm-6-2h4V14H14zM10 30H2V18h8z"
        }
      }), children]);
    }
  };

  var _24$fr = {
    name: 'SkillLevelBasic24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zm-6-2h4V6H24zM20 30H12V12h8zm-6-2h4V14H14zM10 30H2V18h8z"
        }
      }), children]);
    }
  };

  var _20$fr = {
    name: 'SkillLevelBasic20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zm-6-2h4V6H24zM20 30H12V12h8zm-6-2h4V14H14zM10 30H2V18h8z"
        }
      }), children]);
    }
  };

  var _16$fr = {
    name: 'SkillLevelBasic16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zm-6-2h4V6H24zM20 30H12V12h8zm-6-2h4V14H14zM10 30H2V18h8z"
        }
      }), children]);
    }
  };

  var _32$fs = {
    name: 'SkillLevelIntermediate32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zm-6-2h4V6H24zM20 30H12V12h8zM10 30H2V18h8z"
        }
      }), children]);
    }
  };

  var _24$fs = {
    name: 'SkillLevelIntermediate24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zm-6-2h4V6H24zM20 30H12V12h8zM10 30H2V18h8z"
        }
      }), children]);
    }
  };

  var _20$fs = {
    name: 'SkillLevelIntermediate20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zm-6-2h4V6H24zM20 30H12V12h8zM10 30H2V18h8z"
        }
      }), children]);
    }
  };

  var _16$fs = {
    name: 'SkillLevelIntermediate16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H22V4h8zm-6-2h4V6H24zM20 30H12V12h8zM10 30H2V18h8z"
        }
      }), children]);
    }
  };

  var _32$ft = {
    name: 'SkipBack32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 28a1 1 0 01-.5-.13l-19-11a1 1 0 010-1.74l19-11a1 1 0 011 0A1 1 0 0128 5V27a1 1 0 01-1 1zM10 16l16 9.27V6.73zM2 4H4V28H2z"
        }
      }), children]);
    }
  };

  var _24$ft = {
    name: 'SkipBack24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 28a1 1 0 01-.5-.13l-19-11a1 1 0 010-1.74l19-11a1 1 0 011 0A1 1 0 0128 5V27a1 1 0 01-1 1zM10 16l16 9.27V6.73zM2 4H4V28H2z"
        }
      }), children]);
    }
  };

  var _20$ft = {
    name: 'SkipBack20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 28a1 1 0 01-.5-.13l-19-11a1 1 0 010-1.74l19-11a1 1 0 011 0A1 1 0 0128 5V27a1 1 0 01-1 1zM10 16l16 9.27V6.73zM2 4H4V28H2z"
        }
      }), children]);
    }
  };

  var _16$ft = {
    name: 'SkipBack16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 28a1 1 0 01-.5-.13l-19-11a1 1 0 010-1.74l19-11a1 1 0 011 0A1 1 0 0128 5V27a1 1 0 01-1 1zM10 16l16 9.27V6.73zM2 4H4V28H2z"
        }
      }), children]);
    }
  };

  var _32$fu = {
    name: 'SkipBackFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 28a.9975.9975 0 01-.501-.1348l-19-11a1 1 0 010-1.73l19-11A1 1 0 0128 5V27a1 1 0 01-1 1zM2 4H4V28H2z"
        }
      }), children]);
    }
  };

  var _24$fu = {
    name: 'SkipBackFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 28a.9975.9975 0 01-.501-.1348l-19-11a1 1 0 010-1.73l19-11A1 1 0 0128 5V27a1 1 0 01-1 1zM2 4H4V28H2z"
        }
      }), children]);
    }
  };

  var _20$fu = {
    name: 'SkipBackFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 28a.9975.9975 0 01-.501-.1348l-19-11a1 1 0 010-1.73l19-11A1 1 0 0128 5V27a1 1 0 01-1 1zM2 4H4V28H2z"
        }
      }), children]);
    }
  };

  var _16$fu = {
    name: 'SkipBackFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 28a.9975.9975 0 01-.501-.1348l-19-11a1 1 0 010-1.73l19-11A1 1 0 0128 5V27a1 1 0 01-1 1zM2 4H4V28H2z"
        }
      }), children]);
    }
  };

  var _32$fv = {
    name: 'SkipBackOutline32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7485l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Zm-6.9409-6L22,19.3006V12.7Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 10H11V22H9z",
          "transform": "rotate(-180 10 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _24$fv = {
    name: 'SkipBackOutline24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7485l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Zm-6.9409-6L22,19.3006V12.7Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 10H11V22H9z",
          "transform": "rotate(-180 10 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _20$fv = {
    name: 'SkipBackOutline20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7485l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Zm-6.9409-6L22,19.3006V12.7Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 10H11V22H9z",
          "transform": "rotate(-180 10 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _16$fv = {
    name: 'SkipBackOutline16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7485l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Zm-6.9409-6L22,19.3006V12.7Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 10H11V22H9z",
          "transform": "rotate(-180 10 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _32$fw = {
    name: 'SkipBackOutlineFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM10,22H8V10h2Zm14-1a1,1,0,0,1-1.4858.874l-9-5a1,1,0,0,1,0-1.748l9-5A1,1,0,0,1,24,11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 19.301L22 12.699 16.059 16 22 19.301z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7486l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Zm-6.9409-6L22,19.3005V12.7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M8 10H10V22H8z",
          "transform": "rotate(-180 9 16)"
        }
      }), children]);
    }
  };

  var _24$fw = {
    name: 'SkipBackOutlineFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM10,22H8V10h2Zm14-1a1,1,0,0,1-1.4858.874l-9-5a1,1,0,0,1,0-1.748l9-5A1,1,0,0,1,24,11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 19.301L22 12.699 16.059 16 22 19.301z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7486l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Zm-6.9409-6L22,19.3005V12.7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M8 10H10V22H8z",
          "transform": "rotate(-180 9 16)"
        }
      }), children]);
    }
  };

  var _20$fw = {
    name: 'SkipBackOutlineFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM10,22H8V10h2Zm14-1a1,1,0,0,1-1.4858.874l-9-5a1,1,0,0,1,0-1.748l9-5A1,1,0,0,1,24,11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 19.301L22 12.699 16.059 16 22 19.301z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7486l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Zm-6.9409-6L22,19.3005V12.7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M8 10H10V22H8z",
          "transform": "rotate(-180 9 16)"
        }
      }), children]);
    }
  };

  var _16$fw = {
    name: 'SkipBackOutlineFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM10,22H8V10h2Zm14-1a1,1,0,0,1-1.4858.874l-9-5a1,1,0,0,1,0-1.748l9-5A1,1,0,0,1,24,11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 19.301L22 12.699 16.059 16 22 19.301z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7486l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Zm-6.9409-6L22,19.3005V12.7Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M8 10H10V22H8z",
          "transform": "rotate(-180 9 16)"
        }
      }), children]);
    }
  };

  var _32$fx = {
    name: 'SkipBackOutlineSolid32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7485l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 10H11V22H9z",
          "transform": "rotate(-180 10 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _24$fx = {
    name: 'SkipBackOutlineSolid24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7485l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 10H11V22H9z",
          "transform": "rotate(-180 10 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _20$fx = {
    name: 'SkipBackOutlineSolid20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7485l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 10H11V22H9z",
          "transform": "rotate(-180 10 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _16$fx = {
    name: 'SkipBackOutlineSolid16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7485l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 10H11V22H9z",
          "transform": "rotate(-180 10 16)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _32$fy = {
    name: 'SkipBackSolidFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM10,22H8V10h2Zm14-1a1,1,0,0,1-1.4858.874l-9-5a1,1,0,0,1,0-1.748l9-5A1,1,0,0,1,24,11Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7486l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M8 10H10V22H8z",
          "transform": "rotate(-180 9 16)"
        }
      }), children]);
    }
  };

  var _24$fy = {
    name: 'SkipBackSolidFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM10,22H8V10h2Zm14-1a1,1,0,0,1-1.4858.874l-9-5a1,1,0,0,1,0-1.748l9-5A1,1,0,0,1,24,11Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7486l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M8 10H10V22H8z",
          "transform": "rotate(-180 9 16)"
        }
      }), children]);
    }
  };

  var _20$fy = {
    name: 'SkipBackSolidFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM10,22H8V10h2Zm14-1a1,1,0,0,1-1.4858.874l-9-5a1,1,0,0,1,0-1.748l9-5A1,1,0,0,1,24,11Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7486l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M8 10H10V22H8z",
          "transform": "rotate(-180 9 16)"
        }
      }), children]);
    }
  };

  var _16$fy = {
    name: 'SkipBackSolidFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM10,22H8V10h2Zm14-1a1,1,0,0,1-1.4858.874l-9-5a1,1,0,0,1,0-1.748l9-5A1,1,0,0,1,24,11Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M23,22a1.0037,1.0037,0,0,1-.4858-.1257l-9-5a1,1,0,0,1,0-1.7486l9-5A1,1,0,0,1,24,11V21a1,1,0,0,1-1,1Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M8 10H10V22H8z",
          "transform": "rotate(-180 9 16)"
        }
      }), children]);
    }
  };

  var _32$fz = {
    name: 'SkipForward32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 28a1 1 0 01-1-1V5a1 1 0 01.5-.87 1 1 0 011 0l19 11a1 1 0 010 1.74l-19 11A1 1 0 015 28zM6 6.73V25.27L22 16zM28 4H30V28H28z"
        }
      }), children]);
    }
  };

  var _24$fz = {
    name: 'SkipForward24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 28a1 1 0 01-1-1V5a1 1 0 01.5-.87 1 1 0 011 0l19 11a1 1 0 010 1.74l-19 11A1 1 0 015 28zM6 6.73V25.27L22 16zM28 4H30V28H28z"
        }
      }), children]);
    }
  };

  var _20$fz = {
    name: 'SkipForward20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 28a1 1 0 01-1-1V5a1 1 0 01.5-.87 1 1 0 011 0l19 11a1 1 0 010 1.74l-19 11A1 1 0 015 28zM6 6.73V25.27L22 16zM28 4H30V28H28z"
        }
      }), children]);
    }
  };

  var _16$fz = {
    name: 'SkipForward16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 28a1 1 0 01-1-1V5a1 1 0 01.5-.87 1 1 0 011 0l19 11a1 1 0 010 1.74l-19 11A1 1 0 015 28zM6 6.73V25.27L22 16zM28 4H30V28H28z"
        }
      }), children]);
    }
  };

  var _32$fA = {
    name: 'SkipForwardFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 4H30V28H28zM5 28a1 1 0 01-1-1V5a1 1 0 011.501-.8652l19 11a1 1 0 010 1.73l-19 11A.9975.9975 0 015 28z"
        }
      }), children]);
    }
  };

  var _24$fA = {
    name: 'SkipForwardFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 4H30V28H28zM5 28a1 1 0 01-1-1V5a1 1 0 011.501-.8652l19 11a1 1 0 010 1.73l-19 11A.9975.9975 0 015 28z"
        }
      }), children]);
    }
  };

  var _20$fA = {
    name: 'SkipForwardFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 4H30V28H28zM5 28a1 1 0 01-1-1V5a1 1 0 011.501-.8652l19 11a1 1 0 010 1.73l-19 11A.9975.9975 0 015 28z"
        }
      }), children]);
    }
  };

  var _16$fA = {
    name: 'SkipForwardFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 4H30V28H28zM5 28a1 1 0 01-1-1V5a1 1 0 011.501-.8652l19 11a1 1 0 010 1.73l-19 11A.9975.9975 0 015 28z"
        }
      }), children]);
    }
  };

  var _32$fB = {
    name: 'SkipForwardOutline32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10H23V22H21zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8742l9 5a1 1 0 010 1.7485l-9 5a1.0009 1.0009 0 01-.9931-.0125zM10 12.7v6.6011L15.9409 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _24$fB = {
    name: 'SkipForwardOutline24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10H23V22H21zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8742l9 5a1 1 0 010 1.7485l-9 5a1.0009 1.0009 0 01-.9931-.0125zM10 12.7v6.6011L15.9409 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _20$fB = {
    name: 'SkipForwardOutline20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10H23V22H21zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8742l9 5a1 1 0 010 1.7485l-9 5a1.0009 1.0009 0 01-.9931-.0125zM10 12.7v6.6011L15.9409 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _16$fB = {
    name: 'SkipForwardOutline16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10H23V22H21zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8742l9 5a1 1 0 010 1.7485l-9 5a1.0009 1.0009 0 01-.9931-.0125zM10 12.7v6.6011L15.9409 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _32$fC = {
    name: 'SkipForwardOutlineFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 19.301L15.941 16 10 12.699 10 19.301z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm2.4858,14.874-9,5A1,1,0,0,1,8,21V11a1,1,0,0,1,1.4858-.874l9,5a1,1,0,0,1,0,1.748ZM24,22H22V10h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22 10H24V22H22zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8743l9 5a1 1 0 010 1.7486l-9 5a1.0009 1.0009 0 01-.9931-.0125zM10 12.7v6.601L15.9409 16z"
        }
      }), children]);
    }
  };

  var _24$fC = {
    name: 'SkipForwardOutlineFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 19.301L15.941 16 10 12.699 10 19.301z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm2.4858,14.874-9,5A1,1,0,0,1,8,21V11a1,1,0,0,1,1.4858-.874l9,5a1,1,0,0,1,0,1.748ZM24,22H22V10h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22 10H24V22H22zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8743l9 5a1 1 0 010 1.7486l-9 5a1.0009 1.0009 0 01-.9931-.0125zM10 12.7v6.601L15.9409 16z"
        }
      }), children]);
    }
  };

  var _20$fC = {
    name: 'SkipForwardOutlineFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 19.301L15.941 16 10 12.699 10 19.301z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm2.4858,14.874-9,5A1,1,0,0,1,8,21V11a1,1,0,0,1,1.4858-.874l9,5a1,1,0,0,1,0,1.748ZM24,22H22V10h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22 10H24V22H22zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8743l9 5a1 1 0 010 1.7486l-9 5a1.0009 1.0009 0 01-.9931-.0125zM10 12.7v6.601L15.9409 16z"
        }
      }), children]);
    }
  };

  var _16$fC = {
    name: 'SkipForwardOutlineFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 19.301L15.941 16 10 12.699 10 19.301z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm2.4858,14.874-9,5A1,1,0,0,1,8,21V11a1,1,0,0,1,1.4858-.874l9,5a1,1,0,0,1,0,1.748ZM24,22H22V10h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22 10H24V22H22zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8743l9 5a1 1 0 010 1.7486l-9 5a1.0009 1.0009 0 01-.9931-.0125zM10 12.7v6.601L15.9409 16z"
        }
      }), children]);
    }
  };

  var _32$fD = {
    name: 'SkipForwardOutlineSolid32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10H23V22H21zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8742l9 5a1 1 0 010 1.7485l-9 5a1.0009 1.0009 0 01-.9931-.0125z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _24$fD = {
    name: 'SkipForwardOutlineSolid24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10H23V22H21zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8742l9 5a1 1 0 010 1.7485l-9 5a1.0009 1.0009 0 01-.9931-.0125z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _20$fD = {
    name: 'SkipForwardOutlineSolid20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10H23V22H21zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8742l9 5a1 1 0 010 1.7485l-9 5a1.0009 1.0009 0 01-.9931-.0125z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _16$fD = {
    name: 'SkipForwardOutlineSolid16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 10H23V22H21zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8742l9 5a1 1 0 010 1.7485l-9 5a1.0009 1.0009 0 01-.9931-.0125z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14.0158,14.0158,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12.0137,12.0137,0,0,0,16,4Z"
        }
      }), children]);
    }
  };

  var _32$fE = {
    name: 'SkipForwardSolidFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm2.4858,14.874-9,5A1,1,0,0,1,8,21V11a1,1,0,0,1,1.4858-.874l9,5a1,1,0,0,1,0,1.748ZM24,22H22V10h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22 10H24V22H22zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8743l9 5a1 1 0 010 1.7486l-9 5a1.0009 1.0009 0 01-.9931-.0125z"
        }
      }), children]);
    }
  };

  var _24$fE = {
    name: 'SkipForwardSolidFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm2.4858,14.874-9,5A1,1,0,0,1,8,21V11a1,1,0,0,1,1.4858-.874l9,5a1,1,0,0,1,0,1.748ZM24,22H22V10h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22 10H24V22H22zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8743l9 5a1 1 0 010 1.7486l-9 5a1.0009 1.0009 0 01-.9931-.0125z"
        }
      }), children]);
    }
  };

  var _20$fE = {
    name: 'SkipForwardSolidFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm2.4858,14.874-9,5A1,1,0,0,1,8,21V11a1,1,0,0,1,1.4858-.874l9,5a1,1,0,0,1,0,1.748ZM24,22H22V10h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22 10H24V22H22zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8743l9 5a1 1 0 010 1.7486l-9 5a1.0009 1.0009 0 01-.9931-.0125z"
        }
      }), children]);
    }
  };

  var _16$fE = {
    name: 'SkipForwardSolidFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm2.4858,14.874-9,5A1,1,0,0,1,8,21V11a1,1,0,0,1,1.4858-.874l9,5a1,1,0,0,1,0,1.748ZM24,22H22V10h2Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22 10H24V22H22zM8.4927 21.8618A1 1 0 018 21V11a1 1 0 011.4858-.8743l9 5a1 1 0 010 1.7486l-9 5a1.0009 1.0009 0 01-.9931-.0125z"
        }
      }), children]);
    }
  };

  var _32$fF = {
    name: 'Sleet32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 24H8V26H6zM8 26H10V28H8zM10 28H12V30H10zM10 24H12V26H10zM6 28H8V30H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0121 30zM24.8008 9.1362a8.9943 8.9943 0 00-17.6006 0A6.4973 6.4973 0 008.5 22h8.8818L16.106 24.5527a1 1 0 101.7885.8946L19.6177 22H23.5A6.4974 6.4974 0 0024.8008 9.1362zM23.5 20H8.5a4.4975 4.4975 0 01-.356-8.981l.8155-.0639.0991-.812a6.9938 6.9938 0 0113.8838 0l.0986.812.8154.0639A4.4975 4.4975 0 0123.5 20z"
        }
      }), children]);
    }
  };

  var _24$fF = {
    name: 'Sleet24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 24H8V26H6zM8 26H10V28H8zM10 28H12V30H10zM10 24H12V26H10zM6 28H8V30H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0121 30zM24.8008 9.1362a8.9943 8.9943 0 00-17.6006 0A6.4973 6.4973 0 008.5 22h8.8818L16.106 24.5527a1 1 0 101.7885.8946L19.6177 22H23.5A6.4974 6.4974 0 0024.8008 9.1362zM23.5 20H8.5a4.4975 4.4975 0 01-.356-8.981l.8155-.0639.0991-.812a6.9938 6.9938 0 0113.8838 0l.0986.812.8154.0639A4.4975 4.4975 0 0123.5 20z"
        }
      }), children]);
    }
  };

  var _20$fF = {
    name: 'Sleet20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 24H8V26H6zM8 26H10V28H8zM10 28H12V30H10zM10 24H12V26H10zM6 28H8V30H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0121 30zM24.8008 9.1362a8.9943 8.9943 0 00-17.6006 0A6.4973 6.4973 0 008.5 22h8.8818L16.106 24.5527a1 1 0 101.7885.8946L19.6177 22H23.5A6.4974 6.4974 0 0024.8008 9.1362zM23.5 20H8.5a4.4975 4.4975 0 01-.356-8.981l.8155-.0639.0991-.812a6.9938 6.9938 0 0113.8838 0l.0986.812.8154.0639A4.4975 4.4975 0 0123.5 20z"
        }
      }), children]);
    }
  };

  var _16$fF = {
    name: 'Sleet16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 24H8V26H6zM8 26H10V28H8zM10 28H12V30H10zM10 24H12V26H10zM6 28H8V30H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0121 30zM24.8008 9.1362a8.9943 8.9943 0 00-17.6006 0A6.4973 6.4973 0 008.5 22h8.8818L16.106 24.5527a1 1 0 101.7885.8946L19.6177 22H23.5A6.4974 6.4974 0 0024.8008 9.1362zM23.5 20H8.5a4.4975 4.4975 0 01-.356-8.981l.8155-.0639.0991-.812a6.9938 6.9938 0 0113.8838 0l.0986.812.8154.0639A4.4975 4.4975 0 0123.5 20z"
        }
      }), children]);
    }
  };

  var _32$fG = {
    name: 'Smell32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,15V10H20v7h2a3,3,0,0,1,0,6H21V21H19v2a3,3,0,0,1-6,0V21H11v2H10a3,3,0,0,1,0-6h2V9a3,3,0,0,1,3-3h1V4H15a5,5,0,0,0-5,5v6a5,5,0,0,0,0,10h1.42a5,5,0,0,0,9.16,0H22a5,5,0,0,0,0-10Z"
        }
      }), children]);
    }
  };

  var _24$fG = {
    name: 'Smell24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,15V10H20v7h2a3,3,0,0,1,0,6H21V21H19v2a3,3,0,0,1-6,0V21H11v2H10a3,3,0,0,1,0-6h2V9a3,3,0,0,1,3-3h1V4H15a5,5,0,0,0-5,5v6a5,5,0,0,0,0,10h1.42a5,5,0,0,0,9.16,0H22a5,5,0,0,0,0-10Z"
        }
      }), children]);
    }
  };

  var _20$fG = {
    name: 'Smell20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,15V10H20v7h2a3,3,0,0,1,0,6H21V21H19v2a3,3,0,0,1-6,0V21H11v2H10a3,3,0,0,1,0-6h2V9a3,3,0,0,1,3-3h1V4H15a5,5,0,0,0-5,5v6a5,5,0,0,0,0,10h1.42a5,5,0,0,0,9.16,0H22a5,5,0,0,0,0-10Z"
        }
      }), children]);
    }
  };

  var _16$fG = {
    name: 'Smell16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,15V10H20v7h2a3,3,0,0,1,0,6H21V21H19v2a3,3,0,0,1-6,0V21H11v2H10a3,3,0,0,1,0-6h2V9a3,3,0,0,1,3-3h1V4H15a5,5,0,0,0-5,5v6a5,5,0,0,0,0,10h1.42a5,5,0,0,0,9.16,0H22a5,5,0,0,0,0-10Z"
        }
      }), children]);
    }
  };

  var _32$fH = {
    name: 'Smoke32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762a6.9956 6.9956 0 00-1.2446-5.6668L23.2 5.6a1 1 0 111.6-1.2l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L27.8 26.4A1 1 0 0127.001 28zM22.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762a6.9956 6.9956 0 00-1.2446-5.6668L18.2 5.6a1 1 0 111.6-1.2l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L22.8 26.4A1 1 0 0122.001 28zM17.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762a6.9956 6.9956 0 00-1.2446-5.6668L13.2 5.6a1 1 0 111.6-1.2l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L17.8 26.4A1 1 0 0117.001 28zM12.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762A6.9956 6.9956 0 009.0142 6.6855L8.2 5.6A1 1 0 119.8 4.4l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L12.8 26.4A1 1 0 0112.001 28zM7.001 28A.998.998 0 016.2 27.6l-.8145-1.086a8.9976 8.9976 0 01-1.6-7.2856l1.4736-6.8762A6.9956 6.9956 0 004.0142 6.6855L3.2 5.6A1 1 0 114.8 4.4l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856L5.7412 19.6474a6.9956 6.9956 0 001.2446 5.6668L7.8 26.4A1 1 0 017.001 28z"
        }
      }), children]);
    }
  };

  var _24$fH = {
    name: 'Smoke24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762a6.9956 6.9956 0 00-1.2446-5.6668L23.2 5.6a1 1 0 111.6-1.2l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L27.8 26.4A1 1 0 0127.001 28zM22.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762a6.9956 6.9956 0 00-1.2446-5.6668L18.2 5.6a1 1 0 111.6-1.2l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L22.8 26.4A1 1 0 0122.001 28zM17.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762a6.9956 6.9956 0 00-1.2446-5.6668L13.2 5.6a1 1 0 111.6-1.2l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L17.8 26.4A1 1 0 0117.001 28zM12.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762A6.9956 6.9956 0 009.0142 6.6855L8.2 5.6A1 1 0 119.8 4.4l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L12.8 26.4A1 1 0 0112.001 28zM7.001 28A.998.998 0 016.2 27.6l-.8145-1.086a8.9976 8.9976 0 01-1.6-7.2856l1.4736-6.8762A6.9956 6.9956 0 004.0142 6.6855L3.2 5.6A1 1 0 114.8 4.4l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856L5.7412 19.6474a6.9956 6.9956 0 001.2446 5.6668L7.8 26.4A1 1 0 017.001 28z"
        }
      }), children]);
    }
  };

  var _20$fH = {
    name: 'Smoke20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762a6.9956 6.9956 0 00-1.2446-5.6668L23.2 5.6a1 1 0 111.6-1.2l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L27.8 26.4A1 1 0 0127.001 28zM22.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762a6.9956 6.9956 0 00-1.2446-5.6668L18.2 5.6a1 1 0 111.6-1.2l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L22.8 26.4A1 1 0 0122.001 28zM17.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762a6.9956 6.9956 0 00-1.2446-5.6668L13.2 5.6a1 1 0 111.6-1.2l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L17.8 26.4A1 1 0 0117.001 28zM12.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762A6.9956 6.9956 0 009.0142 6.6855L8.2 5.6A1 1 0 119.8 4.4l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L12.8 26.4A1 1 0 0112.001 28zM7.001 28A.998.998 0 016.2 27.6l-.8145-1.086a8.9976 8.9976 0 01-1.6-7.2856l1.4736-6.8762A6.9956 6.9956 0 004.0142 6.6855L3.2 5.6A1 1 0 114.8 4.4l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856L5.7412 19.6474a6.9956 6.9956 0 001.2446 5.6668L7.8 26.4A1 1 0 017.001 28z"
        }
      }), children]);
    }
  };

  var _16$fH = {
    name: 'Smoke16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762a6.9956 6.9956 0 00-1.2446-5.6668L23.2 5.6a1 1 0 111.6-1.2l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L27.8 26.4A1 1 0 0127.001 28zM22.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762a6.9956 6.9956 0 00-1.2446-5.6668L18.2 5.6a1 1 0 111.6-1.2l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L22.8 26.4A1 1 0 0122.001 28zM17.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762a6.9956 6.9956 0 00-1.2446-5.6668L13.2 5.6a1 1 0 111.6-1.2l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L17.8 26.4A1 1 0 0117.001 28zM12.001 28a.998.998 0 01-.8008-.4l-.8145-1.086a8.9976 8.9976 0 01-1.6005-7.2856l1.4736-6.8762A6.9956 6.9956 0 009.0142 6.6855L8.2 5.6A1 1 0 119.8 4.4l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856l-1.4736 6.8762a6.9956 6.9956 0 001.2446 5.6668L12.8 26.4A1 1 0 0112.001 28zM7.001 28A.998.998 0 016.2 27.6l-.8145-1.086a8.9976 8.9976 0 01-1.6-7.2856l1.4736-6.8762A6.9956 6.9956 0 004.0142 6.6855L3.2 5.6A1 1 0 114.8 4.4l.8145 1.0857a8.9976 8.9976 0 011.6005 7.2856L5.7412 19.6474a6.9956 6.9956 0 001.2446 5.6668L7.8 26.4A1 1 0 017.001 28z"
        }
      }), children]);
    }
  };

  var _32$fI = {
    name: 'WatsonHealthSmoothing32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.7 4.7a14.7029 14.7029 0 00-3 3.1L6.3 9A13.2634 13.2634 0 018.9 6.3zM4.6 12.3l-1.9-.6A12.5111 12.5111 0 002 16H4A11.4756 11.4756 0 014.6 12.3zM2.7 20.4a14.4029 14.4029 0 002 3.9l1.6-1.2a12.8867 12.8867 0 01-1.7-3.3zM7.8 27.3a14.4029 14.4029 0 003.9 2l.6-1.9A12.8867 12.8867 0 019 25.7zM11.7 2.7l.6 1.9A11.4756 11.4756 0 0116 4V2A12.5111 12.5111 0 0011.7 2.7zM24.2 27.3a15.18 15.18 0 003.1-3.1L25.7 23A11.526 11.526 0 0123 25.7zM27.4 19.7l1.9.6A15.4747 15.4747 0 0030 16H28A11.4756 11.4756 0 0127.4 19.7zM29.2 11.6a14.4029 14.4029 0 00-2-3.9L25.6 8.9a12.8867 12.8867 0 011.7 3.3zM24.1 4.6a14.4029 14.4029 0 00-3.9-2l-.6 1.9a12.8867 12.8867 0 013.3 1.7zM20.3 29.3l-.6-1.9A11.4756 11.4756 0 0116 28v2A21.4206 21.4206 0 0020.3 29.3z"
        }
      }), children]);
    }
  };

  var _24$fI = {
    name: 'WatsonHealthSmoothing24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.7 4.7a14.7029 14.7029 0 00-3 3.1L6.3 9A13.2634 13.2634 0 018.9 6.3zM4.6 12.3l-1.9-.6A12.5111 12.5111 0 002 16H4A11.4756 11.4756 0 014.6 12.3zM2.7 20.4a14.4029 14.4029 0 002 3.9l1.6-1.2a12.8867 12.8867 0 01-1.7-3.3zM7.8 27.3a14.4029 14.4029 0 003.9 2l.6-1.9A12.8867 12.8867 0 019 25.7zM11.7 2.7l.6 1.9A11.4756 11.4756 0 0116 4V2A12.5111 12.5111 0 0011.7 2.7zM24.2 27.3a15.18 15.18 0 003.1-3.1L25.7 23A11.526 11.526 0 0123 25.7zM27.4 19.7l1.9.6A15.4747 15.4747 0 0030 16H28A11.4756 11.4756 0 0127.4 19.7zM29.2 11.6a14.4029 14.4029 0 00-2-3.9L25.6 8.9a12.8867 12.8867 0 011.7 3.3zM24.1 4.6a14.4029 14.4029 0 00-3.9-2l-.6 1.9a12.8867 12.8867 0 013.3 1.7zM20.3 29.3l-.6-1.9A11.4756 11.4756 0 0116 28v2A21.4206 21.4206 0 0020.3 29.3z"
        }
      }), children]);
    }
  };

  var _20$fI = {
    name: 'WatsonHealthSmoothing20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.7 4.7a14.7029 14.7029 0 00-3 3.1L6.3 9A13.2634 13.2634 0 018.9 6.3zM4.6 12.3l-1.9-.6A12.5111 12.5111 0 002 16H4A11.4756 11.4756 0 014.6 12.3zM2.7 20.4a14.4029 14.4029 0 002 3.9l1.6-1.2a12.8867 12.8867 0 01-1.7-3.3zM7.8 27.3a14.4029 14.4029 0 003.9 2l.6-1.9A12.8867 12.8867 0 019 25.7zM11.7 2.7l.6 1.9A11.4756 11.4756 0 0116 4V2A12.5111 12.5111 0 0011.7 2.7zM24.2 27.3a15.18 15.18 0 003.1-3.1L25.7 23A11.526 11.526 0 0123 25.7zM27.4 19.7l1.9.6A15.4747 15.4747 0 0030 16H28A11.4756 11.4756 0 0127.4 19.7zM29.2 11.6a14.4029 14.4029 0 00-2-3.9L25.6 8.9a12.8867 12.8867 0 011.7 3.3zM24.1 4.6a14.4029 14.4029 0 00-3.9-2l-.6 1.9a12.8867 12.8867 0 013.3 1.7zM20.3 29.3l-.6-1.9A11.4756 11.4756 0 0116 28v2A21.4206 21.4206 0 0020.3 29.3z"
        }
      }), children]);
    }
  };

  var _16$fI = {
    name: 'WatsonHealthSmoothing16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.7 4.7a14.7029 14.7029 0 00-3 3.1L6.3 9A13.2634 13.2634 0 018.9 6.3zM4.6 12.3l-1.9-.6A12.5111 12.5111 0 002 16H4A11.4756 11.4756 0 014.6 12.3zM2.7 20.4a14.4029 14.4029 0 002 3.9l1.6-1.2a12.8867 12.8867 0 01-1.7-3.3zM7.8 27.3a14.4029 14.4029 0 003.9 2l.6-1.9A12.8867 12.8867 0 019 25.7zM11.7 2.7l.6 1.9A11.4756 11.4756 0 0116 4V2A12.5111 12.5111 0 0011.7 2.7zM24.2 27.3a15.18 15.18 0 003.1-3.1L25.7 23A11.526 11.526 0 0123 25.7zM27.4 19.7l1.9.6A15.4747 15.4747 0 0030 16H28A11.4756 11.4756 0 0127.4 19.7zM29.2 11.6a14.4029 14.4029 0 00-2-3.9L25.6 8.9a12.8867 12.8867 0 011.7 3.3zM24.1 4.6a14.4029 14.4029 0 00-3.9-2l-.6 1.9a12.8867 12.8867 0 013.3 1.7zM20.3 29.3l-.6-1.9A11.4756 11.4756 0 0116 28v2A21.4206 21.4206 0 0020.3 29.3z"
        }
      }), children]);
    }
  };

  var _32$fJ = {
    name: 'WatsonHealthSmoothingCursor32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "18",
          "cy": "18",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 30a11.8932 11.8932 0 01-4.1035-.72L14.58 27.4A9.9725 9.9725 0 0018 28zM22.1484 29.2637l-.6914-1.877a9.9556 9.9556 0 002.9973-1.748l1.2916 1.5268A11.9525 11.9525 0 0122.1484 29.2637zM10.2893 27.1951A12.0141 12.0141 0 017.61 24.0078l1.73-1.0029a10.0236 10.0236 0 002.2347 2.6584zM28.4133 23.967l-1.7343-.9956a9.9159 9.9159 0 001.176-3.2641l1.9712.3388A11.8956 11.8956 0 0128.4133 23.967zM6.1821 20.0925A12.1282 12.1282 0 016.1777 15.93l1.9707.3423a10.1214 10.1214 0 00.0035 3.4738zM27.8447 16.2339a9.9019 9.9019 0 00-1.1953-3.2564l1.7285-1.0063a11.9029 11.9029 0 011.4361 3.9121zM9.3313 13.0107l-1.7324-.999a12.01 12.01 0 012.6738-3.1931l1.2886 1.53A10.01 10.01 0 009.3313 13.0107zM24.4094 10.3237a9.96 9.96 0 00-3.0088-1.7309l.68-1.8809a11.9491 11.9491 0 013.6118 2.0772zM14.562 8.6064l-.6875-1.8779A12.1031 12.1031 0 0118 6V8A10.0875 10.0875 0 0014.562 8.6064zM11 2L2 2 2 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _24$fJ = {
    name: 'WatsonHealthSmoothingCursor24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "18",
          "cy": "18",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 30a11.8932 11.8932 0 01-4.1035-.72L14.58 27.4A9.9725 9.9725 0 0018 28zM22.1484 29.2637l-.6914-1.877a9.9556 9.9556 0 002.9973-1.748l1.2916 1.5268A11.9525 11.9525 0 0122.1484 29.2637zM10.2893 27.1951A12.0141 12.0141 0 017.61 24.0078l1.73-1.0029a10.0236 10.0236 0 002.2347 2.6584zM28.4133 23.967l-1.7343-.9956a9.9159 9.9159 0 001.176-3.2641l1.9712.3388A11.8956 11.8956 0 0128.4133 23.967zM6.1821 20.0925A12.1282 12.1282 0 016.1777 15.93l1.9707.3423a10.1214 10.1214 0 00.0035 3.4738zM27.8447 16.2339a9.9019 9.9019 0 00-1.1953-3.2564l1.7285-1.0063a11.9029 11.9029 0 011.4361 3.9121zM9.3313 13.0107l-1.7324-.999a12.01 12.01 0 012.6738-3.1931l1.2886 1.53A10.01 10.01 0 009.3313 13.0107zM24.4094 10.3237a9.96 9.96 0 00-3.0088-1.7309l.68-1.8809a11.9491 11.9491 0 013.6118 2.0772zM14.562 8.6064l-.6875-1.8779A12.1031 12.1031 0 0118 6V8A10.0875 10.0875 0 0014.562 8.6064zM11 2L2 2 2 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _20$fJ = {
    name: 'WatsonHealthSmoothingCursor20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "18",
          "cy": "18",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 30a11.8932 11.8932 0 01-4.1035-.72L14.58 27.4A9.9725 9.9725 0 0018 28zM22.1484 29.2637l-.6914-1.877a9.9556 9.9556 0 002.9973-1.748l1.2916 1.5268A11.9525 11.9525 0 0122.1484 29.2637zM10.2893 27.1951A12.0141 12.0141 0 017.61 24.0078l1.73-1.0029a10.0236 10.0236 0 002.2347 2.6584zM28.4133 23.967l-1.7343-.9956a9.9159 9.9159 0 001.176-3.2641l1.9712.3388A11.8956 11.8956 0 0128.4133 23.967zM6.1821 20.0925A12.1282 12.1282 0 016.1777 15.93l1.9707.3423a10.1214 10.1214 0 00.0035 3.4738zM27.8447 16.2339a9.9019 9.9019 0 00-1.1953-3.2564l1.7285-1.0063a11.9029 11.9029 0 011.4361 3.9121zM9.3313 13.0107l-1.7324-.999a12.01 12.01 0 012.6738-3.1931l1.2886 1.53A10.01 10.01 0 009.3313 13.0107zM24.4094 10.3237a9.96 9.96 0 00-3.0088-1.7309l.68-1.8809a11.9491 11.9491 0 013.6118 2.0772zM14.562 8.6064l-.6875-1.8779A12.1031 12.1031 0 0118 6V8A10.0875 10.0875 0 0014.562 8.6064zM11 2L2 2 2 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _16$fJ = {
    name: 'WatsonHealthSmoothingCursor16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "18",
          "cy": "18",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18 30a11.8932 11.8932 0 01-4.1035-.72L14.58 27.4A9.9725 9.9725 0 0018 28zM22.1484 29.2637l-.6914-1.877a9.9556 9.9556 0 002.9973-1.748l1.2916 1.5268A11.9525 11.9525 0 0122.1484 29.2637zM10.2893 27.1951A12.0141 12.0141 0 017.61 24.0078l1.73-1.0029a10.0236 10.0236 0 002.2347 2.6584zM28.4133 23.967l-1.7343-.9956a9.9159 9.9159 0 001.176-3.2641l1.9712.3388A11.8956 11.8956 0 0128.4133 23.967zM6.1821 20.0925A12.1282 12.1282 0 016.1777 15.93l1.9707.3423a10.1214 10.1214 0 00.0035 3.4738zM27.8447 16.2339a9.9019 9.9019 0 00-1.1953-3.2564l1.7285-1.0063a11.9029 11.9029 0 011.4361 3.9121zM9.3313 13.0107l-1.7324-.999a12.01 12.01 0 012.6738-3.1931l1.2886 1.53A10.01 10.01 0 009.3313 13.0107zM24.4094 10.3237a9.96 9.96 0 00-3.0088-1.7309l.68-1.8809a11.9491 11.9491 0 013.6118 2.0772zM14.562 8.6064l-.6875-1.8779A12.1031 12.1031 0 0118 6V8A10.0875 10.0875 0 0014.562 8.6064zM11 2L2 2 2 11 4 11 4 4 11 4 11 2z"
        }
      }), children]);
    }
  };

  var _32$fK = {
    name: 'Snooze32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 14L20 12 12 12 12 14 17.5 14 12 20 12 22 20 22 20 20 14.507 20 20 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.965H26.499V9.036999999999999H24.5z",
          "transform": "rotate(-44.945 25.5 6.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11.0125,11.0125,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9.01,9.01,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.965 5.501H9.036999999999999V7.5H3.965z",
          "transform": "rotate(-45.055 6.5 6.5)"
        }
      }), children]);
    }
  };

  var _24$fK = {
    name: 'Snooze24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 14L20 12 12 12 12 14 17.5 14 12 20 12 22 20 22 20 20 14.507 20 20 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.965H26.499V9.036999999999999H24.5z",
          "transform": "rotate(-44.945 25.5 6.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11.0125,11.0125,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9.01,9.01,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.965 5.501H9.036999999999999V7.5H3.965z",
          "transform": "rotate(-45.055 6.5 6.5)"
        }
      }), children]);
    }
  };

  var _20$fK = {
    name: 'Snooze20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 14L20 12 12 12 12 14 17.5 14 12 20 12 22 20 22 20 20 14.507 20 20 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.965H26.499V9.036999999999999H24.5z",
          "transform": "rotate(-44.945 25.5 6.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11.0125,11.0125,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9.01,9.01,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.965 5.501H9.036999999999999V7.5H3.965z",
          "transform": "rotate(-45.055 6.5 6.5)"
        }
      }), children]);
    }
  };

  var _16$fK = {
    name: 'Snooze16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 14L20 12 12 12 12 14 17.5 14 12 20 12 22 20 22 20 20 14.507 20 20 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.5 3.965H26.499V9.036999999999999H24.5z",
          "transform": "rotate(-44.945 25.5 6.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,28A11,11,0,1,1,27,17,11.0125,11.0125,0,0,1,16,28ZM16,8a9,9,0,1,0,9,9A9.01,9.01,0,0,0,16,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M3.965 5.501H9.036999999999999V7.5H3.965z",
          "transform": "rotate(-45.055 6.5 6.5)"
        }
      }), children]);
    }
  };

  var _32$fL = {
    name: 'Snow32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM12 25.05L10.95 24 9.5 25.45 8.05 24 7 25.05 8.45 26.5 7 27.95 8.05 29 9.5 27.55 10.95 29 12 27.95 10.55 26.5 12 25.05zM26 25.05L24.95 24 23.5 25.45 22.05 24 21 25.05 22.45 26.5 21 27.95 22.05 29 23.5 27.55 24.95 29 26 27.95 24.55 26.5 26 25.05zM19 27.05L17.95 26 16.5 27.45 15.05 26 14 27.05 15.45 28.5 14 29.95 15.05 31 16.5 29.55 17.95 31 19 29.95 17.55 28.5 19 27.05z"
        }
      }), children]);
    }
  };

  var _24$fL = {
    name: 'Snow24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM12 25.05L10.95 24 9.5 25.45 8.05 24 7 25.05 8.45 26.5 7 27.95 8.05 29 9.5 27.55 10.95 29 12 27.95 10.55 26.5 12 25.05zM26 25.05L24.95 24 23.5 25.45 22.05 24 21 25.05 22.45 26.5 21 27.95 22.05 29 23.5 27.55 24.95 29 26 27.95 24.55 26.5 26 25.05zM19 27.05L17.95 26 16.5 27.45 15.05 26 14 27.05 15.45 28.5 14 29.95 15.05 31 16.5 29.55 17.95 31 19 29.95 17.55 28.5 19 27.05z"
        }
      }), children]);
    }
  };

  var _20$fL = {
    name: 'Snow20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM12 25.05L10.95 24 9.5 25.45 8.05 24 7 25.05 8.45 26.5 7 27.95 8.05 29 9.5 27.55 10.95 29 12 27.95 10.55 26.5 12 25.05zM26 25.05L24.95 24 23.5 25.45 22.05 24 21 25.05 22.45 26.5 21 27.95 22.05 29 23.5 27.55 24.95 29 26 27.95 24.55 26.5 26 25.05zM19 27.05L17.95 26 16.5 27.45 15.05 26 14 27.05 15.45 28.5 14 29.95 15.05 31 16.5 29.55 17.95 31 19 29.95 17.55 28.5 19 27.05z"
        }
      }), children]);
    }
  };

  var _16$fL = {
    name: 'Snow16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5 22H8.5A6.5 6.5 0 017.2 9.14a9 9 0 0117.6 0A6.5 6.5 0 0123.5 22zM16 4a7 7 0 00-6.94 6.14L9 11 8.14 11a4.5 4.5 0 00.36 9h15a4.5 4.5 0 00.36-9L23 11l-.1-.82A7 7 0 0016 4zM12 25.05L10.95 24 9.5 25.45 8.05 24 7 25.05 8.45 26.5 7 27.95 8.05 29 9.5 27.55 10.95 29 12 27.95 10.55 26.5 12 25.05zM26 25.05L24.95 24 23.5 25.45 22.05 24 21 25.05 22.45 26.5 21 27.95 22.05 29 23.5 27.55 24.95 29 26 27.95 24.55 26.5 26 25.05zM19 27.05L17.95 26 16.5 27.45 15.05 26 14 27.05 15.45 28.5 14 29.95 15.05 31 16.5 29.55 17.95 31 19 29.95 17.55 28.5 19 27.05z"
        }
      }), children]);
    }
  };

  var _32$fM = {
    name: 'SnowBlizzard32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 10H15V12H13zM15 12H17V14H15zM17 14H19V16H17zM17 10H19V12H17zM13 14H15V16H13zM3 26H5V28H3zM5 28H7V30H5zM7 30H9V32H7zM7 26H9V28H7zM3 30H5V32H3zM23 26H25V28H23zM25 28H27V30H25zM27 30H29V32H27zM27 26H29V28H27zM23 30H25V32H23zM8 18H10V20H8zM10 20H12V22H10zM12 22H14V24H12zM12 18H14V20H12zM8 22H10V24H8zM18 18H20V20H18zM20 20H22V22H20zM22 22H24V24H22zM22 18H24V20H22zM18 22H20V24H18zM13 26H15V28H13zM15 28H17V30H15zM17 30H19V32H17zM17 26H19V28H17zM13 30H15V32H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.4957,6.4957,0,0,0,6,21.4985v-2.26A4.4943,4.4943,0,0,1,8.144,11.019l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4944,4.4944,0,0,1,26,19.2383v2.26A6.4958,6.4958,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _24$fM = {
    name: 'SnowBlizzard24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 10H15V12H13zM15 12H17V14H15zM17 14H19V16H17zM17 10H19V12H17zM13 14H15V16H13zM3 26H5V28H3zM5 28H7V30H5zM7 30H9V32H7zM7 26H9V28H7zM3 30H5V32H3zM23 26H25V28H23zM25 28H27V30H25zM27 30H29V32H27zM27 26H29V28H27zM23 30H25V32H23zM8 18H10V20H8zM10 20H12V22H10zM12 22H14V24H12zM12 18H14V20H12zM8 22H10V24H8zM18 18H20V20H18zM20 20H22V22H20zM22 22H24V24H22zM22 18H24V20H22zM18 22H20V24H18zM13 26H15V28H13zM15 28H17V30H15zM17 30H19V32H17zM17 26H19V28H17zM13 30H15V32H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.4957,6.4957,0,0,0,6,21.4985v-2.26A4.4943,4.4943,0,0,1,8.144,11.019l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4944,4.4944,0,0,1,26,19.2383v2.26A6.4958,6.4958,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _20$fM = {
    name: 'SnowBlizzard20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 10H15V12H13zM15 12H17V14H15zM17 14H19V16H17zM17 10H19V12H17zM13 14H15V16H13zM3 26H5V28H3zM5 28H7V30H5zM7 30H9V32H7zM7 26H9V28H7zM3 30H5V32H3zM23 26H25V28H23zM25 28H27V30H25zM27 30H29V32H27zM27 26H29V28H27zM23 30H25V32H23zM8 18H10V20H8zM10 20H12V22H10zM12 22H14V24H12zM12 18H14V20H12zM8 22H10V24H8zM18 18H20V20H18zM20 20H22V22H20zM22 22H24V24H22zM22 18H24V20H22zM18 22H20V24H18zM13 26H15V28H13zM15 28H17V30H15zM17 30H19V32H17zM17 26H19V28H17zM13 30H15V32H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.4957,6.4957,0,0,0,6,21.4985v-2.26A4.4943,4.4943,0,0,1,8.144,11.019l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4944,4.4944,0,0,1,26,19.2383v2.26A6.4958,6.4958,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _16$fM = {
    name: 'SnowBlizzard16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 10H15V12H13zM15 12H17V14H15zM17 14H19V16H17zM17 10H19V12H17zM13 14H15V16H13zM3 26H5V28H3zM5 28H7V30H5zM7 30H9V32H7zM7 26H9V28H7zM3 30H5V32H3zM23 26H25V28H23zM25 28H27V30H25zM27 30H29V32H27zM27 26H29V28H27zM23 30H25V32H23zM8 18H10V20H8zM10 20H12V22H10zM12 22H14V24H12zM12 18H14V20H12zM8 22H10V24H8zM18 18H20V20H18zM20 20H22V22H20zM22 22H24V24H22zM22 18H24V20H22zM18 22H20V24H18zM13 26H15V28H13zM15 28H17V30H15zM17 30H19V32H17zM17 26H19V28H17zM13 30H15V32H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.4957,6.4957,0,0,0,6,21.4985v-2.26A4.4943,4.4943,0,0,1,8.144,11.019l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4944,4.4944,0,0,1,26,19.2383v2.26A6.4958,6.4958,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _32$fN = {
    name: 'SnowHeavy32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H6V28H4zM6 28H8V30H6zM8 30H10V32H8zM8 26H10V28H8zM4 30H6V32H4zM8 18H10V20H8zM10 20H12V22H10zM12 22H14V24H12zM12 18H14V20H12zM8 22H10V24H8zM18 18H20V20H18zM20 20H22V22H20zM22 22H24V24H22zM22 18H24V20H22zM18 22H20V24H18zM14 26H16V28H14zM16 28H18V30H16zM18 30H20V32H18zM18 26H20V28H18zM14 30H16V32H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.4957,6.4957,0,0,0,6,21.4985v-2.26A4.4943,4.4943,0,0,1,8.144,11.019l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4944,4.4944,0,0,1,26,19.2383v2.26A6.4958,6.4958,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _24$fN = {
    name: 'SnowHeavy24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H6V28H4zM6 28H8V30H6zM8 30H10V32H8zM8 26H10V28H8zM4 30H6V32H4zM8 18H10V20H8zM10 20H12V22H10zM12 22H14V24H12zM12 18H14V20H12zM8 22H10V24H8zM18 18H20V20H18zM20 20H22V22H20zM22 22H24V24H22zM22 18H24V20H22zM18 22H20V24H18zM14 26H16V28H14zM16 28H18V30H16zM18 30H20V32H18zM18 26H20V28H18zM14 30H16V32H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.4957,6.4957,0,0,0,6,21.4985v-2.26A4.4943,4.4943,0,0,1,8.144,11.019l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4944,4.4944,0,0,1,26,19.2383v2.26A6.4958,6.4958,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _20$fN = {
    name: 'SnowHeavy20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H6V28H4zM6 28H8V30H6zM8 30H10V32H8zM8 26H10V28H8zM4 30H6V32H4zM8 18H10V20H8zM10 20H12V22H10zM12 22H14V24H12zM12 18H14V20H12zM8 22H10V24H8zM18 18H20V20H18zM20 20H22V22H20zM22 22H24V24H22zM22 18H24V20H22zM18 22H20V24H18zM14 26H16V28H14zM16 28H18V30H16zM18 30H20V32H18zM18 26H20V28H18zM14 30H16V32H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.4957,6.4957,0,0,0,6,21.4985v-2.26A4.4943,4.4943,0,0,1,8.144,11.019l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4944,4.4944,0,0,1,26,19.2383v2.26A6.4958,6.4958,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _16$fN = {
    name: 'SnowHeavy16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H6V28H4zM6 28H8V30H6zM8 30H10V32H8zM8 26H10V28H8zM4 30H6V32H4zM8 18H10V20H8zM10 20H12V22H10zM12 22H14V24H12zM12 18H14V20H12zM8 22H10V24H8zM18 18H20V20H18zM20 20H22V22H20zM22 22H24V24H22zM22 18H24V20H22zM18 22H20V24H18zM14 26H16V28H14zM16 28H18V30H16zM18 30H20V32H18zM18 26H20V28H18zM14 30H16V32H14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.4957,6.4957,0,0,0,6,21.4985v-2.26A4.4943,4.4943,0,0,1,8.144,11.019l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4944,4.4944,0,0,1,26,19.2383v2.26A6.4958,6.4958,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _32$fO = {
    name: 'SnowScattered32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H4V28H2zM4 28H6V30H4zM6 30H8V32H6zM6 26H8V28H6zM2 30H4V32H2zM20 26H22V28H20zM22 28H24V30H22zM24 30H26V32H24zM24 26H26V28H24zM20 30H22V32H20zM11 26H13V28H11zM13 28H15V30H13zM15 30H17V32H15zM15 26H17V28H15zM11 30H13V32H11zM20 0H22V3H20zM29 10.001H32V12.001H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 3.768H29.732V5.768H26.732z",
          "transform": "rotate(-45 28.232 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 16.233H29.732V18.233H26.732z",
          "transform": "rotate(-135 28.232 17.233)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.268 3.768H15.268V5.768H12.268z",
          "transform": "rotate(-135 13.768 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11A5.9852,5.9852,0,0,0,16.1431,7.5083,7.3737,7.3737,0,0,0,13.5,7a7.5511,7.5511,0,0,0-7.1494,5.2441A5.9926,5.9926,0,0,0,8,24H19a5.9672,5.9672,0,0,0,5.5667-8.2A5.9722,5.9722,0,0,0,27,11ZM19,22H8a3.9926,3.9926,0,0,1-.6733-7.9292l.663-.1128.1456-.6562a5.496,5.496,0,0,1,10.7294,0l.1456.6562.6626.1128A3.9925,3.9925,0,0,1,19,22Zm4.5222-7.9131a5.9592,5.9592,0,0,0-2.8728-1.8428,7.5212,7.5212,0,0,0-2.7224-3.78,3.9869,3.9869,0,1,1,5.5952,5.6225Z"
        }
      }), children]);
    }
  };

  var _24$fO = {
    name: 'SnowScattered24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H4V28H2zM4 28H6V30H4zM6 30H8V32H6zM6 26H8V28H6zM2 30H4V32H2zM20 26H22V28H20zM22 28H24V30H22zM24 30H26V32H24zM24 26H26V28H24zM20 30H22V32H20zM11 26H13V28H11zM13 28H15V30H13zM15 30H17V32H15zM15 26H17V28H15zM11 30H13V32H11zM20 0H22V3H20zM29 10.001H32V12.001H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 3.768H29.732V5.768H26.732z",
          "transform": "rotate(-45 28.232 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 16.233H29.732V18.233H26.732z",
          "transform": "rotate(-135 28.232 17.233)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.268 3.768H15.268V5.768H12.268z",
          "transform": "rotate(-135 13.768 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11A5.9852,5.9852,0,0,0,16.1431,7.5083,7.3737,7.3737,0,0,0,13.5,7a7.5511,7.5511,0,0,0-7.1494,5.2441A5.9926,5.9926,0,0,0,8,24H19a5.9672,5.9672,0,0,0,5.5667-8.2A5.9722,5.9722,0,0,0,27,11ZM19,22H8a3.9926,3.9926,0,0,1-.6733-7.9292l.663-.1128.1456-.6562a5.496,5.496,0,0,1,10.7294,0l.1456.6562.6626.1128A3.9925,3.9925,0,0,1,19,22Zm4.5222-7.9131a5.9592,5.9592,0,0,0-2.8728-1.8428,7.5212,7.5212,0,0,0-2.7224-3.78,3.9869,3.9869,0,1,1,5.5952,5.6225Z"
        }
      }), children]);
    }
  };

  var _20$fO = {
    name: 'SnowScattered20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H4V28H2zM4 28H6V30H4zM6 30H8V32H6zM6 26H8V28H6zM2 30H4V32H2zM20 26H22V28H20zM22 28H24V30H22zM24 30H26V32H24zM24 26H26V28H24zM20 30H22V32H20zM11 26H13V28H11zM13 28H15V30H13zM15 30H17V32H15zM15 26H17V28H15zM11 30H13V32H11zM20 0H22V3H20zM29 10.001H32V12.001H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 3.768H29.732V5.768H26.732z",
          "transform": "rotate(-45 28.232 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 16.233H29.732V18.233H26.732z",
          "transform": "rotate(-135 28.232 17.233)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.268 3.768H15.268V5.768H12.268z",
          "transform": "rotate(-135 13.768 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11A5.9852,5.9852,0,0,0,16.1431,7.5083,7.3737,7.3737,0,0,0,13.5,7a7.5511,7.5511,0,0,0-7.1494,5.2441A5.9926,5.9926,0,0,0,8,24H19a5.9672,5.9672,0,0,0,5.5667-8.2A5.9722,5.9722,0,0,0,27,11ZM19,22H8a3.9926,3.9926,0,0,1-.6733-7.9292l.663-.1128.1456-.6562a5.496,5.496,0,0,1,10.7294,0l.1456.6562.6626.1128A3.9925,3.9925,0,0,1,19,22Zm4.5222-7.9131a5.9592,5.9592,0,0,0-2.8728-1.8428,7.5212,7.5212,0,0,0-2.7224-3.78,3.9869,3.9869,0,1,1,5.5952,5.6225Z"
        }
      }), children]);
    }
  };

  var _16$fO = {
    name: 'SnowScattered16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H4V28H2zM4 28H6V30H4zM6 30H8V32H6zM6 26H8V28H6zM2 30H4V32H2zM20 26H22V28H20zM22 28H24V30H22zM24 30H26V32H24zM24 26H26V28H24zM20 30H22V32H20zM11 26H13V28H11zM13 28H15V30H13zM15 30H17V32H15zM15 26H17V28H15zM11 30H13V32H11zM20 0H22V3H20zM29 10.001H32V12.001H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 3.768H29.732V5.768H26.732z",
          "transform": "rotate(-45 28.232 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 16.233H29.732V18.233H26.732z",
          "transform": "rotate(-135 28.232 17.233)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.268 3.768H15.268V5.768H12.268z",
          "transform": "rotate(-135 13.768 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11A5.9852,5.9852,0,0,0,16.1431,7.5083,7.3737,7.3737,0,0,0,13.5,7a7.5511,7.5511,0,0,0-7.1494,5.2441A5.9926,5.9926,0,0,0,8,24H19a5.9672,5.9672,0,0,0,5.5667-8.2A5.9722,5.9722,0,0,0,27,11ZM19,22H8a3.9926,3.9926,0,0,1-.6733-7.9292l.663-.1128.1456-.6562a5.496,5.496,0,0,1,10.7294,0l.1456.6562.6626.1128A3.9925,3.9925,0,0,1,19,22Zm4.5222-7.9131a5.9592,5.9592,0,0,0-2.8728-1.8428,7.5212,7.5212,0,0,0-2.7224-3.78,3.9869,3.9869,0,1,1,5.5952,5.6225Z"
        }
      }), children]);
    }
  };

  var _32$fP = {
    name: 'SnowScatteredNight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H4V28H2zM4 28H6V30H4zM6 30H8V32H6zM6 26H8V28H6zM2 30H4V32H2zM20 26H22V28H20zM22 28H24V30H22zM24 30H26V32H24zM24 26H26V28H24zM20 30H22V32H20zM11 26H13V28H11zM13 28H15V30H13zM15 30H17V32H15zM15 26H17V28H15zM11 30H13V32H11zM29.8439 13.0347a1.517 1.517 0 00-1.23-.8658 5.3552 5.3552 0 01-3.4095-1.7158 6.4655 6.4655 0 01-1.286-6.3926 1.6025 1.6025 0 00-.2989-1.5459 1.4543 1.4543 0 00-1.36-.4931l-.0191.0039a7.7685 7.7685 0 00-5.8847 5.5737A7.3706 7.3706 0 0013.5 7a7.5511 7.5511 0 00-7.1494 5.2441A5.9926 5.9926 0 008 24H19a6.0066 6.0066 0 006-6c0-.0571-.0123-.1113-.0139-.1685a7.5076 7.5076 0 004.7611-3.2768A1.5369 1.5369 0 0029.8439 13.0347zM19 22H8a3.9926 3.9926 0 01-.6733-7.9292l.663-.1128.1456-.6562a5.496 5.496 0 0110.7294 0l.1456.6562.6626.1128A3.9925 3.9925 0 0119 22zm5.5974-6.1289a5.9661 5.9661 0 00-3.948-3.627 7.49 7.49 0 00-2.489-3.58 5.9018 5.9018 0 013.6381-4.4473 8.4577 8.4577 0 001.94 7.5967A7.4007 7.4007 0 0027.64 14.041 5.4487 5.4487 0 0124.5974 15.8711z"
        }
      }), children]);
    }
  };

  var _24$fP = {
    name: 'SnowScatteredNight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H4V28H2zM4 28H6V30H4zM6 30H8V32H6zM6 26H8V28H6zM2 30H4V32H2zM20 26H22V28H20zM22 28H24V30H22zM24 30H26V32H24zM24 26H26V28H24zM20 30H22V32H20zM11 26H13V28H11zM13 28H15V30H13zM15 30H17V32H15zM15 26H17V28H15zM11 30H13V32H11zM29.8439 13.0347a1.517 1.517 0 00-1.23-.8658 5.3552 5.3552 0 01-3.4095-1.7158 6.4655 6.4655 0 01-1.286-6.3926 1.6025 1.6025 0 00-.2989-1.5459 1.4543 1.4543 0 00-1.36-.4931l-.0191.0039a7.7685 7.7685 0 00-5.8847 5.5737A7.3706 7.3706 0 0013.5 7a7.5511 7.5511 0 00-7.1494 5.2441A5.9926 5.9926 0 008 24H19a6.0066 6.0066 0 006-6c0-.0571-.0123-.1113-.0139-.1685a7.5076 7.5076 0 004.7611-3.2768A1.5369 1.5369 0 0029.8439 13.0347zM19 22H8a3.9926 3.9926 0 01-.6733-7.9292l.663-.1128.1456-.6562a5.496 5.496 0 0110.7294 0l.1456.6562.6626.1128A3.9925 3.9925 0 0119 22zm5.5974-6.1289a5.9661 5.9661 0 00-3.948-3.627 7.49 7.49 0 00-2.489-3.58 5.9018 5.9018 0 013.6381-4.4473 8.4577 8.4577 0 001.94 7.5967A7.4007 7.4007 0 0027.64 14.041 5.4487 5.4487 0 0124.5974 15.8711z"
        }
      }), children]);
    }
  };

  var _20$fP = {
    name: 'SnowScatteredNight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H4V28H2zM4 28H6V30H4zM6 30H8V32H6zM6 26H8V28H6zM2 30H4V32H2zM20 26H22V28H20zM22 28H24V30H22zM24 30H26V32H24zM24 26H26V28H24zM20 30H22V32H20zM11 26H13V28H11zM13 28H15V30H13zM15 30H17V32H15zM15 26H17V28H15zM11 30H13V32H11zM29.8439 13.0347a1.517 1.517 0 00-1.23-.8658 5.3552 5.3552 0 01-3.4095-1.7158 6.4655 6.4655 0 01-1.286-6.3926 1.6025 1.6025 0 00-.2989-1.5459 1.4543 1.4543 0 00-1.36-.4931l-.0191.0039a7.7685 7.7685 0 00-5.8847 5.5737A7.3706 7.3706 0 0013.5 7a7.5511 7.5511 0 00-7.1494 5.2441A5.9926 5.9926 0 008 24H19a6.0066 6.0066 0 006-6c0-.0571-.0123-.1113-.0139-.1685a7.5076 7.5076 0 004.7611-3.2768A1.5369 1.5369 0 0029.8439 13.0347zM19 22H8a3.9926 3.9926 0 01-.6733-7.9292l.663-.1128.1456-.6562a5.496 5.496 0 0110.7294 0l.1456.6562.6626.1128A3.9925 3.9925 0 0119 22zm5.5974-6.1289a5.9661 5.9661 0 00-3.948-3.627 7.49 7.49 0 00-2.489-3.58 5.9018 5.9018 0 013.6381-4.4473 8.4577 8.4577 0 001.94 7.5967A7.4007 7.4007 0 0027.64 14.041 5.4487 5.4487 0 0124.5974 15.8711z"
        }
      }), children]);
    }
  };

  var _16$fP = {
    name: 'SnowScatteredNight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 26H4V28H2zM4 28H6V30H4zM6 30H8V32H6zM6 26H8V28H6zM2 30H4V32H2zM20 26H22V28H20zM22 28H24V30H22zM24 30H26V32H24zM24 26H26V28H24zM20 30H22V32H20zM11 26H13V28H11zM13 28H15V30H13zM15 30H17V32H15zM15 26H17V28H15zM11 30H13V32H11zM29.8439 13.0347a1.517 1.517 0 00-1.23-.8658 5.3552 5.3552 0 01-3.4095-1.7158 6.4655 6.4655 0 01-1.286-6.3926 1.6025 1.6025 0 00-.2989-1.5459 1.4543 1.4543 0 00-1.36-.4931l-.0191.0039a7.7685 7.7685 0 00-5.8847 5.5737A7.3706 7.3706 0 0013.5 7a7.5511 7.5511 0 00-7.1494 5.2441A5.9926 5.9926 0 008 24H19a6.0066 6.0066 0 006-6c0-.0571-.0123-.1113-.0139-.1685a7.5076 7.5076 0 004.7611-3.2768A1.5369 1.5369 0 0029.8439 13.0347zM19 22H8a3.9926 3.9926 0 01-.6733-7.9292l.663-.1128.1456-.6562a5.496 5.496 0 0110.7294 0l.1456.6562.6626.1128A3.9925 3.9925 0 0119 22zm5.5974-6.1289a5.9661 5.9661 0 00-3.948-3.627 7.49 7.49 0 00-2.489-3.58 5.9018 5.9018 0 013.6381-4.4473 8.4577 8.4577 0 001.94 7.5967A7.4007 7.4007 0 0027.64 14.041 5.4487 5.4487 0 0124.5974 15.8711z"
        }
      }), children]);
    }
  };

  var _32$fQ = {
    name: 'Snowflake32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.4148,12H28V10H23.4148l4.5857-4.5854L26.5864,4,22,8.5869V4H20v6.5869L18.5867,12H17V8H15v4H13.4133L12,10.5869V4H10V8.5869L5.4136,4,4,5.4146,8.5852,10H4v2h6.5852L12,13.415V15H8v2h4v1.5869L10.5867,20H4v2H8.5867L4,26.5864l1.4141,1.4141L10,23.415V28h2V21.415L13.4148,20H15v4h2V20h1.5852L20,21.415V28h2V23.415l4.5854,4.5855L28,26.5864,23.4133,22H28V20H21.4133L20,18.5869V17h4V15H20V13.415ZM18,18H14V14h4Z"
        }
      }), children]);
    }
  };

  var _24$fQ = {
    name: 'Snowflake24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.4148,12H28V10H23.4148l4.5857-4.5854L26.5864,4,22,8.5869V4H20v6.5869L18.5867,12H17V8H15v4H13.4133L12,10.5869V4H10V8.5869L5.4136,4,4,5.4146,8.5852,10H4v2h6.5852L12,13.415V15H8v2h4v1.5869L10.5867,20H4v2H8.5867L4,26.5864l1.4141,1.4141L10,23.415V28h2V21.415L13.4148,20H15v4h2V20h1.5852L20,21.415V28h2V23.415l4.5854,4.5855L28,26.5864,23.4133,22H28V20H21.4133L20,18.5869V17h4V15H20V13.415ZM18,18H14V14h4Z"
        }
      }), children]);
    }
  };

  var _20$fQ = {
    name: 'Snowflake20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.4148,12H28V10H23.4148l4.5857-4.5854L26.5864,4,22,8.5869V4H20v6.5869L18.5867,12H17V8H15v4H13.4133L12,10.5869V4H10V8.5869L5.4136,4,4,5.4146,8.5852,10H4v2h6.5852L12,13.415V15H8v2h4v1.5869L10.5867,20H4v2H8.5867L4,26.5864l1.4141,1.4141L10,23.415V28h2V21.415L13.4148,20H15v4h2V20h1.5852L20,21.415V28h2V23.415l4.5854,4.5855L28,26.5864,23.4133,22H28V20H21.4133L20,18.5869V17h4V15H20V13.415ZM18,18H14V14h4Z"
        }
      }), children]);
    }
  };

  var _16$fQ = {
    name: 'Snowflake16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.4148,12H28V10H23.4148l4.5857-4.5854L26.5864,4,22,8.5869V4H20v6.5869L18.5867,12H17V8H15v4H13.4133L12,10.5869V4H10V8.5869L5.4136,4,4,5.4146,8.5852,10H4v2h6.5852L12,13.415V15H8v2h4v1.5869L10.5867,20H4v2H8.5867L4,26.5864l1.4141,1.4141L10,23.415V28h2V21.415L13.4148,20H15v4h2V20h1.5852L20,21.415V28h2V23.415l4.5854,4.5855L28,26.5864,23.4133,22H28V20H21.4133L20,18.5869V17h4V15H20V13.415ZM18,18H14V14h4Z"
        }
      }), children]);
    }
  };

  var _32$fR = {
    name: 'Soccer32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "17",
          "cy": "28",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 17.5H15.45V19.5H7.55z",
          "transform": "rotate(-45 11.5 18.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 16.584L19.4143 8H6v2H18.5857l3 3L6 28.5859 7.4141 30 23 14.415 26.584 18 23 21.5859 24.4141 23 28 19.416A2.0044 2.0044 0 0028 16.584zM24.5 9A3.5 3.5 0 1128 5.5 3.504 3.504 0 0124.5 9zm0-5A1.5 1.5 0 1026 5.5 1.5017 1.5017 0 0024.5 4z"
        }
      }), children]);
    }
  };

  var _24$fR = {
    name: 'Soccer24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "17",
          "cy": "28",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 17.5H15.45V19.5H7.55z",
          "transform": "rotate(-45 11.5 18.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 16.584L19.4143 8H6v2H18.5857l3 3L6 28.5859 7.4141 30 23 14.415 26.584 18 23 21.5859 24.4141 23 28 19.416A2.0044 2.0044 0 0028 16.584zM24.5 9A3.5 3.5 0 1128 5.5 3.504 3.504 0 0124.5 9zm0-5A1.5 1.5 0 1026 5.5 1.5017 1.5017 0 0024.5 4z"
        }
      }), children]);
    }
  };

  var _20$fR = {
    name: 'Soccer20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "17",
          "cy": "28",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 17.5H15.45V19.5H7.55z",
          "transform": "rotate(-45 11.5 18.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 16.584L19.4143 8H6v2H18.5857l3 3L6 28.5859 7.4141 30 23 14.415 26.584 18 23 21.5859 24.4141 23 28 19.416A2.0044 2.0044 0 0028 16.584zM24.5 9A3.5 3.5 0 1128 5.5 3.504 3.504 0 0124.5 9zm0-5A1.5 1.5 0 1026 5.5 1.5017 1.5017 0 0024.5 4z"
        }
      }), children]);
    }
  };

  var _16$fR = {
    name: 'Soccer16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "17",
          "cy": "28",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 17.5H15.45V19.5H7.55z",
          "transform": "rotate(-45 11.5 18.5)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 16.584L19.4143 8H6v2H18.5857l3 3L6 28.5859 7.4141 30 23 14.415 26.584 18 23 21.5859 24.4141 23 28 19.416A2.0044 2.0044 0 0028 16.584zM24.5 9A3.5 3.5 0 1128 5.5 3.504 3.504 0 0124.5 9zm0-5A1.5 1.5 0 1026 5.5 1.5017 1.5017 0 0024.5 4z"
        }
      }), children]);
    }
  };

  var _32$fS = {
    name: 'SpellCheck32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,22h2L17,10H15L10,22h2l1.24-3h5.53Zm-5.93-5,1.82-4.42h.25L18,17Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 28H6a2 2 0 01-2-2V6A2 2 0 016 4H26a2 2 0 012 2V17H26V6H6V26h6zM23 27.18L20.41 24.59 19 26 23 30 30 23 28.59 21.59 23 27.18z"
        }
      }), children]);
    }
  };

  var _24$fS = {
    name: 'SpellCheck24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,22h2L17,10H15L10,22h2l1.24-3h5.53Zm-5.93-5,1.82-4.42h.25L18,17Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 28H6a2 2 0 01-2-2V6A2 2 0 016 4H26a2 2 0 012 2V17H26V6H6V26h6zM23 27.18L20.41 24.59 19 26 23 30 30 23 28.59 21.59 23 27.18z"
        }
      }), children]);
    }
  };

  var _20$fS = {
    name: 'SpellCheck20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,22h2L17,10H15L10,22h2l1.24-3h5.53Zm-5.93-5,1.82-4.42h.25L18,17Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 28H6a2 2 0 01-2-2V6A2 2 0 016 4H26a2 2 0 012 2V17H26V6H6V26h6zM23 27.18L20.41 24.59 19 26 23 30 30 23 28.59 21.59 23 27.18z"
        }
      }), children]);
    }
  };

  var _16$fS = {
    name: 'SpellCheck16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,22h2L17,10H15L10,22h2l1.24-3h5.53Zm-5.93-5,1.82-4.42h.25L18,17Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 28H6a2 2 0 01-2-2V6A2 2 0 016 4H26a2 2 0 012 2V17H26V6H6V26h6zM23 27.18L20.41 24.59 19 26 23 30 30 23 28.59 21.59 23 27.18z"
        }
      }), children]);
    }
  };

  var _32$fT = {
    name: 'WatsonHealthSpineLabel32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M3 11L3 13 8.59 13 2.29 19.29 3.71 20.71 10 14.41 10 20 12 20 12 11 3 11zM26 13H23V12H21v1H18a2 2 0 00-2 2v2a2 2 0 002 2h3v1h2V19h3a2 2 0 002-2V15A2 2 0 0026 13zm-8 4V15h8v2zM26 23H23V22H21v1H18a2 2 0 00-2 2v2a2 2 0 002 2h3v1h2V29h3a2 2 0 002-2V25A2 2 0 0026 23zm-8 4V25h8v2zM26 3H23V2H21V3H18a2 2 0 00-2 2V7a2 2 0 002 2h3v1h2V9h3a2 2 0 002-2V5A2 2 0 0026 3zM18 7V5h8V7z"
        }
      }), children]);
    }
  };

  var _24$fT = {
    name: 'WatsonHealthSpineLabel24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M3 11L3 13 8.59 13 2.29 19.29 3.71 20.71 10 14.41 10 20 12 20 12 11 3 11zM26 13H23V12H21v1H18a2 2 0 00-2 2v2a2 2 0 002 2h3v1h2V19h3a2 2 0 002-2V15A2 2 0 0026 13zm-8 4V15h8v2zM26 23H23V22H21v1H18a2 2 0 00-2 2v2a2 2 0 002 2h3v1h2V29h3a2 2 0 002-2V25A2 2 0 0026 23zm-8 4V25h8v2zM26 3H23V2H21V3H18a2 2 0 00-2 2V7a2 2 0 002 2h3v1h2V9h3a2 2 0 002-2V5A2 2 0 0026 3zM18 7V5h8V7z"
        }
      }), children]);
    }
  };

  var _20$fT = {
    name: 'WatsonHealthSpineLabel20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M3 11L3 13 8.59 13 2.29 19.29 3.71 20.71 10 14.41 10 20 12 20 12 11 3 11zM26 13H23V12H21v1H18a2 2 0 00-2 2v2a2 2 0 002 2h3v1h2V19h3a2 2 0 002-2V15A2 2 0 0026 13zm-8 4V15h8v2zM26 23H23V22H21v1H18a2 2 0 00-2 2v2a2 2 0 002 2h3v1h2V29h3a2 2 0 002-2V25A2 2 0 0026 23zm-8 4V25h8v2zM26 3H23V2H21V3H18a2 2 0 00-2 2V7a2 2 0 002 2h3v1h2V9h3a2 2 0 002-2V5A2 2 0 0026 3zM18 7V5h8V7z"
        }
      }), children]);
    }
  };

  var _16$fT = {
    name: 'WatsonHealthSpineLabel16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M3 11L3 13 8.59 13 2.29 19.29 3.71 20.71 10 14.41 10 20 12 20 12 11 3 11zM26 13H23V12H21v1H18a2 2 0 00-2 2v2a2 2 0 002 2h3v1h2V19h3a2 2 0 002-2V15A2 2 0 0026 13zm-8 4V15h8v2zM26 23H23V22H21v1H18a2 2 0 00-2 2v2a2 2 0 002 2h3v1h2V29h3a2 2 0 002-2V25A2 2 0 0026 23zm-8 4V25h8v2zM26 3H23V2H21V3H18a2 2 0 00-2 2V7a2 2 0 002 2h3v1h2V9h3a2 2 0 002-2V5A2 2 0 0026 3zM18 7V5h8V7z"
        }
      }), children]);
    }
  };

  var _32$fU = {
    name: 'Split32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 20H17V24H15zM15 14H17V18H15zM15 8H17V12H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,16A12.01,12.01,0,0,0,17,4.0508V2H15V4.0508a11.99,11.99,0,0,0,0,23.8984V30h2V27.9492A12.01,12.01,0,0,0,28,16ZM16,26A10,10,0,1,1,26,16,10.0114,10.0114,0,0,1,16,26Z"
        }
      }), children]);
    }
  };

  var _24$fU = {
    name: 'Split24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 20H17V24H15zM15 14H17V18H15zM15 8H17V12H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,16A12.01,12.01,0,0,0,17,4.0508V2H15V4.0508a11.99,11.99,0,0,0,0,23.8984V30h2V27.9492A12.01,12.01,0,0,0,28,16ZM16,26A10,10,0,1,1,26,16,10.0114,10.0114,0,0,1,16,26Z"
        }
      }), children]);
    }
  };

  var _20$fU = {
    name: 'Split20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 20H17V24H15zM15 14H17V18H15zM15 8H17V12H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,16A12.01,12.01,0,0,0,17,4.0508V2H15V4.0508a11.99,11.99,0,0,0,0,23.8984V30h2V27.9492A12.01,12.01,0,0,0,28,16ZM16,26A10,10,0,1,1,26,16,10.0114,10.0114,0,0,1,16,26Z"
        }
      }), children]);
    }
  };

  var _16$fU = {
    name: 'Split16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 20H17V24H15zM15 14H17V18H15zM15 8H17V12H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,16A12.01,12.01,0,0,0,17,4.0508V2H15V4.0508a11.99,11.99,0,0,0,0,23.8984V30h2V27.9492A12.01,12.01,0,0,0,28,16ZM16,26A10,10,0,1,1,26,16,10.0114,10.0114,0,0,1,16,26Z"
        }
      }), children]);
    }
  };

  var _32$fV = {
    name: 'WatsonHealthSplitDiscard32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,16A12.01,12.01,0,0,0,17,4.0508V2H15V4.0508a11.99,11.99,0,0,0,0,23.8984V30h2V27.9492A12.01,12.01,0,0,0,28,16ZM16,26V6a10,10,0,0,1,0,20Z"
        }
      }), children]);
    }
  };

  var _24$fV = {
    name: 'WatsonHealthSplitDiscard24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,16A12.01,12.01,0,0,0,17,4.0508V2H15V4.0508a11.99,11.99,0,0,0,0,23.8984V30h2V27.9492A12.01,12.01,0,0,0,28,16ZM16,26V6a10,10,0,0,1,0,20Z"
        }
      }), children]);
    }
  };

  var _20$fV = {
    name: 'WatsonHealthSplitDiscard20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,16A12.01,12.01,0,0,0,17,4.0508V2H15V4.0508a11.99,11.99,0,0,0,0,23.8984V30h2V27.9492A12.01,12.01,0,0,0,28,16ZM16,26V6a10,10,0,0,1,0,20Z"
        }
      }), children]);
    }
  };

  var _16$fV = {
    name: 'WatsonHealthSplitDiscard16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,16A12.01,12.01,0,0,0,17,4.0508V2H15V4.0508a11.99,11.99,0,0,0,0,23.8984V30h2V27.9492A12.01,12.01,0,0,0,28,16ZM16,26V6a10,10,0,0,1,0,20Z"
        }
      }), children]);
    }
  };

  var _32$fW = {
    name: 'SplitScreen32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 4H17V28H15zM10 7V25H4V7h6m0-2H4A2 2 0 002 7V25a2 2 0 002 2h6a2 2 0 002-2V7a2 2 0 00-2-2zM28 7V25H22V7h6m0-2H22a2 2 0 00-2 2V25a2 2 0 002 2h6a2 2 0 002-2V7a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _24$fW = {
    name: 'SplitScreen24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 4H17V28H15zM10 7V25H4V7h6m0-2H4A2 2 0 002 7V25a2 2 0 002 2h6a2 2 0 002-2V7a2 2 0 00-2-2zM28 7V25H22V7h6m0-2H22a2 2 0 00-2 2V25a2 2 0 002 2h6a2 2 0 002-2V7a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _20$fW = {
    name: 'SplitScreen20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 4H17V28H15zM10 7V25H4V7h6m0-2H4A2 2 0 002 7V25a2 2 0 002 2h6a2 2 0 002-2V7a2 2 0 00-2-2zM28 7V25H22V7h6m0-2H22a2 2 0 00-2 2V25a2 2 0 002 2h6a2 2 0 002-2V7a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _16$fW = {
    name: 'SplitScreen16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 4H17V28H15zM10 7V25H4V7h6m0-2H4A2 2 0 002 7V25a2 2 0 002 2h6a2 2 0 002-2V7a2 2 0 00-2-2zM28 7V25H22V7h6m0-2H22a2 2 0 00-2 2V25a2 2 0 002 2h6a2 2 0 002-2V7a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _32$fX = {
    name: 'SprayPaint32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,23A4.5,4.5,0,1,1,27,18.5,4.505,4.505,0,0,1,22.5,23Zm0-7A2.5,2.5,0,1,0,25,18.5,2.5026,2.5026,0,0,0,22.5,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 8H26V3H19V8H17a2.002 2.002 0 00-2 2V28a2.0023 2.0023 0 002 2H28a2.0027 2.0027 0 002-2V10A2.0023 2.0023 0 0028 8zM21 5h3V8H21zM17 28V10H28l.002 18zM2 14H5V17H2zM7 9H10V12H7zM2 9H5V12H2zM12 4H15V7H12zM7 4H10V7H7zM2 4H5V7H2z"
        }
      }), children]);
    }
  };

  var _24$fX = {
    name: 'SprayPaint24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,23A4.5,4.5,0,1,1,27,18.5,4.505,4.505,0,0,1,22.5,23Zm0-7A2.5,2.5,0,1,0,25,18.5,2.5026,2.5026,0,0,0,22.5,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 8H26V3H19V8H17a2.002 2.002 0 00-2 2V28a2.0023 2.0023 0 002 2H28a2.0027 2.0027 0 002-2V10A2.0023 2.0023 0 0028 8zM21 5h3V8H21zM17 28V10H28l.002 18zM2 14H5V17H2zM7 9H10V12H7zM2 9H5V12H2zM12 4H15V7H12zM7 4H10V7H7zM2 4H5V7H2z"
        }
      }), children]);
    }
  };

  var _20$fX = {
    name: 'SprayPaint20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,23A4.5,4.5,0,1,1,27,18.5,4.505,4.505,0,0,1,22.5,23Zm0-7A2.5,2.5,0,1,0,25,18.5,2.5026,2.5026,0,0,0,22.5,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 8H26V3H19V8H17a2.002 2.002 0 00-2 2V28a2.0023 2.0023 0 002 2H28a2.0027 2.0027 0 002-2V10A2.0023 2.0023 0 0028 8zM21 5h3V8H21zM17 28V10H28l.002 18zM2 14H5V17H2zM7 9H10V12H7zM2 9H5V12H2zM12 4H15V7H12zM7 4H10V7H7zM2 4H5V7H2z"
        }
      }), children]);
    }
  };

  var _16$fX = {
    name: 'SprayPaint16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.5,23A4.5,4.5,0,1,1,27,18.5,4.505,4.505,0,0,1,22.5,23Zm0-7A2.5,2.5,0,1,0,25,18.5,2.5026,2.5026,0,0,0,22.5,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28 8H26V3H19V8H17a2.002 2.002 0 00-2 2V28a2.0023 2.0023 0 002 2H28a2.0027 2.0027 0 002-2V10A2.0023 2.0023 0 0028 8zM21 5h3V8H21zM17 28V10H28l.002 18zM2 14H5V17H2zM7 9H10V12H7zM2 9H5V12H2zM12 4H15V7H12zM7 4H10V7H7zM2 4H5V7H2z"
        }
      }), children]);
    }
  };

  var _32$fY = {
    name: 'Sprout32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,2A11.01,11.01,0,0,0,14.7549,9.0244,6.9939,6.9939,0,0,0,9,6H6V9a7.0078,7.0078,0,0,0,7,7h1v9.0493a9.9229,9.9229,0,0,0-6.071,2.8794l1.414,1.4141a8,8,0,0,1,12.3086,1.2134l1.6616-1.1128A9.98,9.98,0,0,0,16,25.062V16h1A11.0125,11.0125,0,0,0,28,5V2ZM13,14A5.0057,5.0057,0,0,1,8,9V8H9a5.0054,5.0054,0,0,1,5,5v1ZM26,5a9.01,9.01,0,0,1-9,9H16V13a9.01,9.01,0,0,1,9-9h1Z"
        }
      }), children]);
    }
  };

  var _24$fY = {
    name: 'Sprout24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,2A11.01,11.01,0,0,0,14.7549,9.0244,6.9939,6.9939,0,0,0,9,6H6V9a7.0078,7.0078,0,0,0,7,7h1v9.0493a9.9229,9.9229,0,0,0-6.071,2.8794l1.414,1.4141a8,8,0,0,1,12.3086,1.2134l1.6616-1.1128A9.98,9.98,0,0,0,16,25.062V16h1A11.0125,11.0125,0,0,0,28,5V2ZM13,14A5.0057,5.0057,0,0,1,8,9V8H9a5.0054,5.0054,0,0,1,5,5v1ZM26,5a9.01,9.01,0,0,1-9,9H16V13a9.01,9.01,0,0,1,9-9h1Z"
        }
      }), children]);
    }
  };

  var _20$fY = {
    name: 'Sprout20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,2A11.01,11.01,0,0,0,14.7549,9.0244,6.9939,6.9939,0,0,0,9,6H6V9a7.0078,7.0078,0,0,0,7,7h1v9.0493a9.9229,9.9229,0,0,0-6.071,2.8794l1.414,1.4141a8,8,0,0,1,12.3086,1.2134l1.6616-1.1128A9.98,9.98,0,0,0,16,25.062V16h1A11.0125,11.0125,0,0,0,28,5V2ZM13,14A5.0057,5.0057,0,0,1,8,9V8H9a5.0054,5.0054,0,0,1,5,5v1ZM26,5a9.01,9.01,0,0,1-9,9H16V13a9.01,9.01,0,0,1,9-9h1Z"
        }
      }), children]);
    }
  };

  var _16$fY = {
    name: 'Sprout16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25,2A11.01,11.01,0,0,0,14.7549,9.0244,6.9939,6.9939,0,0,0,9,6H6V9a7.0078,7.0078,0,0,0,7,7h1v9.0493a9.9229,9.9229,0,0,0-6.071,2.8794l1.414,1.4141a8,8,0,0,1,12.3086,1.2134l1.6616-1.1128A9.98,9.98,0,0,0,16,25.062V16h1A11.0125,11.0125,0,0,0,28,5V2ZM13,14A5.0057,5.0057,0,0,1,8,9V8H9a5.0054,5.0054,0,0,1,5,5v1ZM26,5a9.01,9.01,0,0,1-9,9H16V13a9.01,9.01,0,0,1,9-9h1Z"
        }
      }), children]);
    }
  };

  var _32$fZ = {
    name: 'Sql32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21L24 9 22 9 22 23 30 23 30 21 24 21zM18 9H14a2 2 0 00-2 2V21a2 2 0 002 2h1v2a2 2 0 002 2h2V25H17V23h1a2 2 0 002-2V11A2 2 0 0018 9zM14 21V11h4V21zM8 23H2V21H8V17H4a2 2 0 01-2-2V11A2 2 0 014 9h6v2H4v4H8a2 2 0 012 2v4A2 2 0 018 23z"
        }
      }), children]);
    }
  };

  var _24$fZ = {
    name: 'Sql24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21L24 9 22 9 22 23 30 23 30 21 24 21zM18 9H14a2 2 0 00-2 2V21a2 2 0 002 2h1v2a2 2 0 002 2h2V25H17V23h1a2 2 0 002-2V11A2 2 0 0018 9zM14 21V11h4V21zM8 23H2V21H8V17H4a2 2 0 01-2-2V11A2 2 0 014 9h6v2H4v4H8a2 2 0 012 2v4A2 2 0 018 23z"
        }
      }), children]);
    }
  };

  var _20$fZ = {
    name: 'Sql20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21L24 9 22 9 22 23 30 23 30 21 24 21zM18 9H14a2 2 0 00-2 2V21a2 2 0 002 2h1v2a2 2 0 002 2h2V25H17V23h1a2 2 0 002-2V11A2 2 0 0018 9zM14 21V11h4V21zM8 23H2V21H8V17H4a2 2 0 01-2-2V11A2 2 0 014 9h6v2H4v4H8a2 2 0 012 2v4A2 2 0 018 23z"
        }
      }), children]);
    }
  };

  var _16$fZ = {
    name: 'Sql16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21L24 9 22 9 22 23 30 23 30 21 24 21zM18 9H14a2 2 0 00-2 2V21a2 2 0 002 2h1v2a2 2 0 002 2h2V25H17V23h1a2 2 0 002-2V11A2 2 0 0018 9zM14 21V11h4V21zM8 23H2V21H8V17H4a2 2 0 01-2-2V11A2 2 0 014 9h6v2H4v4H8a2 2 0 012 2v4A2 2 0 018 23z"
        }
      }), children]);
    }
  };

  var _32$f_ = {
    name: 'StackLimitation32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 22H16V30H8zM24 12H20v2h4v2H21v2h3v2H20v2h4a2.0027 2.0027 0 002-2V14A2.0023 2.0023 0 0024 12zM16 20H8V12h8zm-6-2h4V14H10zM16 3.41L14.59 2 12 4.59 9.41 2 8 3.41 10.59 6 8 8.59 9.41 10 12 7.41 14.59 10 16 8.59 13.41 6 16 3.41z"
        }
      }), children]);
    }
  };

  var _24$f_ = {
    name: 'StackLimitation24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 22H16V30H8zM24 12H20v2h4v2H21v2h3v2H20v2h4a2.0027 2.0027 0 002-2V14A2.0023 2.0023 0 0024 12zM16 20H8V12h8zm-6-2h4V14H10zM16 3.41L14.59 2 12 4.59 9.41 2 8 3.41 10.59 6 8 8.59 9.41 10 12 7.41 14.59 10 16 8.59 13.41 6 16 3.41z"
        }
      }), children]);
    }
  };

  var _20$f_ = {
    name: 'StackLimitation20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 22H16V30H8zM24 12H20v2h4v2H21v2h3v2H20v2h4a2.0027 2.0027 0 002-2V14A2.0023 2.0023 0 0024 12zM16 20H8V12h8zm-6-2h4V14H10zM16 3.41L14.59 2 12 4.59 9.41 2 8 3.41 10.59 6 8 8.59 9.41 10 12 7.41 14.59 10 16 8.59 13.41 6 16 3.41z"
        }
      }), children]);
    }
  };

  var _16$f_ = {
    name: 'StackLimitation16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 22H16V30H8zM24 12H20v2h4v2H21v2h3v2H20v2h4a2.0027 2.0027 0 002-2V14A2.0023 2.0023 0 0024 12zM16 20H8V12h8zm-6-2h4V14H10zM16 3.41L14.59 2 12 4.59 9.41 2 8 3.41 10.59 6 8 8.59 9.41 10 12 7.41 14.59 10 16 8.59 13.41 6 16 3.41z"
        }
      }), children]);
    }
  };

  var _32$f$ = {
    name: 'WatsonHealthStackedMove32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15,28H4a2,2,0,0,1-2-2V11A2,2,0,0,1,4,9H15a2,2,0,0,1,2,2V26A2,2,0,0,1,15,28ZM4,11V26H15V11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,6,24.59,7.41,27,10H22V6a2,2,0,0,0-2-2H10V6H20V20h2V12h5l-2.41,2.59L26,16l5-5Z"
        }
      }), children]);
    }
  };

  var _24$f$ = {
    name: 'WatsonHealthStackedMove24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15,28H4a2,2,0,0,1-2-2V11A2,2,0,0,1,4,9H15a2,2,0,0,1,2,2V26A2,2,0,0,1,15,28ZM4,11V26H15V11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,6,24.59,7.41,27,10H22V6a2,2,0,0,0-2-2H10V6H20V20h2V12h5l-2.41,2.59L26,16l5-5Z"
        }
      }), children]);
    }
  };

  var _20$f$ = {
    name: 'WatsonHealthStackedMove20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15,28H4a2,2,0,0,1-2-2V11A2,2,0,0,1,4,9H15a2,2,0,0,1,2,2V26A2,2,0,0,1,15,28ZM4,11V26H15V11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,6,24.59,7.41,27,10H22V6a2,2,0,0,0-2-2H10V6H20V20h2V12h5l-2.41,2.59L26,16l5-5Z"
        }
      }), children]);
    }
  };

  var _16$f$ = {
    name: 'WatsonHealthStackedMove16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15,28H4a2,2,0,0,1-2-2V11A2,2,0,0,1,4,9H15a2,2,0,0,1,2,2V26A2,2,0,0,1,15,28ZM4,11V26H15V11Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,6,24.59,7.41,27,10H22V6a2,2,0,0,0-2-2H10V6H20V20h2V12h5l-2.41,2.59L26,16l5-5Z"
        }
      }), children]);
    }
  };

  var _32$g0 = {
    name: 'WatsonHealthStackedScrolling_132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,30H4a2,2,0,0,1-2-2V14a2,2,0,0,1,2-2H18a2,2,0,0,1,2,2V28A2,2,0,0,1,18,30ZM4,14V28H18V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,23H23V9H9V7H23a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16H28V4H16V2H28a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _24$g0 = {
    name: 'WatsonHealthStackedScrolling_124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,30H4a2,2,0,0,1-2-2V14a2,2,0,0,1,2-2H18a2,2,0,0,1,2,2V28A2,2,0,0,1,18,30ZM4,14V28H18V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,23H23V9H9V7H23a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16H28V4H16V2H28a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _20$g0 = {
    name: 'WatsonHealthStackedScrolling_120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,30H4a2,2,0,0,1-2-2V14a2,2,0,0,1,2-2H18a2,2,0,0,1,2,2V28A2,2,0,0,1,18,30ZM4,14V28H18V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,23H23V9H9V7H23a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16H28V4H16V2H28a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _16$g0 = {
    name: 'WatsonHealthStackedScrolling_116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,30H4a2,2,0,0,1-2-2V14a2,2,0,0,1,2-2H18a2,2,0,0,1,2,2V28A2,2,0,0,1,18,30ZM4,14V28H18V14Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,23H23V9H9V7H23a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,16H28V4H16V2H28a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _32$g1 = {
    name: 'WatsonHealthStackedScrolling_232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 30H2a2 2 0 01-2-2V14a2 2 0 012-2H8a2 2 0 012 2V28A2 2 0 018 30zM2 14V28H8V14zM20 30H14a2 2 0 01-2-2V14a2 2 0 012-2h6a2 2 0 012 2V28A2 2 0 0120 30zM14 14V28h6V14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,21H25V9H17V7h8a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M32,16H30V4H22V2h8a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _24$g1 = {
    name: 'WatsonHealthStackedScrolling_224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 30H2a2 2 0 01-2-2V14a2 2 0 012-2H8a2 2 0 012 2V28A2 2 0 018 30zM2 14V28H8V14zM20 30H14a2 2 0 01-2-2V14a2 2 0 012-2h6a2 2 0 012 2V28A2 2 0 0120 30zM14 14V28h6V14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,21H25V9H17V7h8a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M32,16H30V4H22V2h8a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _20$g1 = {
    name: 'WatsonHealthStackedScrolling_220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 30H2a2 2 0 01-2-2V14a2 2 0 012-2H8a2 2 0 012 2V28A2 2 0 018 30zM2 14V28H8V14zM20 30H14a2 2 0 01-2-2V14a2 2 0 012-2h6a2 2 0 012 2V28A2 2 0 0120 30zM14 14V28h6V14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,21H25V9H17V7h8a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M32,16H30V4H22V2h8a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _16$g1 = {
    name: 'WatsonHealthStackedScrolling_216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 30H2a2 2 0 01-2-2V14a2 2 0 012-2H8a2 2 0 012 2V28A2 2 0 018 30zM2 14V28H8V14zM20 30H14a2 2 0 01-2-2V14a2 2 0 012-2h6a2 2 0 012 2V28A2 2 0 0120 30zM14 14V28h6V14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,21H25V9H17V7h8a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M32,16H30V4H22V2h8a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _32$g2 = {
    name: 'Stamp32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18H20V14.8982a7.4938,7.4938,0,0,1,1.1587-3.8542,5.9751,5.9751,0,0,0-1.3735-7.7006,5.9968,5.9968,0,0,0-9.6829,3.54,5.91,5.91,0,0,0,.7478,4.175A7.2573,7.2573,0,0,1,12,14.7942V18H6a2.002,2.002,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2v2a2.0025,2.0025,0,0,0,2,2H24a2.0025,2.0025,0,0,0,2-2V26a2.0025,2.0025,0,0,0,2-2V20A2.002,2.002,0,0,0,26,18ZM12.07,7.244a3.9994,3.9994,0,1,1,7.3728,2.7731A9.76,9.76,0,0,0,18.0664,14H13.94a9.5433,9.5433,0,0,0-1.376-3.9736A3.9366,3.9366,0,0,1,12.07,7.244ZM18,16v2H14V16Zm6,12H8V26H24ZM6,24V20H26v4Z"
        }
      }), children]);
    }
  };

  var _24$g2 = {
    name: 'Stamp24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18H20V14.8982a7.4938,7.4938,0,0,1,1.1587-3.8542,5.9751,5.9751,0,0,0-1.3735-7.7006,5.9968,5.9968,0,0,0-9.6829,3.54,5.91,5.91,0,0,0,.7478,4.175A7.2573,7.2573,0,0,1,12,14.7942V18H6a2.002,2.002,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2v2a2.0025,2.0025,0,0,0,2,2H24a2.0025,2.0025,0,0,0,2-2V26a2.0025,2.0025,0,0,0,2-2V20A2.002,2.002,0,0,0,26,18ZM12.07,7.244a3.9994,3.9994,0,1,1,7.3728,2.7731A9.76,9.76,0,0,0,18.0664,14H13.94a9.5433,9.5433,0,0,0-1.376-3.9736A3.9366,3.9366,0,0,1,12.07,7.244ZM18,16v2H14V16Zm6,12H8V26H24ZM6,24V20H26v4Z"
        }
      }), children]);
    }
  };

  var _20$g2 = {
    name: 'Stamp20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18H20V14.8982a7.4938,7.4938,0,0,1,1.1587-3.8542,5.9751,5.9751,0,0,0-1.3735-7.7006,5.9968,5.9968,0,0,0-9.6829,3.54,5.91,5.91,0,0,0,.7478,4.175A7.2573,7.2573,0,0,1,12,14.7942V18H6a2.002,2.002,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2v2a2.0025,2.0025,0,0,0,2,2H24a2.0025,2.0025,0,0,0,2-2V26a2.0025,2.0025,0,0,0,2-2V20A2.002,2.002,0,0,0,26,18ZM12.07,7.244a3.9994,3.9994,0,1,1,7.3728,2.7731A9.76,9.76,0,0,0,18.0664,14H13.94a9.5433,9.5433,0,0,0-1.376-3.9736A3.9366,3.9366,0,0,1,12.07,7.244ZM18,16v2H14V16Zm6,12H8V26H24ZM6,24V20H26v4Z"
        }
      }), children]);
    }
  };

  var _16$g2 = {
    name: 'Stamp16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,18H20V14.8982a7.4938,7.4938,0,0,1,1.1587-3.8542,5.9751,5.9751,0,0,0-1.3735-7.7006,5.9968,5.9968,0,0,0-9.6829,3.54,5.91,5.91,0,0,0,.7478,4.175A7.2573,7.2573,0,0,1,12,14.7942V18H6a2.002,2.002,0,0,0-2,2v4a2.0025,2.0025,0,0,0,2,2v2a2.0025,2.0025,0,0,0,2,2H24a2.0025,2.0025,0,0,0,2-2V26a2.0025,2.0025,0,0,0,2-2V20A2.002,2.002,0,0,0,26,18ZM12.07,7.244a3.9994,3.9994,0,1,1,7.3728,2.7731A9.76,9.76,0,0,0,18.0664,14H13.94a9.5433,9.5433,0,0,0-1.376-3.9736A3.9366,3.9366,0,0,1,12.07,7.244ZM18,16v2H14V16Zm6,12H8V26H24ZM6,24V20H26v4Z"
        }
      }), children]);
    }
  };

  var _32$g3 = {
    name: 'Star32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,6.52l2.76,5.58.46,1,1,.15,6.16.89L22,18.44l-.75.73.18,1,1.05,6.13-5.51-2.89L16,23l-.93.49L9.56,26.34l1-6.13.18-1L10,18.44,5.58,14.09l6.16-.89,1-.15.46-1L16,6.52M16,2l-4.55,9.22L1.28,12.69l7.36,7.18L6.9,30,16,25.22,25.1,30,23.36,19.87l7.36-7.17L20.55,11.22Z"
        }
      }), children]);
    }
  };

  var _24$g3 = {
    name: 'Star24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,6.52l2.76,5.58.46,1,1,.15,6.16.89L22,18.44l-.75.73.18,1,1.05,6.13-5.51-2.89L16,23l-.93.49L9.56,26.34l1-6.13.18-1L10,18.44,5.58,14.09l6.16-.89,1-.15.46-1L16,6.52M16,2l-4.55,9.22L1.28,12.69l7.36,7.18L6.9,30,16,25.22,25.1,30,23.36,19.87l7.36-7.17L20.55,11.22Z"
        }
      }), children]);
    }
  };

  var _20$g3 = {
    name: 'Star20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,6.52l2.76,5.58.46,1,1,.15,6.16.89L22,18.44l-.75.73.18,1,1.05,6.13-5.51-2.89L16,23l-.93.49L9.56,26.34l1-6.13.18-1L10,18.44,5.58,14.09l6.16-.89,1-.15.46-1L16,6.52M16,2l-4.55,9.22L1.28,12.69l7.36,7.18L6.9,30,16,25.22,25.1,30,23.36,19.87l7.36-7.17L20.55,11.22Z"
        }
      }), children]);
    }
  };

  var _16$g3 = {
    name: 'Star16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,3.3l1.4,2.8l0.2,0.5l0.5,0.1l3.1,0.4L11,9.2l-0.4,0.4l0.1,0.5l0.5,3.1l-2.8-1.4L8,11.5l-0.5,0.2l-2.8,1.4l0.5-3.1\tl0.1-0.5L5,9.2L2.8,7l3.1-0.4l0.5-0.1L6.6,6L8,3.3 M8,1L5.7,5.6L0.6,6.3l3.7,3.6L3.5,15L8,12.6l4.6,2.4l-0.9-5.1l3.7-3.6l-5.1-0.7\tL8,1z"
        }
      }), children]);
    }
  };

  var _32$g4 = {
    name: 'StarFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2l-4.55,9.22L1.28,12.69l7.36,7.18L6.9,30,16,25.22,25.1,30,23.36,19.87l7.36-7.17L20.55,11.22Z"
        }
      }), children]);
    }
  };

  var _24$g4 = {
    name: 'StarFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2l-4.55,9.22L1.28,12.69l7.36,7.18L6.9,30,16,25.22,25.1,30,23.36,19.87l7.36-7.17L20.55,11.22Z"
        }
      }), children]);
    }
  };

  var _20$g4 = {
    name: 'StarFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2l-4.55,9.22L1.28,12.69l7.36,7.18L6.9,30,16,25.22,25.1,30,23.36,19.87l7.36-7.17L20.55,11.22Z"
        }
      }), children]);
    }
  };

  var _16$g4 = {
    name: 'StarFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1L5.7,5.6L0.6,6.3l3.7,3.6L3.5,15L8,12.6l4.6,2.4l-0.9-5.1l3.7-3.6l-5.1-0.7L8,1z"
        }
      }), children]);
    }
  };

  var _32$g5 = {
    name: 'StarHalf32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.45 11.22L1.28 12.7 8.64 19.87 6.9 30 16 25.22 16 2 11.45 11.22z"
        }
      }), children]);
    }
  };

  var _24$g5 = {
    name: 'StarHalf24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.45 11.22L1.28 12.7 8.64 19.87 6.9 30 16 25.22 16 2 11.45 11.22z"
        }
      }), children]);
    }
  };

  var _20$g5 = {
    name: 'StarHalf20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11.45 11.22L1.28 12.7 8.64 19.87 6.9 30 16 25.22 16 2 11.45 11.22z"
        }
      }), children]);
    }
  };

  var _16$g5 = {
    name: 'StarHalf16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5.7 5.6L0.6 6.3 4.3 9.9 3.5 15 8 12.6 8 1z"
        }
      }), children]);
    }
  };

  var _32$g6 = {
    name: 'StarReview32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 26H26V28H18zM18 22H30V24H18zM18 18H30V20H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.549 11.217L16 2 11.451 11.217 1.28 12.695 8.64 19.87 6.902 30 14 26.269 14 24.009 9.559 26.344 10.611 20.208 10.789 19.171 10.036 18.438 5.578 14.091 11.739 13.196 12.779 13.045 13.245 12.102 16 6.519 18.755 12.102 19.221 13.045 20.261 13.196 27.715 14.281 28 12.3 20.549 11.217z"
        }
      }), children]);
    }
  };

  var _24$g6 = {
    name: 'StarReview24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 26H26V28H18zM18 22H30V24H18zM18 18H30V20H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.549 11.217L16 2 11.451 11.217 1.28 12.695 8.64 19.87 6.902 30 14 26.269 14 24.009 9.559 26.344 10.611 20.208 10.789 19.171 10.036 18.438 5.578 14.091 11.739 13.196 12.779 13.045 13.245 12.102 16 6.519 18.755 12.102 19.221 13.045 20.261 13.196 27.715 14.281 28 12.3 20.549 11.217z"
        }
      }), children]);
    }
  };

  var _20$g6 = {
    name: 'StarReview20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 26H26V28H18zM18 22H30V24H18zM18 18H30V20H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.549 11.217L16 2 11.451 11.217 1.28 12.695 8.64 19.87 6.902 30 14 26.269 14 24.009 9.559 26.344 10.611 20.208 10.789 19.171 10.036 18.438 5.578 14.091 11.739 13.196 12.779 13.045 13.245 12.102 16 6.519 18.755 12.102 19.221 13.045 20.261 13.196 27.715 14.281 28 12.3 20.549 11.217z"
        }
      }), children]);
    }
  };

  var _16$g6 = {
    name: 'StarReview16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 26H26V28H18zM18 22H30V24H18zM18 18H30V20H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.549 11.217L16 2 11.451 11.217 1.28 12.695 8.64 19.87 6.902 30 14 26.269 14 24.009 9.559 26.344 10.611 20.208 10.789 19.171 10.036 18.438 5.578 14.091 11.739 13.196 12.779 13.045 13.245 12.102 16 6.519 18.755 12.102 19.221 13.045 20.261 13.196 27.715 14.281 28 12.3 20.549 11.217z"
        }
      }), children]);
    }
  };

  var _32$g7 = {
    name: 'StemLeafPlot32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 10a3 3 0 113-3A3.0033 3.0033 0 0119 10zm0-4a1 1 0 101 1A1.0011 1.0011 0 0019 6zM19 19a3 3 0 113-3A3.0033 3.0033 0 0119 19zm0-4a1 1 0 101 1A1.0011 1.0011 0 0019 15zM27 19a3 3 0 113-3A3.0033 3.0033 0 0127 19zm0-4a1 1 0 101 1A1.0011 1.0011 0 0027 15zM19 28a3 3 0 113-3A3.0033 3.0033 0 0119 28zm0-4a1 1 0 101 1A1.0011 1.0011 0 0019 24zM12 2H14V30H12zM7 28a3 3 0 113-3A3.0033 3.0033 0 017 28zm0-4a1 1 0 101 1A1.0011 1.0011 0 007 24zM7 19a3 3 0 113-3A3.0033 3.0033 0 017 19zm0-4a1 1 0 101 1A1.0011 1.0011 0 007 15zM7 10a3 3 0 113-3A3.0033 3.0033 0 017 10zM7 6A1 1 0 108 7 1.0011 1.0011 0 007 6z"
        }
      }), children]);
    }
  };

  var _24$g7 = {
    name: 'StemLeafPlot24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 10a3 3 0 113-3A3.0033 3.0033 0 0119 10zm0-4a1 1 0 101 1A1.0011 1.0011 0 0019 6zM19 19a3 3 0 113-3A3.0033 3.0033 0 0119 19zm0-4a1 1 0 101 1A1.0011 1.0011 0 0019 15zM27 19a3 3 0 113-3A3.0033 3.0033 0 0127 19zm0-4a1 1 0 101 1A1.0011 1.0011 0 0027 15zM19 28a3 3 0 113-3A3.0033 3.0033 0 0119 28zm0-4a1 1 0 101 1A1.0011 1.0011 0 0019 24zM12 2H14V30H12zM7 28a3 3 0 113-3A3.0033 3.0033 0 017 28zm0-4a1 1 0 101 1A1.0011 1.0011 0 007 24zM7 19a3 3 0 113-3A3.0033 3.0033 0 017 19zm0-4a1 1 0 101 1A1.0011 1.0011 0 007 15zM7 10a3 3 0 113-3A3.0033 3.0033 0 017 10zM7 6A1 1 0 108 7 1.0011 1.0011 0 007 6z"
        }
      }), children]);
    }
  };

  var _20$g7 = {
    name: 'StemLeafPlot20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 10a3 3 0 113-3A3.0033 3.0033 0 0119 10zm0-4a1 1 0 101 1A1.0011 1.0011 0 0019 6zM19 19a3 3 0 113-3A3.0033 3.0033 0 0119 19zm0-4a1 1 0 101 1A1.0011 1.0011 0 0019 15zM27 19a3 3 0 113-3A3.0033 3.0033 0 0127 19zm0-4a1 1 0 101 1A1.0011 1.0011 0 0027 15zM19 28a3 3 0 113-3A3.0033 3.0033 0 0119 28zm0-4a1 1 0 101 1A1.0011 1.0011 0 0019 24zM12 2H14V30H12zM7 28a3 3 0 113-3A3.0033 3.0033 0 017 28zm0-4a1 1 0 101 1A1.0011 1.0011 0 007 24zM7 19a3 3 0 113-3A3.0033 3.0033 0 017 19zm0-4a1 1 0 101 1A1.0011 1.0011 0 007 15zM7 10a3 3 0 113-3A3.0033 3.0033 0 017 10zM7 6A1 1 0 108 7 1.0011 1.0011 0 007 6z"
        }
      }), children]);
    }
  };

  var _16$g7 = {
    name: 'StemLeafPlot16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 10a3 3 0 113-3A3.0033 3.0033 0 0119 10zm0-4a1 1 0 101 1A1.0011 1.0011 0 0019 6zM19 19a3 3 0 113-3A3.0033 3.0033 0 0119 19zm0-4a1 1 0 101 1A1.0011 1.0011 0 0019 15zM27 19a3 3 0 113-3A3.0033 3.0033 0 0127 19zm0-4a1 1 0 101 1A1.0011 1.0011 0 0027 15zM19 28a3 3 0 113-3A3.0033 3.0033 0 0119 28zm0-4a1 1 0 101 1A1.0011 1.0011 0 0019 24zM12 2H14V30H12zM7 28a3 3 0 113-3A3.0033 3.0033 0 017 28zm0-4a1 1 0 101 1A1.0011 1.0011 0 007 24zM7 19a3 3 0 113-3A3.0033 3.0033 0 017 19zm0-4a1 1 0 101 1A1.0011 1.0011 0 007 15zM7 10a3 3 0 113-3A3.0033 3.0033 0 017 10zM7 6A1 1 0 108 7 1.0011 1.0011 0 007 6z"
        }
      }), children]);
    }
  };

  var _32$g8 = {
    name: 'Stethoscope32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,2V4h2v6a4,4,0,0,1-8,0V4h2V2H16v8a6.0051,6.0051,0,0,0,5,5.91V22A6,6,0,0,1,9,22V15.8579a4,4,0,1,0-2,0V22a8,8,0,0,0,16,0V15.91A6.0051,6.0051,0,0,0,28,10V2ZM6,12a2,2,0,1,1,2,2A2.0023,2.0023,0,0,1,6,12Z"
        }
      }), children]);
    }
  };

  var _24$g8 = {
    name: 'Stethoscope24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,2V4h2v6a4,4,0,0,1-8,0V4h2V2H16v8a6.0051,6.0051,0,0,0,5,5.91V22A6,6,0,0,1,9,22V15.8579a4,4,0,1,0-2,0V22a8,8,0,0,0,16,0V15.91A6.0051,6.0051,0,0,0,28,10V2ZM6,12a2,2,0,1,1,2,2A2.0023,2.0023,0,0,1,6,12Z"
        }
      }), children]);
    }
  };

  var _20$g8 = {
    name: 'Stethoscope20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,2V4h2v6a4,4,0,0,1-8,0V4h2V2H16v8a6.0051,6.0051,0,0,0,5,5.91V22A6,6,0,0,1,9,22V15.8579a4,4,0,1,0-2,0V22a8,8,0,0,0,16,0V15.91A6.0051,6.0051,0,0,0,28,10V2ZM6,12a2,2,0,1,1,2,2A2.0023,2.0023,0,0,1,6,12Z"
        }
      }), children]);
    }
  };

  var _16$g8 = {
    name: 'Stethoscope16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,2V4h2v6a4,4,0,0,1-8,0V4h2V2H16v8a6.0051,6.0051,0,0,0,5,5.91V22A6,6,0,0,1,9,22V15.8579a4,4,0,1,0-2,0V22a8,8,0,0,0,16,0V15.91A6.0051,6.0051,0,0,0,28,10V2ZM6,12a2,2,0,1,1,2,2A2.0023,2.0023,0,0,1,6,12Z"
        }
      }), children]);
    }
  };

  var _32$g9 = {
    name: 'Stop32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,8V24H8V8H24m0-2H8A2,2,0,0,0,6,8V24a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2Z"
        }
      }), children]);
    }
  };

  var _24$g9 = {
    name: 'Stop24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,8V24H8V8H24m0-2H8A2,2,0,0,0,6,8V24a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2Z"
        }
      }), children]);
    }
  };

  var _20$g9 = {
    name: 'Stop20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,8V24H8V8H24m0-2H8A2,2,0,0,0,6,8V24a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2Z"
        }
      }), children]);
    }
  };

  var _16$g9 = {
    name: 'Stop16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,4v8H4V4H12 M12,3H4C3.4,3,3,3.4,3,4v8c0,0.6,0.4,1,1,1h8c0.6,0,1-0.4,1-1V4C13,3.4,12.6,3,12,3z"
        }
      }), children]);
    }
  };

  var _32$ga = {
    name: 'StopFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm6,18a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V12a2,2,0,0,1,2-2h8a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _24$ga = {
    name: 'StopFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm6,18a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V12a2,2,0,0,1,2-2h8a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _20$ga = {
    name: 'StopFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm6,18a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V12a2,2,0,0,1,2-2h8a2,2,0,0,1,2,2Z"
        }
      }), children]);
    }
  };

  var _16$ga = {
    name: 'StopFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z M11,10c0,0.6-0.4,1-1,1H6c-0.6,0-1-0.4-1-1V6c0-0.6,0.4-1,1-1h4\tc0.6,0,1,0.4,1,1V10z"
        }
      }), children]);
    }
  };

  var _32$gb = {
    name: 'StopFilledAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,6H8A2,2,0,0,0,6,8V24a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2Z"
        }
      }), children]);
    }
  };

  var _24$gb = {
    name: 'StopFilledAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,6H8A2,2,0,0,0,6,8V24a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2Z"
        }
      }), children]);
    }
  };

  var _20$gb = {
    name: 'StopFilledAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,6H8A2,2,0,0,0,6,8V24a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2Z"
        }
      }), children]);
    }
  };

  var _16$gb = {
    name: 'StopFilledAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,6H8A2,2,0,0,0,6,8V24a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V8a2,2,0,0,0-2-2Z"
        }
      }), children]);
    }
  };

  var _32$gc = {
    name: 'StopOutline32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,12v8H12V12h8m0-2H12a2,2,0,0,0-2,2v8a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V12a2,2,0,0,0-2-2Z"
        }
      }), children]);
    }
  };

  var _24$gc = {
    name: 'StopOutline24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,12v8H12V12h8m0-2H12a2,2,0,0,0-2,2v8a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V12a2,2,0,0,0-2-2Z"
        }
      }), children]);
    }
  };

  var _20$gc = {
    name: 'StopOutline20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4A12,12,0,1,1,4,16,12,12,0,0,1,16,4m0-2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20,12v8H12V12h8m0-2H12a2,2,0,0,0-2,2v8a2,2,0,0,0,2,2h8a2,2,0,0,0,2-2V12a2,2,0,0,0-2-2Z"
        }
      }), children]);
    }
  };

  var _16$gc = {
    name: 'StopOutline16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,2c3.3,0,6,2.7,6,6s-2.7,6-6,6s-6-2.7-6-6S4.7,2,8,2 M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,6v4H6V6H10 M10,5H6C5.4,5,5,5.4,5,6v4c0,0.6,0.4,1,1,1h4c0.6,0,1-0.4,1-1V6C11,5.4,10.6,5,10,5z"
        }
      }), children]);
    }
  };

  var _32$gd = {
    name: 'StopOutlineFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm6,18a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V12a2,2,0,0,1,2-2h8a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 12H20V20H12z"
        }
      }), children]);
    }
  };

  var _24$gd = {
    name: 'StopOutlineFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm6,18a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V12a2,2,0,0,1,2-2h8a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 12H20V20H12z"
        }
      }), children]);
    }
  };

  var _20$gd = {
    name: 'StopOutlineFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm6,18a2,2,0,0,1-2,2H12a2,2,0,0,1-2-2V12a2,2,0,0,1,2-2h8a2,2,0,0,1,2,2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 12H20V20H12z"
        }
      }), children]);
    }
  };

  var _16$gd = {
    name: 'StopOutlineFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z M11,10c0,0.6-0.4,1-1,1H6c-0.6,0-1-0.4-1-1V6c0-0.6,0.4-1,1-1h4\tc0.6,0,1,0.4,1,1V10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 6H10V10H6z"
        }
      }), children]);
    }
  };

  var _32$ge = {
    name: 'Store32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,10.68l-2-6A1,1,0,0,0,27,4H5a1,1,0,0,0-1,.68l-2,6A1.19,1.19,0,0,0,2,11v6a1,1,0,0,0,1,1H4V28H6V18h6V28H28V18h1a1,1,0,0,0,1-1V11A1.19,1.19,0,0,0,30,10.68ZM26,26H14V18H26Zm2-10H24V12H22v4H17V12H15v4H10V12H8v4H4V11.16L5.72,6H26.28L28,11.16Z"
        }
      }), children]);
    }
  };

  var _24$ge = {
    name: 'Store24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,10.68l-2-6A1,1,0,0,0,27,4H5a1,1,0,0,0-1,.68l-2,6A1.19,1.19,0,0,0,2,11v6a1,1,0,0,0,1,1H4V28H6V18h6V28H28V18h1a1,1,0,0,0,1-1V11A1.19,1.19,0,0,0,30,10.68ZM26,26H14V18H26Zm2-10H24V12H22v4H17V12H15v4H10V12H8v4H4V11.16L5.72,6H26.28L28,11.16Z"
        }
      }), children]);
    }
  };

  var _20$ge = {
    name: 'Store20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,10.68l-2-6A1,1,0,0,0,27,4H5a1,1,0,0,0-1,.68l-2,6A1.19,1.19,0,0,0,2,11v6a1,1,0,0,0,1,1H4V28H6V18h6V28H28V18h1a1,1,0,0,0,1-1V11A1.19,1.19,0,0,0,30,10.68ZM26,26H14V18H26Zm2-10H24V12H22v4H17V12H15v4H10V12H8v4H4V11.16L5.72,6H26.28L28,11.16Z"
        }
      }), children]);
    }
  };

  var _16$ge = {
    name: 'Store16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,10.68l-2-6A1,1,0,0,0,27,4H5a1,1,0,0,0-1,.68l-2,6A1.19,1.19,0,0,0,2,11v6a1,1,0,0,0,1,1H4V28H6V18h6V28H28V18h1a1,1,0,0,0,1-1V11A1.19,1.19,0,0,0,30,10.68ZM26,26H14V18H26Zm2-10H24V12H22v4H17V12H15v4H10V12H8v4H4V11.16L5.72,6H26.28L28,11.16Z"
        }
      }), children]);
    }
  };

  var _32$gf = {
    name: 'Strawberry32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 10H11V12H9zM9 14H11V16H9zM13 12H15V14H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 28a5.169 5.169 0 01-.7441-.054A5.0935 5.0935 0 014 22.8669V11.1985a7.1615 7.1615 0 016.31-7.1653 6.9607 6.9607 0 014.4643 1.0706l7.9688 4.9807a6.98 6.98 0 01-.6885 12.19l-10.88 5.2285A4.9765 4.9765 0 019 28zM11.002 6q-.2484 0-.5005.0241A5.1463 5.1463 0 006 11.1985V22.8669a3.0839 3.0839 0 002.5435 3.1 3.0266 3.0266 0 001.7622-.2649l10.8828-5.23a4.9807 4.9807 0 00.4887-8.6958L13.7046 6.7935A4.9687 4.9687 0 0011.002 6zM26 7H22a4.0045 4.0045 0 01-4-4V2h2V3a2.0021 2.0021 0 002 2h4z"
        }
      }), children]);
    }
  };

  var _24$gf = {
    name: 'Strawberry24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 10H11V12H9zM9 14H11V16H9zM13 12H15V14H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 28a5.169 5.169 0 01-.7441-.054A5.0935 5.0935 0 014 22.8669V11.1985a7.1615 7.1615 0 016.31-7.1653 6.9607 6.9607 0 014.4643 1.0706l7.9688 4.9807a6.98 6.98 0 01-.6885 12.19l-10.88 5.2285A4.9765 4.9765 0 019 28zM11.002 6q-.2484 0-.5005.0241A5.1463 5.1463 0 006 11.1985V22.8669a3.0839 3.0839 0 002.5435 3.1 3.0266 3.0266 0 001.7622-.2649l10.8828-5.23a4.9807 4.9807 0 00.4887-8.6958L13.7046 6.7935A4.9687 4.9687 0 0011.002 6zM26 7H22a4.0045 4.0045 0 01-4-4V2h2V3a2.0021 2.0021 0 002 2h4z"
        }
      }), children]);
    }
  };

  var _20$gf = {
    name: 'Strawberry20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 10H11V12H9zM9 14H11V16H9zM13 12H15V14H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 28a5.169 5.169 0 01-.7441-.054A5.0935 5.0935 0 014 22.8669V11.1985a7.1615 7.1615 0 016.31-7.1653 6.9607 6.9607 0 014.4643 1.0706l7.9688 4.9807a6.98 6.98 0 01-.6885 12.19l-10.88 5.2285A4.9765 4.9765 0 019 28zM11.002 6q-.2484 0-.5005.0241A5.1463 5.1463 0 006 11.1985V22.8669a3.0839 3.0839 0 002.5435 3.1 3.0266 3.0266 0 001.7622-.2649l10.8828-5.23a4.9807 4.9807 0 00.4887-8.6958L13.7046 6.7935A4.9687 4.9687 0 0011.002 6zM26 7H22a4.0045 4.0045 0 01-4-4V2h2V3a2.0021 2.0021 0 002 2h4z"
        }
      }), children]);
    }
  };

  var _16$gf = {
    name: 'Strawberry16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 10H11V12H9zM9 14H11V16H9zM13 12H15V14H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9 28a5.169 5.169 0 01-.7441-.054A5.0935 5.0935 0 014 22.8669V11.1985a7.1615 7.1615 0 016.31-7.1653 6.9607 6.9607 0 014.4643 1.0706l7.9688 4.9807a6.98 6.98 0 01-.6885 12.19l-10.88 5.2285A4.9765 4.9765 0 019 28zM11.002 6q-.2484 0-.5005.0241A5.1463 5.1463 0 006 11.1985V22.8669a3.0839 3.0839 0 002.5435 3.1 3.0266 3.0266 0 001.7622-.2649l10.8828-5.23a4.9807 4.9807 0 00.4887-8.6958L13.7046 6.7935A4.9687 4.9687 0 0011.002 6zM26 7H22a4.0045 4.0045 0 01-4-4V2h2V3a2.0021 2.0021 0 002 2h4z"
        }
      }), children]);
    }
  };

  var _32$gg = {
    name: 'WatsonHealthStressBreathEditor32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0020 2zM30 30H28V25a5 5 0 00-5-5H17a5 5 0 00-5 5v5H10V25a7 7 0 017-7h6a7 7 0 017 7zM11 8H5A3 3 0 012 5V3H4V5A1 1 0 005 6h6zM4 15H2V13a3 3 0 013-3h6v2H5a1 1 0 00-1 1z"
        }
      }), children]);
    }
  };

  var _24$gg = {
    name: 'WatsonHealthStressBreathEditor24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0020 2zM30 30H28V25a5 5 0 00-5-5H17a5 5 0 00-5 5v5H10V25a7 7 0 017-7h6a7 7 0 017 7zM11 8H5A3 3 0 012 5V3H4V5A1 1 0 005 6h6zM4 15H2V13a3 3 0 013-3h6v2H5a1 1 0 00-1 1z"
        }
      }), children]);
    }
  };

  var _20$gg = {
    name: 'WatsonHealthStressBreathEditor20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0020 2zM30 30H28V25a5 5 0 00-5-5H17a5 5 0 00-5 5v5H10V25a7 7 0 017-7h6a7 7 0 017 7zM11 8H5A3 3 0 012 5V3H4V5A1 1 0 005 6h6zM4 15H2V13a3 3 0 013-3h6v2H5a1 1 0 00-1 1z"
        }
      }), children]);
    }
  };

  var _16$gg = {
    name: 'WatsonHealthStressBreathEditor16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0020 2zM30 30H28V25a5 5 0 00-5-5H17a5 5 0 00-5 5v5H10V25a7 7 0 017-7h6a7 7 0 017 7zM11 8H5A3 3 0 012 5V3H4V5A1 1 0 005 6h6zM4 15H2V13a3 3 0 013-3h6v2H5a1 1 0 00-1 1z"
        }
      }), children]);
    }
  };

  var _32$gh = {
    name: 'StringInteger32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 12H22v2h4v2H23v2h3v2H22v2h4a2.0027 2.0027 0 002-2V14A2.0023 2.0023 0 0026 12zM19 22H13V18a2.002 2.002 0 012-2h2V14H13V12h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H15v2h4zM8 20L8 12 6 12 6 13 4 13 4 15 6 15 6 20 4 20 4 22 10 22 10 20 8 20z"
        }
      }), children]);
    }
  };

  var _24$gh = {
    name: 'StringInteger24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 12H22v2h4v2H23v2h3v2H22v2h4a2.0027 2.0027 0 002-2V14A2.0023 2.0023 0 0026 12zM19 22H13V18a2.002 2.002 0 012-2h2V14H13V12h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H15v2h4zM8 20L8 12 6 12 6 13 4 13 4 15 6 15 6 20 4 20 4 22 10 22 10 20 8 20z"
        }
      }), children]);
    }
  };

  var _20$gh = {
    name: 'StringInteger20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 12H22v2h4v2H23v2h3v2H22v2h4a2.0027 2.0027 0 002-2V14A2.0023 2.0023 0 0026 12zM19 22H13V18a2.002 2.002 0 012-2h2V14H13V12h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H15v2h4zM8 20L8 12 6 12 6 13 4 13 4 15 6 15 6 20 4 20 4 22 10 22 10 20 8 20z"
        }
      }), children]);
    }
  };

  var _16$gh = {
    name: 'StringInteger16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 12H22v2h4v2H23v2h3v2H22v2h4a2.0027 2.0027 0 002-2V14A2.0023 2.0023 0 0026 12zM19 22H13V18a2.002 2.002 0 012-2h2V14H13V12h4a2.0023 2.0023 0 012 2v2a2.0023 2.0023 0 01-2 2H15v2h4zM8 20L8 12 6 12 6 13 4 13 4 15 6 15 6 20 4 20 4 22 10 22 10 20 8 20z"
        }
      }), children]);
    }
  };

  var _32$gi = {
    name: 'StringText32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 22H24a2.0027 2.0027 0 01-2-2V14a2.0023 2.0023 0 012-2h5v2H24v6h5zM18 12H14V8H12V22h6a2.0027 2.0027 0 002-2V14A2.0023 2.0023 0 0018 12zm-4 8V14h4v6zM8 12H3v2H8v2H4a2 2 0 00-2 2v2a2 2 0 002 2h6V14A2.0023 2.0023 0 008 12zm0 8H4V18H8z"
        }
      }), children]);
    }
  };

  var _24$gi = {
    name: 'StringText24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 22H24a2.0027 2.0027 0 01-2-2V14a2.0023 2.0023 0 012-2h5v2H24v6h5zM18 12H14V8H12V22h6a2.0027 2.0027 0 002-2V14A2.0023 2.0023 0 0018 12zm-4 8V14h4v6zM8 12H3v2H8v2H4a2 2 0 00-2 2v2a2 2 0 002 2h6V14A2.0023 2.0023 0 008 12zm0 8H4V18H8z"
        }
      }), children]);
    }
  };

  var _20$gi = {
    name: 'StringText20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 22H24a2.0027 2.0027 0 01-2-2V14a2.0023 2.0023 0 012-2h5v2H24v6h5zM18 12H14V8H12V22h6a2.0027 2.0027 0 002-2V14A2.0023 2.0023 0 0018 12zm-4 8V14h4v6zM8 12H3v2H8v2H4a2 2 0 00-2 2v2a2 2 0 002 2h6V14A2.0023 2.0023 0 008 12zm0 8H4V18H8z"
        }
      }), children]);
    }
  };

  var _16$gi = {
    name: 'StringText16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 22H24a2.0027 2.0027 0 01-2-2V14a2.0023 2.0023 0 012-2h5v2H24v6h5zM18 12H14V8H12V22h6a2.0027 2.0027 0 002-2V14A2.0023 2.0023 0 0018 12zm-4 8V14h4v6zM8 12H3v2H8v2H4a2 2 0 00-2 2v2a2 2 0 002 2h6V14A2.0023 2.0023 0 008 12zm0 8H4V18H8z"
        }
      }), children]);
    }
  };

  var _32$gj = {
    name: 'WatsonHealthStudyNext32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.93 21L30 15 23.93 9 22.5 10.41 27.14 15 22.5 19.59 23.93 21zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _24$gj = {
    name: 'WatsonHealthStudyNext24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.93 21L30 15 23.93 9 22.5 10.41 27.14 15 22.5 19.59 23.93 21zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _20$gj = {
    name: 'WatsonHealthStudyNext20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.93 21L30 15 23.93 9 22.5 10.41 27.14 15 22.5 19.59 23.93 21zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _16$gj = {
    name: 'WatsonHealthStudyNext16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.93 21L30 15 23.93 9 22.5 10.41 27.14 15 22.5 19.59 23.93 21zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _32$gk = {
    name: 'WatsonHealthStudyPrevious32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.07 21L2 15 8.07 9 9.5 10.41 4.86 15 9.5 19.59 8.07 21zM20 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0020 2zM30 30H28V25a5 5 0 00-5-5H17a5 5 0 00-5 5v5H10V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _24$gk = {
    name: 'WatsonHealthStudyPrevious24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.07 21L2 15 8.07 9 9.5 10.41 4.86 15 9.5 19.59 8.07 21zM20 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0020 2zM30 30H28V25a5 5 0 00-5-5H17a5 5 0 00-5 5v5H10V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _20$gk = {
    name: 'WatsonHealthStudyPrevious20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.07 21L2 15 8.07 9 9.5 10.41 4.86 15 9.5 19.59 8.07 21zM20 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0020 2zM30 30H28V25a5 5 0 00-5-5H17a5 5 0 00-5 5v5H10V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _16$gk = {
    name: 'WatsonHealthStudyPrevious16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8.07 21L2 15 8.07 9 9.5 10.41 4.86 15 9.5 19.59 8.07 21zM20 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0020 2zM30 30H28V25a5 5 0 00-5-5H17a5 5 0 00-5 5v5H10V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _32$gl = {
    name: 'WatsonHealthStudySkip32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,9h5.2A11,11,0,0,0,7,15H5A13,13,0,0,1,28,6.7V3h2v8H22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 12a3 3 0 11-3 3 2.95 2.95 0 013-3m0-2a5 5 0 105 5A5 5 0 0016 10zM23 30H21V27a3 3 0 00-3-3H14a3 3 0 00-3 3v3H9V27a5 5 0 015-5h4a5 5 0 015 5z"
        }
      }), children]);
    }
  };

  var _24$gl = {
    name: 'WatsonHealthStudySkip24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,9h5.2A11,11,0,0,0,7,15H5A13,13,0,0,1,28,6.7V3h2v8H22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 12a3 3 0 11-3 3 2.95 2.95 0 013-3m0-2a5 5 0 105 5A5 5 0 0016 10zM23 30H21V27a3 3 0 00-3-3H14a3 3 0 00-3 3v3H9V27a5 5 0 015-5h4a5 5 0 015 5z"
        }
      }), children]);
    }
  };

  var _20$gl = {
    name: 'WatsonHealthStudySkip20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,9h5.2A11,11,0,0,0,7,15H5A13,13,0,0,1,28,6.7V3h2v8H22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 12a3 3 0 11-3 3 2.95 2.95 0 013-3m0-2a5 5 0 105 5A5 5 0 0016 10zM23 30H21V27a3 3 0 00-3-3H14a3 3 0 00-3 3v3H9V27a5 5 0 015-5h4a5 5 0 015 5z"
        }
      }), children]);
    }
  };

  var _16$gl = {
    name: 'WatsonHealthStudySkip16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,9h5.2A11,11,0,0,0,7,15H5A13,13,0,0,1,28,6.7V3h2v8H22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 12a3 3 0 11-3 3 2.95 2.95 0 013-3m0-2a5 5 0 105 5A5 5 0 0016 10zM23 30H21V27a3 3 0 00-3-3H14a3 3 0 00-3 3v3H9V27a5 5 0 015-5h4a5 5 0 015 5z"
        }
      }), children]);
    }
  };

  var _32$gm = {
    name: 'WatsonHealthSubVolume32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4741,19.12,23.6807,16l5.7934-3.12a1,1,0,0,0,0-1.7607l-13-7a.9982.9982,0,0,0-.9482,0l-13,7a1,1,0,0,0,0,1.7607L8.3193,16,2.5259,19.12a1,1,0,0,0,0,1.7607l13,7a.9995.9995,0,0,0,.9482,0l13-7a1,1,0,0,0,0-1.7607ZM16,6.1359,26.8906,12,16,17.8643,5.1094,12Zm0,19.7284L5.1094,20l5.3193-2.8642L15.5259,19.88a.9995.9995,0,0,0,.9482,0l5.0972-2.7446L26.8906,20Z"
        }
      }), children]);
    }
  };

  var _24$gm = {
    name: 'WatsonHealthSubVolume24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4741,19.12,23.6807,16l5.7934-3.12a1,1,0,0,0,0-1.7607l-13-7a.9982.9982,0,0,0-.9482,0l-13,7a1,1,0,0,0,0,1.7607L8.3193,16,2.5259,19.12a1,1,0,0,0,0,1.7607l13,7a.9995.9995,0,0,0,.9482,0l13-7a1,1,0,0,0,0-1.7607ZM16,6.1359,26.8906,12,16,17.8643,5.1094,12Zm0,19.7284L5.1094,20l5.3193-2.8642L15.5259,19.88a.9995.9995,0,0,0,.9482,0l5.0972-2.7446L26.8906,20Z"
        }
      }), children]);
    }
  };

  var _20$gm = {
    name: 'WatsonHealthSubVolume20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4741,19.12,23.6807,16l5.7934-3.12a1,1,0,0,0,0-1.7607l-13-7a.9982.9982,0,0,0-.9482,0l-13,7a1,1,0,0,0,0,1.7607L8.3193,16,2.5259,19.12a1,1,0,0,0,0,1.7607l13,7a.9995.9995,0,0,0,.9482,0l13-7a1,1,0,0,0,0-1.7607ZM16,6.1359,26.8906,12,16,17.8643,5.1094,12Zm0,19.7284L5.1094,20l5.3193-2.8642L15.5259,19.88a.9995.9995,0,0,0,.9482,0l5.0972-2.7446L26.8906,20Z"
        }
      }), children]);
    }
  };

  var _16$gm = {
    name: 'WatsonHealthSubVolume16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4741,19.12,23.6807,16l5.7934-3.12a1,1,0,0,0,0-1.7607l-13-7a.9982.9982,0,0,0-.9482,0l-13,7a1,1,0,0,0,0,1.7607L8.3193,16,2.5259,19.12a1,1,0,0,0,0,1.7607l13,7a.9995.9995,0,0,0,.9482,0l13-7a1,1,0,0,0,0-1.7607ZM16,6.1359,26.8906,12,16,17.8643,5.1094,12Zm0,19.7284L5.1094,20l5.3193-2.8642L15.5259,19.88a.9995.9995,0,0,0,.9482,0l5.0972-2.7446L26.8906,20Z"
        }
      }), children]);
    }
  };

  var _32$gn = {
    name: 'Subtract32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 15H24V17H8z"
        }
      }), children]);
    }
  };

  var _24$gn = {
    name: 'Subtract24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 15H24V17H8z"
        }
      }), children]);
    }
  };

  var _20$gn = {
    name: 'Subtract20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 15H24V17H8z"
        }
      }), children]);
    }
  };

  var _16$gn = {
    name: 'Subtract16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 15H24V17H8z"
        }
      }), children]);
    }
  };

  var _32$go = {
    name: 'SubtractAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4c6.6,0,12,5.4,12,12s-5.4,12-12,12S4,22.6,4,16S9.4,4,16,4 M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14\tS23.7,2,16,2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 15H24V17H8z"
        }
      }), children]);
    }
  };

  var _24$go = {
    name: 'SubtractAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4c6.6,0,12,5.4,12,12s-5.4,12-12,12S4,22.6,4,16S9.4,4,16,4 M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14\tS23.7,2,16,2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 15H24V17H8z"
        }
      }), children]);
    }
  };

  var _20$go = {
    name: 'SubtractAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4c6.6,0,12,5.4,12,12s-5.4,12-12,12S4,22.6,4,16S9.4,4,16,4 M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14\tS23.7,2,16,2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 15H24V17H8z"
        }
      }), children]);
    }
  };

  var _16$go = {
    name: 'SubtractAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,4c6.6,0,12,5.4,12,12s-5.4,12-12,12S4,22.6,4,16S9.4,4,16,4 M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14\tS23.7,2,16,2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 15H24V17H8z"
        }
      }), children]);
    }
  };

  var _32$gp = {
    name: 'SummaryKpi32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.6667 27.5027L2 22.4484l1.3311-1.4927 5.6411 5.0316 7.6906-7.4449a1.9282 1.9282 0 012.6736-.0084L22.96 21.9983l5.5791-5.9735L30 17.3905l-5.5812 5.9758a1.996 1.996 0 01-2.8379.08l-3.5765-3.4191-7.666 7.4206A1.9629 1.9629 0 017.6667 27.5027zM30 11L26 11 28 8 30 11zM22 4H18V6h4V8H19v2h3v2H18v2h4a2.0027 2.0027 0 002-2V6A2.0023 2.0023 0 0022 4zM16 14H10V10a2.002 2.002 0 012-2h2V6H10V4h4a2.0023 2.0023 0 012 2V8a2.0023 2.0023 0 01-2 2H12v2h4zM6 12L6 4 4 4 4 5 2 5 2 7 4 7 4 12 2 12 2 14 8 14 8 12 6 12z"
        }
      }), children]);
    }
  };

  var _24$gp = {
    name: 'SummaryKpi24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.6667 27.5027L2 22.4484l1.3311-1.4927 5.6411 5.0316 7.6906-7.4449a1.9282 1.9282 0 012.6736-.0084L22.96 21.9983l5.5791-5.9735L30 17.3905l-5.5812 5.9758a1.996 1.996 0 01-2.8379.08l-3.5765-3.4191-7.666 7.4206A1.9629 1.9629 0 017.6667 27.5027zM30 11L26 11 28 8 30 11zM22 4H18V6h4V8H19v2h3v2H18v2h4a2.0027 2.0027 0 002-2V6A2.0023 2.0023 0 0022 4zM16 14H10V10a2.002 2.002 0 012-2h2V6H10V4h4a2.0023 2.0023 0 012 2V8a2.0023 2.0023 0 01-2 2H12v2h4zM6 12L6 4 4 4 4 5 2 5 2 7 4 7 4 12 2 12 2 14 8 14 8 12 6 12z"
        }
      }), children]);
    }
  };

  var _20$gp = {
    name: 'SummaryKpi20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.6667 27.5027L2 22.4484l1.3311-1.4927 5.6411 5.0316 7.6906-7.4449a1.9282 1.9282 0 012.6736-.0084L22.96 21.9983l5.5791-5.9735L30 17.3905l-5.5812 5.9758a1.996 1.996 0 01-2.8379.08l-3.5765-3.4191-7.666 7.4206A1.9629 1.9629 0 017.6667 27.5027zM30 11L26 11 28 8 30 11zM22 4H18V6h4V8H19v2h3v2H18v2h4a2.0027 2.0027 0 002-2V6A2.0023 2.0023 0 0022 4zM16 14H10V10a2.002 2.002 0 012-2h2V6H10V4h4a2.0023 2.0023 0 012 2V8a2.0023 2.0023 0 01-2 2H12v2h4zM6 12L6 4 4 4 4 5 2 5 2 7 4 7 4 12 2 12 2 14 8 14 8 12 6 12z"
        }
      }), children]);
    }
  };

  var _16$gp = {
    name: 'SummaryKpi16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M7.6667 27.5027L2 22.4484l1.3311-1.4927 5.6411 5.0316 7.6906-7.4449a1.9282 1.9282 0 012.6736-.0084L22.96 21.9983l5.5791-5.9735L30 17.3905l-5.5812 5.9758a1.996 1.996 0 01-2.8379.08l-3.5765-3.4191-7.666 7.4206A1.9629 1.9629 0 017.6667 27.5027zM30 11L26 11 28 8 30 11zM22 4H18V6h4V8H19v2h3v2H18v2h4a2.0027 2.0027 0 002-2V6A2.0023 2.0023 0 0022 4zM16 14H10V10a2.002 2.002 0 012-2h2V6H10V4h4a2.0023 2.0023 0 012 2V8a2.0023 2.0023 0 01-2 2H12v2h4zM6 12L6 4 4 4 4 5 2 5 2 7 4 7 4 12 2 12 2 14 8 14 8 12 6 12z"
        }
      }), children]);
    }
  };

  var _32$gq = {
    name: 'Sun32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4.0045,4.0045,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.86 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15.005H7V17.005000000000003H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.86 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25.005H17V30.005H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.152 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15.005H30V17.005000000000003H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.152 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2.005H17V7.005H15z"
        }
      }), children]);
    }
  };

  var _24$gq = {
    name: 'Sun24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4.0045,4.0045,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.86 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15.005H7V17.005000000000003H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.86 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25.005H17V30.005H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.152 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15.005H30V17.005000000000003H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.152 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2.005H17V7.005H15z"
        }
      }), children]);
    }
  };

  var _20$gq = {
    name: 'Sun20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4.0045,4.0045,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.86 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15.005H7V17.005000000000003H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.86 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25.005H17V30.005H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.152 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15.005H30V17.005000000000003H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.152 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2.005H17V7.005H15z"
        }
      }), children]);
    }
  };

  var _16$gq = {
    name: 'Sun16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4.0045,4.0045,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.86 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15.005H7V17.005000000000003H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.86 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25.005H17V30.005H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.152 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15.005H30V17.005000000000003H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.152 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2.005H17V7.005H15z"
        }
      }), children]);
    }
  };

  var _32$gr = {
    name: 'Sunny32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4.0045,4.0045,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.86 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15.005H7V17.005000000000003H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.86 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25.005H17V30.005H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.152 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15.005H30V17.005000000000003H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.152 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2.005H17V7.005H15z"
        }
      }), children]);
    }
  };

  var _24$gr = {
    name: 'Sunny24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4.0045,4.0045,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.86 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15.005H7V17.005000000000003H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.86 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25.005H17V30.005H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.152 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15.005H30V17.005000000000003H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.152 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2.005H17V7.005H15z"
        }
      }), children]);
    }
  };

  var _20$gr = {
    name: 'Sunny20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4.0045,4.0045,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.86 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15.005H7V17.005000000000003H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.86 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25.005H17V30.005H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.152 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15.005H30V17.005000000000003H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.152 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2.005H17V7.005H15z"
        }
      }), children]);
    }
  };

  var _16$gr = {
    name: 'Sunny16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,12a4,4,0,1,1-4,4,4.0045,4.0045,0,0,1,4-4m0-2a6,6,0,1,0,6,6,6,6,0,0,0-6-6Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 5.375H8.854V10.333H6.854z",
          "transform": "rotate(-45 7.86 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 15.005H7V17.005000000000003H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.375 23.147H10.333V25.147H5.375z",
          "transform": "rotate(-45 7.86 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 25.005H17V30.005H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.147 21.668H25.147V26.625999999999998H23.147z",
          "transform": "rotate(-45 24.152 24.149)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 15.005H30V17.005000000000003H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 6.854H26.625999999999998V8.854H21.668z",
          "transform": "rotate(-45 24.152 7.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 2.005H17V7.005H15z"
        }
      }), children]);
    }
  };

  var _32$gs = {
    name: 'Sunrise32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 27H29.998V29H2zM16 20a4.0045 4.0045 0 014 4h2a6 6 0 00-12 0h2A4.0045 4.0045 0 0116 20zM25 22H30V24H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 14.854H26.625999999999998V16.854H21.668z",
          "transform": "rotate(-45 24.146 15.854)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 4L11 9 12.41 10.41 15 7.83 15 8 15 15 17 15 17 8 17 7.83 19.59 10.41 21 9 16 4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 13.374H8.854V18.332H6.854z",
          "transform": "rotate(-45 7.854 15.854)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 22H7V24H2z"
        }
      }), children]);
    }
  };

  var _24$gs = {
    name: 'Sunrise24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 27H29.998V29H2zM16 20a4.0045 4.0045 0 014 4h2a6 6 0 00-12 0h2A4.0045 4.0045 0 0116 20zM25 22H30V24H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 14.854H26.625999999999998V16.854H21.668z",
          "transform": "rotate(-45 24.146 15.854)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 4L11 9 12.41 10.41 15 7.83 15 8 15 15 17 15 17 8 17 7.83 19.59 10.41 21 9 16 4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 13.374H8.854V18.332H6.854z",
          "transform": "rotate(-45 7.854 15.854)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 22H7V24H2z"
        }
      }), children]);
    }
  };

  var _20$gs = {
    name: 'Sunrise20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 27H29.998V29H2zM16 20a4.0045 4.0045 0 014 4h2a6 6 0 00-12 0h2A4.0045 4.0045 0 0116 20zM25 22H30V24H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 14.854H26.625999999999998V16.854H21.668z",
          "transform": "rotate(-45 24.146 15.854)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 4L11 9 12.41 10.41 15 7.83 15 8 15 15 17 15 17 8 17 7.83 19.59 10.41 21 9 16 4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 13.374H8.854V18.332H6.854z",
          "transform": "rotate(-45 7.854 15.854)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 22H7V24H2z"
        }
      }), children]);
    }
  };

  var _16$gs = {
    name: 'Sunrise16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 27H29.998V29H2zM16 20a4.0045 4.0045 0 014 4h2a6 6 0 00-12 0h2A4.0045 4.0045 0 0116 20zM25 22H30V24H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 14.854H26.625999999999998V16.854H21.668z",
          "transform": "rotate(-45 24.146 15.854)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 4L11 9 12.41 10.41 15 7.83 15 8 15 15 17 15 17 8 17 7.83 19.59 10.41 21 9 16 4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 13.374H8.854V18.332H6.854z",
          "transform": "rotate(-45 7.854 15.854)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 22H7V24H2z"
        }
      }), children]);
    }
  };

  var _32$gt = {
    name: 'Sunset32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 27.005H29.998V29.005H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,20a4.0045,4.0045,0,0,1,4,4h2a6,6,0,0,0-12,0h2A4.0045,4.0045,0,0,1,16,20Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 22.005H30V24.005H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 14.854H26.625999999999998V16.854H21.668z",
          "transform": "rotate(-45 24.152 15.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.59 9.595L17 12.175 17 4.005 15 4.005 15 12.175 12.41 9.595 11 11.005 16 16.005 21 11.005 19.59 9.595z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 13.374H8.854V18.332H6.854z",
          "transform": "rotate(-45 7.86 15.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 22.005H7V24.005H2z"
        }
      }), children]);
    }
  };

  var _24$gt = {
    name: 'Sunset24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 27.005H29.998V29.005H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,20a4.0045,4.0045,0,0,1,4,4h2a6,6,0,0,0-12,0h2A4.0045,4.0045,0,0,1,16,20Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 22.005H30V24.005H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 14.854H26.625999999999998V16.854H21.668z",
          "transform": "rotate(-45 24.152 15.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.59 9.595L17 12.175 17 4.005 15 4.005 15 12.175 12.41 9.595 11 11.005 16 16.005 21 11.005 19.59 9.595z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 13.374H8.854V18.332H6.854z",
          "transform": "rotate(-45 7.86 15.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 22.005H7V24.005H2z"
        }
      }), children]);
    }
  };

  var _20$gt = {
    name: 'Sunset20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 27.005H29.998V29.005H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,20a4.0045,4.0045,0,0,1,4,4h2a6,6,0,0,0-12,0h2A4.0045,4.0045,0,0,1,16,20Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 22.005H30V24.005H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 14.854H26.625999999999998V16.854H21.668z",
          "transform": "rotate(-45 24.152 15.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.59 9.595L17 12.175 17 4.005 15 4.005 15 12.175 12.41 9.595 11 11.005 16 16.005 21 11.005 19.59 9.595z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 13.374H8.854V18.332H6.854z",
          "transform": "rotate(-45 7.86 15.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 22.005H7V24.005H2z"
        }
      }), children]);
    }
  };

  var _16$gt = {
    name: 'Sunset16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 27.005H29.998V29.005H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,20a4.0045,4.0045,0,0,1,4,4h2a6,6,0,0,0-12,0h2A4.0045,4.0045,0,0,1,16,20Z",
          "transform": "translate(0 .005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 22.005H30V24.005H25z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.668 14.854H26.625999999999998V16.854H21.668z",
          "transform": "rotate(-45 24.152 15.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.59 9.595L17 12.175 17 4.005 15 4.005 15 12.175 12.41 9.595 11 11.005 16 16.005 21 11.005 19.59 9.595z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.854 13.374H8.854V18.332H6.854z",
          "transform": "rotate(-45 7.86 15.856)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 22.005H7V24.005H2z"
        }
      }), children]);
    }
  };

  var _32$gu = {
    name: 'Svg32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2 2 0 01-2-2V11a2 2 0 012-2h6v2H24V21h4V17H26V15h4zM18 9L16 22 14 9 12 9 14.52 23 17.48 23 20 9 18 9zM8 23H2V21H8V17H4a2 2 0 01-2-2V11A2 2 0 014 9h6v2H4v4H8a2 2 0 012 2v4A2 2 0 018 23z"
        }
      }), children]);
    }
  };

  var _24$gu = {
    name: 'Svg24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2 2 0 01-2-2V11a2 2 0 012-2h6v2H24V21h4V17H26V15h4zM18 9L16 22 14 9 12 9 14.52 23 17.48 23 20 9 18 9zM8 23H2V21H8V17H4a2 2 0 01-2-2V11A2 2 0 014 9h6v2H4v4H8a2 2 0 012 2v4A2 2 0 018 23z"
        }
      }), children]);
    }
  };

  var _20$gu = {
    name: 'Svg20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2 2 0 01-2-2V11a2 2 0 012-2h6v2H24V21h4V17H26V15h4zM18 9L16 22 14 9 12 9 14.52 23 17.48 23 20 9 18 9zM8 23H2V21H8V17H4a2 2 0 01-2-2V11A2 2 0 014 9h6v2H4v4H8a2 2 0 012 2v4A2 2 0 018 23z"
        }
      }), children]);
    }
  };

  var _16$gu = {
    name: 'Svg16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 23H24a2 2 0 01-2-2V11a2 2 0 012-2h6v2H24V21h4V17H26V15h4zM18 9L16 22 14 9 12 9 14.52 23 17.48 23 20 9 18 9zM8 23H2V21H8V17H4a2 2 0 01-2-2V11A2 2 0 014 9h6v2H4v4H8a2 2 0 012 2v4A2 2 0 018 23z"
        }
      }), children]);
    }
  };

  var _32$gv = {
    name: 'Swim32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 26H28a4.9316 4.9316 0 01-4-1.9873 5.0192 5.0192 0 01-8 0 5.0192 5.0192 0 01-8 0A4.9316 4.9316 0 014 26H2V24H4a3.44 3.44 0 003.0532-2.3215A.9712.9712 0 018 21a1.0069 1.0069 0 01.9487.6838A3.4381 3.4381 0 0012 24a3.44 3.44 0 003.0532-2.3215A.99.99 0 0116 21a1.0069 1.0069 0 01.9487.6838A3.4381 3.4381 0 0020 24a3.44 3.44 0 003.0532-2.3215 1 1 0 011.8955.0053A3.4381 3.4381 0 0028 24h2zM23 17.5859l-8.707-8.707A2.9791 2.9791 0 0012.1714 8H4v2h8.1714a.9933.9933 0 01.7075.293L15.5859 13 10 18.5859 11.4141 20 17 14.4141 21.5859 19zM20 10a4 4 0 114 4A4.0042 4.0042 0 0120 10zm2 0a2 2 0 102-2A2.0023 2.0023 0 0022 10z"
        }
      }), children]);
    }
  };

  var _24$gv = {
    name: 'Swim24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 26H28a4.9316 4.9316 0 01-4-1.9873 5.0192 5.0192 0 01-8 0 5.0192 5.0192 0 01-8 0A4.9316 4.9316 0 014 26H2V24H4a3.44 3.44 0 003.0532-2.3215A.9712.9712 0 018 21a1.0069 1.0069 0 01.9487.6838A3.4381 3.4381 0 0012 24a3.44 3.44 0 003.0532-2.3215A.99.99 0 0116 21a1.0069 1.0069 0 01.9487.6838A3.4381 3.4381 0 0020 24a3.44 3.44 0 003.0532-2.3215 1 1 0 011.8955.0053A3.4381 3.4381 0 0028 24h2zM23 17.5859l-8.707-8.707A2.9791 2.9791 0 0012.1714 8H4v2h8.1714a.9933.9933 0 01.7075.293L15.5859 13 10 18.5859 11.4141 20 17 14.4141 21.5859 19zM20 10a4 4 0 114 4A4.0042 4.0042 0 0120 10zm2 0a2 2 0 102-2A2.0023 2.0023 0 0022 10z"
        }
      }), children]);
    }
  };

  var _20$gv = {
    name: 'Swim20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 26H28a4.9316 4.9316 0 01-4-1.9873 5.0192 5.0192 0 01-8 0 5.0192 5.0192 0 01-8 0A4.9316 4.9316 0 014 26H2V24H4a3.44 3.44 0 003.0532-2.3215A.9712.9712 0 018 21a1.0069 1.0069 0 01.9487.6838A3.4381 3.4381 0 0012 24a3.44 3.44 0 003.0532-2.3215A.99.99 0 0116 21a1.0069 1.0069 0 01.9487.6838A3.4381 3.4381 0 0020 24a3.44 3.44 0 003.0532-2.3215 1 1 0 011.8955.0053A3.4381 3.4381 0 0028 24h2zM23 17.5859l-8.707-8.707A2.9791 2.9791 0 0012.1714 8H4v2h8.1714a.9933.9933 0 01.7075.293L15.5859 13 10 18.5859 11.4141 20 17 14.4141 21.5859 19zM20 10a4 4 0 114 4A4.0042 4.0042 0 0120 10zm2 0a2 2 0 102-2A2.0023 2.0023 0 0022 10z"
        }
      }), children]);
    }
  };

  var _16$gv = {
    name: 'Swim16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 26H28a4.9316 4.9316 0 01-4-1.9873 5.0192 5.0192 0 01-8 0 5.0192 5.0192 0 01-8 0A4.9316 4.9316 0 014 26H2V24H4a3.44 3.44 0 003.0532-2.3215A.9712.9712 0 018 21a1.0069 1.0069 0 01.9487.6838A3.4381 3.4381 0 0012 24a3.44 3.44 0 003.0532-2.3215A.99.99 0 0116 21a1.0069 1.0069 0 01.9487.6838A3.4381 3.4381 0 0020 24a3.44 3.44 0 003.0532-2.3215 1 1 0 011.8955.0053A3.4381 3.4381 0 0028 24h2zM23 17.5859l-8.707-8.707A2.9791 2.9791 0 0012.1714 8H4v2h8.1714a.9933.9933 0 01.7075.293L15.5859 13 10 18.5859 11.4141 20 17 14.4141 21.5859 19zM20 10a4 4 0 114 4A4.0042 4.0042 0 0120 10zm2 0a2 2 0 102-2A2.0023 2.0023 0 0022 10z"
        }
      }), children]);
    }
  };

  var _32$gw = {
    name: 'Switcher32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 4H18V8H14zM4 4H8V8H4zM24 4H28V8H24zM14 14H18V18H14zM4 14H8V18H4zM24 14H28V18H24zM14 24H18V28H14zM4 24H8V28H4zM24 24H28V28H24z"
        }
      }), children]);
    }
  };

  var _24$gw = {
    name: 'Switcher24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 4H18V8H14zM4 4H8V8H4zM24 4H28V8H24zM14 14H18V18H14zM4 14H8V18H4zM24 14H28V18H24zM14 24H18V28H14zM4 24H8V28H4zM24 24H28V28H24z"
        }
      }), children]);
    }
  };

  var _20$gw = {
    name: 'Switcher20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 4H18V8H14zM4 4H8V8H4zM24 4H28V8H24zM14 14H18V18H14zM4 14H8V18H4zM24 14H28V18H24zM14 24H18V28H14zM4 24H8V28H4zM24 24H28V28H24z"
        }
      }), children]);
    }
  };

  var _16$gw = {
    name: 'Switcher16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 4H18V8H14zM4 4H8V8H4zM24 4H28V8H24zM14 14H18V18H14zM4 14H8V18H4zM24 14H28V18H24zM14 24H18V28H14zM4 24H8V28H4zM24 24H28V28H24z"
        }
      }), children]);
    }
  };

  var _32$gx = {
    name: 'SysProvision32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 20L21 30 30 25 21 20z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,20a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,14,20Zm0-10a4,4,0,1,0,4,4A4.0045,4.0045,0,0,0,14,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.9512,12.91l-.0064,0A12.05,12.05,0,1,0,17,25.605V23.5386a9.9813,9.9813,0,1,1,6.6235-6.81l1.9248.544A12.0341,12.0341,0,0,0,26,14Q26,13.4492,25.9512,12.91Z"
        }
      }), children]);
    }
  };

  var _24$gx = {
    name: 'SysProvision24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 20L21 30 30 25 21 20z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,20a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,14,20Zm0-10a4,4,0,1,0,4,4A4.0045,4.0045,0,0,0,14,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.9512,12.91l-.0064,0A12.05,12.05,0,1,0,17,25.605V23.5386a9.9813,9.9813,0,1,1,6.6235-6.81l1.9248.544A12.0341,12.0341,0,0,0,26,14Q26,13.4492,25.9512,12.91Z"
        }
      }), children]);
    }
  };

  var _20$gx = {
    name: 'SysProvision20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 20L21 30 30 25 21 20z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,20a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,14,20Zm0-10a4,4,0,1,0,4,4A4.0045,4.0045,0,0,0,14,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.9512,12.91l-.0064,0A12.05,12.05,0,1,0,17,25.605V23.5386a9.9813,9.9813,0,1,1,6.6235-6.81l1.9248.544A12.0341,12.0341,0,0,0,26,14Q26,13.4492,25.9512,12.91Z"
        }
      }), children]);
    }
  };

  var _16$gx = {
    name: 'SysProvision16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 20L21 30 30 25 21 20z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "14",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,20a6,6,0,1,1,6-6A6.0066,6.0066,0,0,1,14,20Zm0-10a4,4,0,1,0,4,4A4.0045,4.0045,0,0,0,14,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.9512,12.91l-.0064,0A12.05,12.05,0,1,0,17,25.605V23.5386a9.9813,9.9813,0,1,1,6.6235-6.81l1.9248.544A12.0341,12.0341,0,0,0,26,14Q26,13.4492,25.9512,12.91Z"
        }
      }), children]);
    }
  };

  var _32$gy = {
    name: 'QT32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 11L15 11 15 23 17 23 17 11 20 11 20 9 12 9 12 11z"
        }
      }), children]);
    }
  };

  var _24$gy = {
    name: 'QT24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 11L15 11 15 23 17 23 17 11 20 11 20 9 12 9 12 11z"
        }
      }), children]);
    }
  };

  var _20$gy = {
    name: 'QT20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 11L15 11 15 23 17 23 17 11 20 11 20 9 12 9 12 11z"
        }
      }), children]);
    }
  };

  var _16$gy = {
    name: 'QT16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 11L15 11 15 23 17 23 17 11 20 11 20 9 12 9 12 11z"
        }
      }), children]);
    }
  };

  var _32$gz = {
    name: 'QTAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 11L11 11 11 23 13 23 13 11 16 11 16 9 8 9 8 11zM24 9L22 9 22 7 20 7 20 9 18 9 18 11 20 11 20 17 21 18 22 17 22 11 24 11 24 9z"
        }
      }), children]);
    }
  };

  var _24$gz = {
    name: 'QTAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 11L11 11 11 23 13 23 13 11 16 11 16 9 8 9 8 11zM24 9L22 9 22 7 20 7 20 9 18 9 18 11 20 11 20 17 21 18 22 17 22 11 24 11 24 9z"
        }
      }), children]);
    }
  };

  var _20$gz = {
    name: 'QTAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 11L11 11 11 23 13 23 13 11 16 11 16 9 8 9 8 11zM24 9L22 9 22 7 20 7 20 9 18 9 18 11 20 11 20 17 21 18 22 17 22 11 24 11 24 9z"
        }
      }), children]);
    }
  };

  var _16$gz = {
    name: 'QTAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 11L11 11 11 23 13 23 13 11 16 11 16 9 8 9 8 11zM24 9L22 9 22 7 20 7 20 9 18 9 18 11 20 11 20 17 21 18 22 17 22 11 24 11 24 9z"
        }
      }), children]);
    }
  };

  var _32$gA = {
    name: 'Table32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,5a2,2,0,0,0-2-2H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2ZM27,5V9H5V5Zm0,22H5V23H27Zm0-6H5V17H27Zm0-6H5V11H27Z"
        }
      }), children]);
    }
  };

  var _24$gA = {
    name: 'Table24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,5a2,2,0,0,0-2-2H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2ZM27,5V9H5V5Zm0,22H5V23H27Zm0-6H5V17H27Zm0-6H5V11H27Z"
        }
      }), children]);
    }
  };

  var _20$gA = {
    name: 'Table20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,5a2,2,0,0,0-2-2H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2ZM27,5V9H5V5Zm0,22H5V23H27Zm0-6H5V17H27Zm0-6H5V11H27Z"
        }
      }), children]);
    }
  };

  var _16$gA = {
    name: 'Table16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,5a2,2,0,0,0-2-2H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2ZM27,5V9H5V5Zm0,22H5V23H27Zm0-6H5V17H27Zm0-6H5V11H27Z"
        }
      }), children]);
    }
  };

  var _32$gB = {
    name: 'TableSplit32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V5A2,2,0,0,0,27,3Zm0,2V9H5V5ZM17,11H27v7H17Zm-2,7H5V11H15ZM5,20H15v7H5Zm12,7V20H27v7Z"
        }
      }), children]);
    }
  };

  var _24$gB = {
    name: 'TableSplit24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V5A2,2,0,0,0,27,3Zm0,2V9H5V5ZM17,11H27v7H17Zm-2,7H5V11H15ZM5,20H15v7H5Zm12,7V20H27v7Z"
        }
      }), children]);
    }
  };

  var _20$gB = {
    name: 'TableSplit20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V5A2,2,0,0,0,27,3Zm0,2V9H5V5ZM17,11H27v7H17Zm-2,7H5V11H15ZM5,20H15v7H5Zm12,7V20H27v7Z"
        }
      }), children]);
    }
  };

  var _16$gB = {
    name: 'TableSplit16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,3H5A2,2,0,0,0,3,5V27a2,2,0,0,0,2,2H27a2,2,0,0,0,2-2V5A2,2,0,0,0,27,3Zm0,2V9H5V5ZM17,11H27v7H17Zm-2,7H5V11H15ZM5,20H15v7H5Zm12,7V20H27v7Z"
        }
      }), children]);
    }
  };

  var _32$gC = {
    name: 'TableOfContents32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 6H22V8H4zM4 12H22V14H4zM4 18H22V20H4zM4 24H22V26H4zM26 6H28V8H26zM26 12H28V14H26zM26 18H28V20H26zM26 24H28V26H26z"
        }
      }), children]);
    }
  };

  var _24$gC = {
    name: 'TableOfContents24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 6H22V8H4zM4 12H22V14H4zM4 18H22V20H4zM4 24H22V26H4zM26 6H28V8H26zM26 12H28V14H26zM26 18H28V20H26zM26 24H28V26H26z"
        }
      }), children]);
    }
  };

  var _20$gC = {
    name: 'TableOfContents20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 6H22V8H4zM4 12H22V14H4zM4 18H22V20H4zM4 24H22V26H4zM26 6H28V8H26zM26 12H28V14H26zM26 18H28V20H26zM26 24H28V26H26z"
        }
      }), children]);
    }
  };

  var _16$gC = {
    name: 'TableOfContents16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 6H22V8H4zM4 12H22V14H4zM4 18H22V20H4zM4 24H22V26H4zM26 6H28V8H26zM26 12H28V14H26zM26 18H28V20H26zM26 24H28V26H26z"
        }
      }), children]);
    }
  };

  var _32$gD = {
    name: 'Tablet32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 22H17V28H15z",
          "transform": "rotate(90 16 25)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,30H7a2.0023,2.0023,0,0,1-2-2V4A2.002,2.002,0,0,1,7,2H25a2.0023,2.0023,0,0,1,2,2V28A2.0027,2.0027,0,0,1,25,30ZM7,4V28H25V4Z"
        }
      }), children]);
    }
  };

  var _24$gD = {
    name: 'Tablet24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 22H17V28H15z",
          "transform": "rotate(90 16 25)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,30H7a2.0023,2.0023,0,0,1-2-2V4A2.002,2.002,0,0,1,7,2H25a2.0023,2.0023,0,0,1,2,2V28A2.0027,2.0027,0,0,1,25,30ZM7,4V28H25V4Z"
        }
      }), children]);
    }
  };

  var _20$gD = {
    name: 'Tablet20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 22H17V28H15z",
          "transform": "rotate(90 16 25)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,30H7a2.0023,2.0023,0,0,1-2-2V4A2.002,2.002,0,0,1,7,2H25a2.0023,2.0023,0,0,1,2,2V28A2.0027,2.0027,0,0,1,25,30ZM7,4V28H25V4Z"
        }
      }), children]);
    }
  };

  var _16$gD = {
    name: 'Tablet16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 22H17V28H15z",
          "transform": "rotate(90 16 25)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,30H7a2.0023,2.0023,0,0,1-2-2V4A2.002,2.002,0,0,1,7,2H25a2.0023,2.0023,0,0,1,2,2V28A2.0027,2.0027,0,0,1,25,30ZM7,4V28H25V4Z"
        }
      }), children]);
    }
  };

  var _32$gE = {
    name: 'TabletLandscape32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 13H26V19H24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,7V25a2.0023,2.0023,0,0,1-2,2H4a2.002,2.002,0,0,1-2-2V7A2.0023,2.0023,0,0,1,4,5H28A2.0027,2.0027,0,0,1,30,7ZM4,25H28V7H4Z"
        }
      }), children]);
    }
  };

  var _24$gE = {
    name: 'TabletLandscape24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 13H26V19H24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,7V25a2.0023,2.0023,0,0,1-2,2H4a2.002,2.002,0,0,1-2-2V7A2.0023,2.0023,0,0,1,4,5H28A2.0027,2.0027,0,0,1,30,7ZM4,25H28V7H4Z"
        }
      }), children]);
    }
  };

  var _20$gE = {
    name: 'TabletLandscape20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 13H26V19H24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,7V25a2.0023,2.0023,0,0,1-2,2H4a2.002,2.002,0,0,1-2-2V7A2.0023,2.0023,0,0,1,4,5H28A2.0027,2.0027,0,0,1,30,7ZM4,25H28V7H4Z"
        }
      }), children]);
    }
  };

  var _16$gE = {
    name: 'TabletLandscape16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 13H26V19H24z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,7V25a2.0023,2.0023,0,0,1-2,2H4a2.002,2.002,0,0,1-2-2V7A2.0023,2.0023,0,0,1,4,5H28A2.0027,2.0027,0,0,1,30,7ZM4,25H28V7H4Z"
        }
      }), children]);
    }
  };

  var _32$gF = {
    name: 'Tag32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.52,30a3,3,0,0,1-2.12-.88L2.88,15.61A3,3,0,0,1,2,13.49V5A3,3,0,0,1,5,2h8.49a3,3,0,0,1,2.12.88L29.12,16.39a3,3,0,0,1,0,4.25l-8.48,8.48A3,3,0,0,1,18.52,30ZM5,4A1,1,0,0,0,4,5v8.49a1,1,0,0,0,.3.71L17.81,27.71a1,1,0,0,0,1.41,0l8.49-8.49a1,1,0,0,0,0-1.41L14.2,4.3a1,1,0,0,0-.71-.3H5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,14a4,4,0,1,1,4-4A4,4,0,0,1,10,14Zm0-6a2,2,0,1,0,2,2A2,2,0,0,0,10,8Z"
        }
      }), children]);
    }
  };

  var _24$gF = {
    name: 'Tag24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.52,30a3,3,0,0,1-2.12-.88L2.88,15.61A3,3,0,0,1,2,13.49V5A3,3,0,0,1,5,2h8.49a3,3,0,0,1,2.12.88L29.12,16.39a3,3,0,0,1,0,4.25l-8.48,8.48A3,3,0,0,1,18.52,30ZM5,4A1,1,0,0,0,4,5v8.49a1,1,0,0,0,.3.71L17.81,27.71a1,1,0,0,0,1.41,0l8.49-8.49a1,1,0,0,0,0-1.41L14.2,4.3a1,1,0,0,0-.71-.3H5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,14a4,4,0,1,1,4-4A4,4,0,0,1,10,14Zm0-6a2,2,0,1,0,2,2A2,2,0,0,0,10,8Z"
        }
      }), children]);
    }
  };

  var _20$gF = {
    name: 'Tag20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.52,30a3,3,0,0,1-2.12-.88L2.88,15.61A3,3,0,0,1,2,13.49V5A3,3,0,0,1,5,2h8.49a3,3,0,0,1,2.12.88L29.12,16.39a3,3,0,0,1,0,4.25l-8.48,8.48A3,3,0,0,1,18.52,30ZM5,4A1,1,0,0,0,4,5v8.49a1,1,0,0,0,.3.71L17.81,27.71a1,1,0,0,0,1.41,0l8.49-8.49a1,1,0,0,0,0-1.41L14.2,4.3a1,1,0,0,0-.71-.3H5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,14a4,4,0,1,1,4-4A4,4,0,0,1,10,14Zm0-6a2,2,0,1,0,2,2A2,2,0,0,0,10,8Z"
        }
      }), children]);
    }
  };

  var _16$gF = {
    name: 'Tag16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.52,30a3,3,0,0,1-2.12-.88L2.88,15.61A3,3,0,0,1,2,13.49V5A3,3,0,0,1,5,2h8.49a3,3,0,0,1,2.12.88L29.12,16.39a3,3,0,0,1,0,4.25l-8.48,8.48A3,3,0,0,1,18.52,30ZM5,4A1,1,0,0,0,4,5v8.49a1,1,0,0,0,.3.71L17.81,27.71a1,1,0,0,0,1.41,0l8.49-8.49a1,1,0,0,0,0-1.41L14.2,4.3a1,1,0,0,0-.71-.3H5Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10,14a4,4,0,1,1,4-4A4,4,0,0,1,10,14Zm0-6a2,2,0,1,0,2,2A2,2,0,0,0,10,8Z"
        }
      }), children]);
    }
  };

  var _32$gG = {
    name: 'TagEdit32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.707 7.293l-3-3a.9994.9994 0 00-1.414 0L16 13.5859V18h4.4141L29.707 8.707A.9994.9994 0 0029.707 7.293zM19.5859 16H18V14.4141l5-5L24.5859 11zM26 9.5859L24.4141 8 26 6.4141 27.5859 8zM10 14a4 4 0 114-4A4.0045 4.0045 0 0110 14zm0-6a2 2 0 102 2A2.002 2.002 0 0010 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.4155,16.5859,27.0364,14.207l-1.4141,1.4141L28,18,18,28,4,14V4H14l4.3774,4.376,1.4141-1.4141L15.4138,2.584A2.0023,2.0023,0,0,0,14,2H4A2.0034,2.0034,0,0,0,2,4V14a2.0025,2.0025,0,0,0,.5842,1.4136l14,14a2.0019,2.0019,0,0,0,2.831,0l10-9.9995A2,2,0,0,0,29.4155,16.5859Z"
        }
      }), children]);
    }
  };

  var _24$gG = {
    name: 'TagEdit24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.707 7.293l-3-3a.9994.9994 0 00-1.414 0L16 13.5859V18h4.4141L29.707 8.707A.9994.9994 0 0029.707 7.293zM19.5859 16H18V14.4141l5-5L24.5859 11zM26 9.5859L24.4141 8 26 6.4141 27.5859 8zM10 14a4 4 0 114-4A4.0045 4.0045 0 0110 14zm0-6a2 2 0 102 2A2.002 2.002 0 0010 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.4155,16.5859,27.0364,14.207l-1.4141,1.4141L28,18,18,28,4,14V4H14l4.3774,4.376,1.4141-1.4141L15.4138,2.584A2.0023,2.0023,0,0,0,14,2H4A2.0034,2.0034,0,0,0,2,4V14a2.0025,2.0025,0,0,0,.5842,1.4136l14,14a2.0019,2.0019,0,0,0,2.831,0l10-9.9995A2,2,0,0,0,29.4155,16.5859Z"
        }
      }), children]);
    }
  };

  var _20$gG = {
    name: 'TagEdit20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.707 7.293l-3-3a.9994.9994 0 00-1.414 0L16 13.5859V18h4.4141L29.707 8.707A.9994.9994 0 0029.707 7.293zM19.5859 16H18V14.4141l5-5L24.5859 11zM26 9.5859L24.4141 8 26 6.4141 27.5859 8zM10 14a4 4 0 114-4A4.0045 4.0045 0 0110 14zm0-6a2 2 0 102 2A2.002 2.002 0 0010 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.4155,16.5859,27.0364,14.207l-1.4141,1.4141L28,18,18,28,4,14V4H14l4.3774,4.376,1.4141-1.4141L15.4138,2.584A2.0023,2.0023,0,0,0,14,2H4A2.0034,2.0034,0,0,0,2,4V14a2.0025,2.0025,0,0,0,.5842,1.4136l14,14a2.0019,2.0019,0,0,0,2.831,0l10-9.9995A2,2,0,0,0,29.4155,16.5859Z"
        }
      }), children]);
    }
  };

  var _16$gG = {
    name: 'TagEdit16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.707 7.293l-3-3a.9994.9994 0 00-1.414 0L16 13.5859V18h4.4141L29.707 8.707A.9994.9994 0 0029.707 7.293zM19.5859 16H18V14.4141l5-5L24.5859 11zM26 9.5859L24.4141 8 26 6.4141 27.5859 8zM10 14a4 4 0 114-4A4.0045 4.0045 0 0110 14zm0-6a2 2 0 102 2A2.002 2.002 0 0010 8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.4155,16.5859,27.0364,14.207l-1.4141,1.4141L28,18,18,28,4,14V4H14l4.3774,4.376,1.4141-1.4141L15.4138,2.584A2.0023,2.0023,0,0,0,14,2H4A2.0034,2.0034,0,0,0,2,4V14a2.0025,2.0025,0,0,0,.5842,1.4136l14,14a2.0019,2.0019,0,0,0,2.831,0l10-9.9995A2,2,0,0,0,29.4155,16.5859Z"
        }
      }), children]);
    }
  };

  var _32$gH = {
    name: 'TagGroup32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30a1,1,0,0,1-.71-.29L4.59,19A2,2,0,0,1,4,17.59V10A2,2,0,0,1,6,8h7.59A2,2,0,0,1,15,8.59l10.71,10.7a1,1,0,0,1,0,1.42l-9,9A1,1,0,0,1,16,30ZM6,10v7.59l10,10L23.59,20l-10-10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.71,13.29,17,2.59A2,2,0,0,0,15.59,2H8A2,2,0,0,0,6,4V6H8V4h7.59l10,10-1.3,1.29,1.42,1.42,2-2A1,1,0,0,0,27.71,13.29Z"
        }
      }), children]);
    }
  };

  var _24$gH = {
    name: 'TagGroup24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30a1,1,0,0,1-.71-.29L4.59,19A2,2,0,0,1,4,17.59V10A2,2,0,0,1,6,8h7.59A2,2,0,0,1,15,8.59l10.71,10.7a1,1,0,0,1,0,1.42l-9,9A1,1,0,0,1,16,30ZM6,10v7.59l10,10L23.59,20l-10-10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.71,13.29,17,2.59A2,2,0,0,0,15.59,2H8A2,2,0,0,0,6,4V6H8V4h7.59l10,10-1.3,1.29,1.42,1.42,2-2A1,1,0,0,0,27.71,13.29Z"
        }
      }), children]);
    }
  };

  var _20$gH = {
    name: 'TagGroup20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30a1,1,0,0,1-.71-.29L4.59,19A2,2,0,0,1,4,17.59V10A2,2,0,0,1,6,8h7.59A2,2,0,0,1,15,8.59l10.71,10.7a1,1,0,0,1,0,1.42l-9,9A1,1,0,0,1,16,30ZM6,10v7.59l10,10L23.59,20l-10-10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.71,13.29,17,2.59A2,2,0,0,0,15.59,2H8A2,2,0,0,0,6,4V6H8V4h7.59l10,10-1.3,1.29,1.42,1.42,2-2A1,1,0,0,0,27.71,13.29Z"
        }
      }), children]);
    }
  };

  var _16$gH = {
    name: 'TagGroup16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10",
          "cy": "14",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30a1,1,0,0,1-.71-.29L4.59,19A2,2,0,0,1,4,17.59V10A2,2,0,0,1,6,8h7.59A2,2,0,0,1,15,8.59l10.71,10.7a1,1,0,0,1,0,1.42l-9,9A1,1,0,0,1,16,30ZM6,10v7.59l10,10L23.59,20l-10-10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27.71,13.29,17,2.59A2,2,0,0,0,15.59,2H8A2,2,0,0,0,6,4V6H8V4h7.59l10,10-1.3,1.29,1.42,1.42,2-2A1,1,0,0,0,27.71,13.29Z"
        }
      }), children]);
    }
  };

  var _32$gI = {
    name: 'Task32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 20.18L10.41 16.59 9 18 14 23 23 14 21.59 12.58 14 20.18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,5H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2H25a2,2,0,0,0,2-2V7A2,2,0,0,0,25,5ZM12,4h8V8H12ZM25,28H7V7h3v3H22V7h3Z"
        }
      }), children]);
    }
  };

  var _24$gI = {
    name: 'Task24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 20.18L10.41 16.59 9 18 14 23 23 14 21.59 12.58 14 20.18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,5H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2H25a2,2,0,0,0,2-2V7A2,2,0,0,0,25,5ZM12,4h8V8H12ZM25,28H7V7h3v3H22V7h3Z"
        }
      }), children]);
    }
  };

  var _20$gI = {
    name: 'Task20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 20.18L10.41 16.59 9 18 14 23 23 14 21.59 12.58 14 20.18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,5H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2H25a2,2,0,0,0,2-2V7A2,2,0,0,0,25,5ZM12,4h8V8H12ZM25,28H7V7h3v3H22V7h3Z"
        }
      }), children]);
    }
  };

  var _16$gI = {
    name: 'Task16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 20.18L10.41 16.59 9 18 14 23 23 14 21.59 12.58 14 20.18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,5H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2H25a2,2,0,0,0,2-2V7A2,2,0,0,0,25,5ZM12,4h8V8H12ZM25,28H7V7h3v3H22V7h3Z"
        }
      }), children]);
    }
  };

  var _32$gJ = {
    name: 'TaskView32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "24",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,28a4,4,0,1,1,4-4A4.0039,4.0039,0,0,1,22,28Zm0-6a2,2,0,1,0,2,2A2.0027,2.0027,0,0,0,22,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.7769,23.4785A8.64,8.64,0,0,0,22,18a8.64,8.64,0,0,0-7.7769,5.4785L14,24l.2231.5215A8.64,8.64,0,0,0,22,30a8.64,8.64,0,0,0,7.7769-5.4785L30,24ZM22,28a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,28H7V7h3v3H22V7h3v9h2V7a2,2,0,0,0-2-2H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2h5ZM12,4h8V8H12Z"
        }
      }), children]);
    }
  };

  var _24$gJ = {
    name: 'TaskView24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "24",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,28a4,4,0,1,1,4-4A4.0039,4.0039,0,0,1,22,28Zm0-6a2,2,0,1,0,2,2A2.0027,2.0027,0,0,0,22,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.7769,23.4785A8.64,8.64,0,0,0,22,18a8.64,8.64,0,0,0-7.7769,5.4785L14,24l.2231.5215A8.64,8.64,0,0,0,22,30a8.64,8.64,0,0,0,7.7769-5.4785L30,24ZM22,28a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,28H7V7h3v3H22V7h3v9h2V7a2,2,0,0,0-2-2H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2h5ZM12,4h8V8H12Z"
        }
      }), children]);
    }
  };

  var _20$gJ = {
    name: 'TaskView20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "24",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,28a4,4,0,1,1,4-4A4.0039,4.0039,0,0,1,22,28Zm0-6a2,2,0,1,0,2,2A2.0027,2.0027,0,0,0,22,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.7769,23.4785A8.64,8.64,0,0,0,22,18a8.64,8.64,0,0,0-7.7769,5.4785L14,24l.2231.5215A8.64,8.64,0,0,0,22,30a8.64,8.64,0,0,0,7.7769-5.4785L30,24ZM22,28a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,28H7V7h3v3H22V7h3v9h2V7a2,2,0,0,0-2-2H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2h5ZM12,4h8V8H12Z"
        }
      }), children]);
    }
  };

  var _16$gJ = {
    name: 'TaskView16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "22",
          "cy": "24",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M22,28a4,4,0,1,1,4-4A4.0039,4.0039,0,0,1,22,28Zm0-6a2,2,0,1,0,2,2A2.0027,2.0027,0,0,0,22,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.7769,23.4785A8.64,8.64,0,0,0,22,18a8.64,8.64,0,0,0-7.7769,5.4785L14,24l.2231.5215A8.64,8.64,0,0,0,22,30a8.64,8.64,0,0,0,7.7769-5.4785L30,24ZM22,28a4,4,0,1,1,4-4A4.0045,4.0045,0,0,1,22,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,28H7V7h3v3H22V7h3v9h2V7a2,2,0,0,0-2-2H22V4a2,2,0,0,0-2-2H12a2,2,0,0,0-2,2V5H7A2,2,0,0,0,5,7V28a2,2,0,0,0,2,2h5ZM12,4h8V8H12Z"
        }
      }), children]);
    }
  };

  var _32$gK = {
    name: 'Taste32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 4V6H8v8a8 8 0 0016 0V6h4V4zM22 14a6 6 0 01-12 0V6h5v8h2V6h5zM11 26H13V28H11zM7 24H9V26H7zM15 24H17V26H15zM19 26H21V28H19zM23 24H25V26H23z"
        }
      }), children]);
    }
  };

  var _24$gK = {
    name: 'Taste24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 4V6H8v8a8 8 0 0016 0V6h4V4zM22 14a6 6 0 01-12 0V6h5v8h2V6h5zM11 26H13V28H11zM7 24H9V26H7zM15 24H17V26H15zM19 26H21V28H19zM23 24H25V26H23z"
        }
      }), children]);
    }
  };

  var _20$gK = {
    name: 'Taste20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 4V6H8v8a8 8 0 0016 0V6h4V4zM22 14a6 6 0 01-12 0V6h5v8h2V6h5zM11 26H13V28H11zM7 24H9V26H7zM15 24H17V26H15zM19 26H21V28H19zM23 24H25V26H23z"
        }
      }), children]);
    }
  };

  var _16$gK = {
    name: 'Taste16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 4V6H8v8a8 8 0 0016 0V6h4V4zM22 14a6 6 0 01-12 0V6h5v8h2V6h5zM11 26H13V28H11zM7 24H9V26H7zM15 24H17V26H15zM19 26H21V28H19zM23 24H25V26H23z"
        }
      }), children]);
    }
  };

  var _32$gL = {
    name: 'Taxi32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.39,16.08,22.7,13.21,20.16,8.87l-.08-.12A2,2,0,0,0,18.52,8h-8a2,2,0,0,0-1.67.89L5.46,14H3a1,1,0,0,0-1,1v9a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V17A1,1,0,0,0,29.39,16.08ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V16H6a1,1,0,0,0,.83-.45L10.54,10h8l2.63,4.5a1,1,0,0,0,.47.42L28,17.66Z"
        }
      }), children]);
    }
  };

  var _24$gL = {
    name: 'Taxi24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.39,16.08,22.7,13.21,20.16,8.87l-.08-.12A2,2,0,0,0,18.52,8h-8a2,2,0,0,0-1.67.89L5.46,14H3a1,1,0,0,0-1,1v9a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V17A1,1,0,0,0,29.39,16.08ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V16H6a1,1,0,0,0,.83-.45L10.54,10h8l2.63,4.5a1,1,0,0,0,.47.42L28,17.66Z"
        }
      }), children]);
    }
  };

  var _20$gL = {
    name: 'Taxi20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.39,16.08,22.7,13.21,20.16,8.87l-.08-.12A2,2,0,0,0,18.52,8h-8a2,2,0,0,0-1.67.89L5.46,14H3a1,1,0,0,0-1,1v9a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V17A1,1,0,0,0,29.39,16.08ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V16H6a1,1,0,0,0,.83-.45L10.54,10h8l2.63,4.5a1,1,0,0,0,.47.42L28,17.66Z"
        }
      }), children]);
    }
  };

  var _16$gL = {
    name: 'Taxi16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.39,16.08,22.7,13.21,20.16,8.87l-.08-.12A2,2,0,0,0,18.52,8h-8a2,2,0,0,0-1.67.89L5.46,14H3a1,1,0,0,0-1,1v9a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V17A1,1,0,0,0,29.39,16.08ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V16H6a1,1,0,0,0,.83-.45L10.54,10h8l2.63,4.5a1,1,0,0,0,.47.42L28,17.66Z"
        }
      }), children]);
    }
  };

  var _32$gM = {
    name: 'Temperature32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 17.26V6A4 4 0 005 6V17.26a7 7 0 108 0zM9 4a2 2 0 012 2v7H7V6A2 2 0 019 4zM9 28a5 5 0 01-2.5-9.33l.5-.28V15h4v3.39l.5.28A5 5 0 019 28zM20 4H30V6H20zM20 10H27V12H20zM20 16H30V18H20zM20 22H27V24H20z"
        }
      }), children]);
    }
  };

  var _24$gM = {
    name: 'Temperature24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 17.26V6A4 4 0 005 6V17.26a7 7 0 108 0zM9 4a2 2 0 012 2v7H7V6A2 2 0 019 4zM9 28a5 5 0 01-2.5-9.33l.5-.28V15h4v3.39l.5.28A5 5 0 019 28zM20 4H30V6H20zM20 10H27V12H20zM20 16H30V18H20zM20 22H27V24H20z"
        }
      }), children]);
    }
  };

  var _20$gM = {
    name: 'Temperature20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 17.26V6A4 4 0 005 6V17.26a7 7 0 108 0zM9 4a2 2 0 012 2v7H7V6A2 2 0 019 4zM9 28a5 5 0 01-2.5-9.33l.5-.28V15h4v3.39l.5.28A5 5 0 019 28zM20 4H30V6H20zM20 10H27V12H20zM20 16H30V18H20zM20 22H27V24H20z"
        }
      }), children]);
    }
  };

  var _16$gM = {
    name: 'Temperature16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 17.26V6A4 4 0 005 6V17.26a7 7 0 108 0zM9 4a2 2 0 012 2v7H7V6A2 2 0 019 4zM9 28a5 5 0 01-2.5-9.33l.5-.28V15h4v3.39l.5.28A5 5 0 019 28zM20 4H30V6H20zM20 10H27V12H20zM20 16H30V18H20zM20 22H27V24H20z"
        }
      }), children]);
    }
  };

  var _32$gN = {
    name: 'TemperatureFrigid32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.167 16.89L21.72 13 27.167 9.109 29.684 9.948 30.316 8.051 28 7.279 28 5 26 5 26 7.485 21 11.057 21 5.367 23.555 3.664 22.445 2 20 3.63 17.555 2 16.445 3.664 19 5.367 19 11.057 16 8.914 16 11.372 18.28 13 16 14.628 16 17.086 19 14.943 19 21.703 22.445 24 23.555 22.336 21 20.633 21 14.943 26 18.515 26 21 28 21 28 18.721 30.316 17.948 29.684 16.051 27.167 16.89zM12 23a3 3 0 01-6 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,17.2617V6A4,4,0,0,0,5,6V17.2617a7,7,0,1,0,8,0ZM9,28a4.9965,4.9965,0,0,1-2.499-9.3252L7,18.3857V6a2,2,0,0,1,4,0V18.3857l.499.2891A4.9965,4.9965,0,0,1,9,28Z"
        }
      }), children]);
    }
  };

  var _24$gN = {
    name: 'TemperatureFrigid24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.167 16.89L21.72 13 27.167 9.109 29.684 9.948 30.316 8.051 28 7.279 28 5 26 5 26 7.485 21 11.057 21 5.367 23.555 3.664 22.445 2 20 3.63 17.555 2 16.445 3.664 19 5.367 19 11.057 16 8.914 16 11.372 18.28 13 16 14.628 16 17.086 19 14.943 19 21.703 22.445 24 23.555 22.336 21 20.633 21 14.943 26 18.515 26 21 28 21 28 18.721 30.316 17.948 29.684 16.051 27.167 16.89zM12 23a3 3 0 01-6 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,17.2617V6A4,4,0,0,0,5,6V17.2617a7,7,0,1,0,8,0ZM9,28a4.9965,4.9965,0,0,1-2.499-9.3252L7,18.3857V6a2,2,0,0,1,4,0V18.3857l.499.2891A4.9965,4.9965,0,0,1,9,28Z"
        }
      }), children]);
    }
  };

  var _20$gN = {
    name: 'TemperatureFrigid20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.167 16.89L21.72 13 27.167 9.109 29.684 9.948 30.316 8.051 28 7.279 28 5 26 5 26 7.485 21 11.057 21 5.367 23.555 3.664 22.445 2 20 3.63 17.555 2 16.445 3.664 19 5.367 19 11.057 16 8.914 16 11.372 18.28 13 16 14.628 16 17.086 19 14.943 19 21.703 22.445 24 23.555 22.336 21 20.633 21 14.943 26 18.515 26 21 28 21 28 18.721 30.316 17.948 29.684 16.051 27.167 16.89zM12 23a3 3 0 01-6 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,17.2617V6A4,4,0,0,0,5,6V17.2617a7,7,0,1,0,8,0ZM9,28a4.9965,4.9965,0,0,1-2.499-9.3252L7,18.3857V6a2,2,0,0,1,4,0V18.3857l.499.2891A4.9965,4.9965,0,0,1,9,28Z"
        }
      }), children]);
    }
  };

  var _16$gN = {
    name: 'TemperatureFrigid16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.167 16.89L21.72 13 27.167 9.109 29.684 9.948 30.316 8.051 28 7.279 28 5 26 5 26 7.485 21 11.057 21 5.367 23.555 3.664 22.445 2 20 3.63 17.555 2 16.445 3.664 19 5.367 19 11.057 16 8.914 16 11.372 18.28 13 16 14.628 16 17.086 19 14.943 19 21.703 22.445 24 23.555 22.336 21 20.633 21 14.943 26 18.515 26 21 28 21 28 18.721 30.316 17.948 29.684 16.051 27.167 16.89zM12 23a3 3 0 01-6 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13,17.2617V6A4,4,0,0,0,5,6V17.2617a7,7,0,1,0,8,0ZM9,28a4.9965,4.9965,0,0,1-2.499-9.3252L7,18.3857V6a2,2,0,0,1,4,0V18.3857l.499.2891A4.9965,4.9965,0,0,1,9,28Z"
        }
      }), children]);
    }
  };

  var _32$gO = {
    name: 'TemperatureHot32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.121 19.121H26.121V23.121H24.121z",
          "transform": "rotate(-45 25.121 21.121)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 13H30V15H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.121 5.879H27.121V7.879H23.121z",
          "transform": "rotate(-45 25.121 6.879)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 2H19V6H17zM18 8a6.0365 6.0365 0 00-1 .09v2.0518A3.9567 3.9567 0 0118 10a4 4 0 010 8v2A6 6 0 0018 8zM10 20.1839V7H8V20.1839a3 3 0 102 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,18.1377V7A5,5,0,0,0,4,7V18.1377A6.9894,6.9894,0,1,0,16,23,6.9411,6.9411,0,0,0,14,18.1377ZM9,28a5.0057,5.0057,0,0,1-5-5,4.9164,4.9164,0,0,1,1.0747-3.06c.094-.12.1953-.2329.2993-.3437.0518-.0547.1009-.1113.1548-.1636.11-.1064.2271-.2051.3462-.3013.0425-.0346.0815-.0727.125-.1059V7a3,3,0,0,1,6,0V19.0254c.0437.0332.0828.0718.1255.1064.1189.0962.2361.1944.3454.3008.0542.0523.1038.1094.1556.1641.1037.11.205.2236.2988.3432A4.9146,4.9146,0,0,1,14,23,5.0057,5.0057,0,0,1,9,28Z"
        }
      }), children]);
    }
  };

  var _24$gO = {
    name: 'TemperatureHot24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.121 19.121H26.121V23.121H24.121z",
          "transform": "rotate(-45 25.121 21.121)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 13H30V15H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.121 5.879H27.121V7.879H23.121z",
          "transform": "rotate(-45 25.121 6.879)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 2H19V6H17zM18 8a6.0365 6.0365 0 00-1 .09v2.0518A3.9567 3.9567 0 0118 10a4 4 0 010 8v2A6 6 0 0018 8zM10 20.1839V7H8V20.1839a3 3 0 102 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,18.1377V7A5,5,0,0,0,4,7V18.1377A6.9894,6.9894,0,1,0,16,23,6.9411,6.9411,0,0,0,14,18.1377ZM9,28a5.0057,5.0057,0,0,1-5-5,4.9164,4.9164,0,0,1,1.0747-3.06c.094-.12.1953-.2329.2993-.3437.0518-.0547.1009-.1113.1548-.1636.11-.1064.2271-.2051.3462-.3013.0425-.0346.0815-.0727.125-.1059V7a3,3,0,0,1,6,0V19.0254c.0437.0332.0828.0718.1255.1064.1189.0962.2361.1944.3454.3008.0542.0523.1038.1094.1556.1641.1037.11.205.2236.2988.3432A4.9146,4.9146,0,0,1,14,23,5.0057,5.0057,0,0,1,9,28Z"
        }
      }), children]);
    }
  };

  var _20$gO = {
    name: 'TemperatureHot20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.121 19.121H26.121V23.121H24.121z",
          "transform": "rotate(-45 25.121 21.121)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 13H30V15H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.121 5.879H27.121V7.879H23.121z",
          "transform": "rotate(-45 25.121 6.879)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 2H19V6H17zM18 8a6.0365 6.0365 0 00-1 .09v2.0518A3.9567 3.9567 0 0118 10a4 4 0 010 8v2A6 6 0 0018 8zM10 20.1839V7H8V20.1839a3 3 0 102 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,18.1377V7A5,5,0,0,0,4,7V18.1377A6.9894,6.9894,0,1,0,16,23,6.9411,6.9411,0,0,0,14,18.1377ZM9,28a5.0057,5.0057,0,0,1-5-5,4.9164,4.9164,0,0,1,1.0747-3.06c.094-.12.1953-.2329.2993-.3437.0518-.0547.1009-.1113.1548-.1636.11-.1064.2271-.2051.3462-.3013.0425-.0346.0815-.0727.125-.1059V7a3,3,0,0,1,6,0V19.0254c.0437.0332.0828.0718.1255.1064.1189.0962.2361.1944.3454.3008.0542.0523.1038.1094.1556.1641.1037.11.205.2236.2988.3432A4.9146,4.9146,0,0,1,14,23,5.0057,5.0057,0,0,1,9,28Z"
        }
      }), children]);
    }
  };

  var _16$gO = {
    name: 'TemperatureHot16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.121 19.121H26.121V23.121H24.121z",
          "transform": "rotate(-45 25.121 21.121)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 13H30V15H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.121 5.879H27.121V7.879H23.121z",
          "transform": "rotate(-45 25.121 6.879)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17 2H19V6H17zM18 8a6.0365 6.0365 0 00-1 .09v2.0518A3.9567 3.9567 0 0118 10a4 4 0 010 8v2A6 6 0 0018 8zM10 20.1839V7H8V20.1839a3 3 0 102 0z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M14,18.1377V7A5,5,0,0,0,4,7V18.1377A6.9894,6.9894,0,1,0,16,23,6.9411,6.9411,0,0,0,14,18.1377ZM9,28a5.0057,5.0057,0,0,1-5-5,4.9164,4.9164,0,0,1,1.0747-3.06c.094-.12.1953-.2329.2993-.3437.0518-.0547.1009-.1113.1548-.1636.11-.1064.2271-.2051.3462-.3013.0425-.0346.0815-.0727.125-.1059V7a3,3,0,0,1,6,0V19.0254c.0437.0332.0828.0718.1255.1064.1189.0962.2361.1944.3454.3008.0542.0523.1038.1094.1556.1641.1037.11.205.2236.2988.3432A4.9146,4.9146,0,0,1,14,23,5.0057,5.0057,0,0,1,9,28Z"
        }
      }), children]);
    }
  };

  var _32$gP = {
    name: 'Template32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 6v4H6V6H26m0-2H6A2 2 0 004 6v4a2 2 0 002 2H26a2 2 0 002-2V6a2 2 0 00-2-2zM10 16V26H6V16h4m0-2H6a2 2 0 00-2 2V26a2 2 0 002 2h4a2 2 0 002-2V16a2 2 0 00-2-2zM26 16V26H16V16H26m0-2H16a2 2 0 00-2 2V26a2 2 0 002 2H26a2 2 0 002-2V16a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _24$gP = {
    name: 'Template24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 6v4H6V6H26m0-2H6A2 2 0 004 6v4a2 2 0 002 2H26a2 2 0 002-2V6a2 2 0 00-2-2zM10 16V26H6V16h4m0-2H6a2 2 0 00-2 2V26a2 2 0 002 2h4a2 2 0 002-2V16a2 2 0 00-2-2zM26 16V26H16V16H26m0-2H16a2 2 0 00-2 2V26a2 2 0 002 2H26a2 2 0 002-2V16a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _20$gP = {
    name: 'Template20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 6v4H6V6H26m0-2H6A2 2 0 004 6v4a2 2 0 002 2H26a2 2 0 002-2V6a2 2 0 00-2-2zM10 16V26H6V16h4m0-2H6a2 2 0 00-2 2V26a2 2 0 002 2h4a2 2 0 002-2V16a2 2 0 00-2-2zM26 16V26H16V16H26m0-2H16a2 2 0 00-2 2V26a2 2 0 002 2H26a2 2 0 002-2V16a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _16$gP = {
    name: 'Template16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 6v4H6V6H26m0-2H6A2 2 0 004 6v4a2 2 0 002 2H26a2 2 0 002-2V6a2 2 0 00-2-2zM10 16V26H6V16h4m0-2H6a2 2 0 00-2 2V26a2 2 0 002 2h4a2 2 0 002-2V16a2 2 0 00-2-2zM26 16V26H16V16H26m0-2H16a2 2 0 00-2 2V26a2 2 0 002 2H26a2 2 0 002-2V16a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _32$gQ = {
    name: 'Tennis32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('rect', {
        attrs: {
          "width": "4",
          "height": "4",
          "x": "20",
          "y": "2",
          "rx": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11,16a1,1,0,0,1-.707-1.707l7-7a1,1,0,1,1,1.414,1.414l-7,7A.9962.9962,0,0,1,11,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.707,24.293a8.3948,8.3948,0,0,0-4.72-2.209c.1992-.1641.3931-.3364.5777-.521a9.2447,9.2447,0,0,0,1.7334-9.9141l-1.8768.6973c1.11,2.9805.6346,5.8975-1.2722,7.8022a6.6964,6.6964,0,0,1-5.561,1.8047,9.7746,9.7746,0,0,1-5.771-2.7856c-2.9727-2.97-4.0759-8.2276-.9805-11.32,1.9068-1.9053,4.8267-2.38,7.8094-1.271l.6987-1.875C10.6616,3.333,6.8591,3.9961,4.4207,6.4331c-3.9427,3.9385-2.6761,10.4956.98,14.1489a11.8136,11.8136,0,0,0,6.9766,3.36c.21.022.4153.0234.6223.0332V24h4.9968a6.8463,6.8463,0,0,1,4.2962,1.707L26.5859,30,28,28.5859Z"
        }
      }), children]);
    }
  };

  var _24$gQ = {
    name: 'Tennis24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('rect', {
        attrs: {
          "width": "4",
          "height": "4",
          "x": "20",
          "y": "2",
          "rx": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11,16a1,1,0,0,1-.707-1.707l7-7a1,1,0,1,1,1.414,1.414l-7,7A.9962.9962,0,0,1,11,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.707,24.293a8.3948,8.3948,0,0,0-4.72-2.209c.1992-.1641.3931-.3364.5777-.521a9.2447,9.2447,0,0,0,1.7334-9.9141l-1.8768.6973c1.11,2.9805.6346,5.8975-1.2722,7.8022a6.6964,6.6964,0,0,1-5.561,1.8047,9.7746,9.7746,0,0,1-5.771-2.7856c-2.9727-2.97-4.0759-8.2276-.9805-11.32,1.9068-1.9053,4.8267-2.38,7.8094-1.271l.6987-1.875C10.6616,3.333,6.8591,3.9961,4.4207,6.4331c-3.9427,3.9385-2.6761,10.4956.98,14.1489a11.8136,11.8136,0,0,0,6.9766,3.36c.21.022.4153.0234.6223.0332V24h4.9968a6.8463,6.8463,0,0,1,4.2962,1.707L26.5859,30,28,28.5859Z"
        }
      }), children]);
    }
  };

  var _20$gQ = {
    name: 'Tennis20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('rect', {
        attrs: {
          "width": "4",
          "height": "4",
          "x": "20",
          "y": "2",
          "rx": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11,16a1,1,0,0,1-.707-1.707l7-7a1,1,0,1,1,1.414,1.414l-7,7A.9962.9962,0,0,1,11,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.707,24.293a8.3948,8.3948,0,0,0-4.72-2.209c.1992-.1641.3931-.3364.5777-.521a9.2447,9.2447,0,0,0,1.7334-9.9141l-1.8768.6973c1.11,2.9805.6346,5.8975-1.2722,7.8022a6.6964,6.6964,0,0,1-5.561,1.8047,9.7746,9.7746,0,0,1-5.771-2.7856c-2.9727-2.97-4.0759-8.2276-.9805-11.32,1.9068-1.9053,4.8267-2.38,7.8094-1.271l.6987-1.875C10.6616,3.333,6.8591,3.9961,4.4207,6.4331c-3.9427,3.9385-2.6761,10.4956.98,14.1489a11.8136,11.8136,0,0,0,6.9766,3.36c.21.022.4153.0234.6223.0332V24h4.9968a6.8463,6.8463,0,0,1,4.2962,1.707L26.5859,30,28,28.5859Z"
        }
      }), children]);
    }
  };

  var _16$gQ = {
    name: 'Tennis16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('rect', {
        attrs: {
          "width": "4",
          "height": "4",
          "x": "20",
          "y": "2",
          "rx": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11,16a1,1,0,0,1-.707-1.707l7-7a1,1,0,1,1,1.414,1.414l-7,7A.9962.9962,0,0,1,11,16Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M23.707,24.293a8.3948,8.3948,0,0,0-4.72-2.209c.1992-.1641.3931-.3364.5777-.521a9.2447,9.2447,0,0,0,1.7334-9.9141l-1.8768.6973c1.11,2.9805.6346,5.8975-1.2722,7.8022a6.6964,6.6964,0,0,1-5.561,1.8047,9.7746,9.7746,0,0,1-5.771-2.7856c-2.9727-2.97-4.0759-8.2276-.9805-11.32,1.9068-1.9053,4.8267-2.38,7.8094-1.271l.6987-1.875C10.6616,3.333,6.8591,3.9961,4.4207,6.4331c-3.9427,3.9385-2.6761,10.4956.98,14.1489a11.8136,11.8136,0,0,0,6.9766,3.36c.21.022.4153.0234.6223.0332V24h4.9968a6.8463,6.8463,0,0,1,4.2962,1.707L26.5859,30,28,28.5859Z"
        }
      }), children]);
    }
  };

  var _32$gR = {
    name: 'TennisBall32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,4a8.9812,8.9812,0,0,0-8.1687,12.7549L2,25.5859,3.4141,27l8.4873-8.4873a9.0408,9.0408,0,0,0,1.5859,1.5859L10,23.5859,11.4141,25l3.8313-3.8311A8.9959,8.9959,0,1,0,19,4Zm6.9058,7.9058a7.005,7.005,0,0,1-5.8116-5.8116A7.005,7.005,0,0,1,25.9058,11.9058ZM12.0942,14.0942a7.005,7.005,0,0,1,5.8116,5.8116A7.005,7.005,0,0,1,12.0942,14.0942ZM19.93,19.9307a9.01,9.01,0,0,0-7.8611-7.8614,7.004,7.004,0,0,1,6-6,9.01,9.01,0,0,0,7.8611,7.8614A7.004,7.004,0,0,1,19.93,19.9307Z"
        }
      }), children]);
    }
  };

  var _24$gR = {
    name: 'TennisBall24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,4a8.9812,8.9812,0,0,0-8.1687,12.7549L2,25.5859,3.4141,27l8.4873-8.4873a9.0408,9.0408,0,0,0,1.5859,1.5859L10,23.5859,11.4141,25l3.8313-3.8311A8.9959,8.9959,0,1,0,19,4Zm6.9058,7.9058a7.005,7.005,0,0,1-5.8116-5.8116A7.005,7.005,0,0,1,25.9058,11.9058ZM12.0942,14.0942a7.005,7.005,0,0,1,5.8116,5.8116A7.005,7.005,0,0,1,12.0942,14.0942ZM19.93,19.9307a9.01,9.01,0,0,0-7.8611-7.8614,7.004,7.004,0,0,1,6-6,9.01,9.01,0,0,0,7.8611,7.8614A7.004,7.004,0,0,1,19.93,19.9307Z"
        }
      }), children]);
    }
  };

  var _20$gR = {
    name: 'TennisBall20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,4a8.9812,8.9812,0,0,0-8.1687,12.7549L2,25.5859,3.4141,27l8.4873-8.4873a9.0408,9.0408,0,0,0,1.5859,1.5859L10,23.5859,11.4141,25l3.8313-3.8311A8.9959,8.9959,0,1,0,19,4Zm6.9058,7.9058a7.005,7.005,0,0,1-5.8116-5.8116A7.005,7.005,0,0,1,25.9058,11.9058ZM12.0942,14.0942a7.005,7.005,0,0,1,5.8116,5.8116A7.005,7.005,0,0,1,12.0942,14.0942ZM19.93,19.9307a9.01,9.01,0,0,0-7.8611-7.8614,7.004,7.004,0,0,1,6-6,9.01,9.01,0,0,0,7.8611,7.8614A7.004,7.004,0,0,1,19.93,19.9307Z"
        }
      }), children]);
    }
  };

  var _16$gR = {
    name: 'TennisBall16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19,4a8.9812,8.9812,0,0,0-8.1687,12.7549L2,25.5859,3.4141,27l8.4873-8.4873a9.0408,9.0408,0,0,0,1.5859,1.5859L10,23.5859,11.4141,25l3.8313-3.8311A8.9959,8.9959,0,1,0,19,4Zm6.9058,7.9058a7.005,7.005,0,0,1-5.8116-5.8116A7.005,7.005,0,0,1,25.9058,11.9058ZM12.0942,14.0942a7.005,7.005,0,0,1,5.8116,5.8116A7.005,7.005,0,0,1,12.0942,14.0942ZM19.93,19.9307a9.01,9.01,0,0,0-7.8611-7.8614,7.004,7.004,0,0,1,6-6,9.01,9.01,0,0,0,7.8611,7.8614A7.004,7.004,0,0,1,19.93,19.9307Z"
        }
      }), children]);
    }
  };

  var _32$gS = {
    name: 'Term32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,26H25V24h3V8H25V6h3a2.0023,2.0023,0,0,1,2,2V24A2.0027,2.0027,0,0,1,28,26Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7,26H4a2.0023,2.0023,0,0,1-2-2V8A2.002,2.002,0,0,1,4,6H7V8H4V24H7Z"
        }
      }), children]);
    }
  };

  var _24$gS = {
    name: 'Term24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,26H25V24h3V8H25V6h3a2.0023,2.0023,0,0,1,2,2V24A2.0027,2.0027,0,0,1,28,26Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7,26H4a2.0023,2.0023,0,0,1-2-2V8A2.002,2.002,0,0,1,4,6H7V8H4V24H7Z"
        }
      }), children]);
    }
  };

  var _20$gS = {
    name: 'Term20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,26H25V24h3V8H25V6h3a2.0023,2.0023,0,0,1,2,2V24A2.0027,2.0027,0,0,1,28,26Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7,26H4a2.0023,2.0023,0,0,1-2-2V8A2.002,2.002,0,0,1,4,6H7V8H4V24H7Z"
        }
      }), children]);
    }
  };

  var _16$gS = {
    name: 'Term16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,26H25V24h3V8H25V6h3a2.0023,2.0023,0,0,1,2,2V24A2.0027,2.0027,0,0,1,28,26Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "2"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "9",
          "cy": "16",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7,26H4a2.0023,2.0023,0,0,1-2-2V8A2.002,2.002,0,0,1,4,6H7V8H4V24H7Z"
        }
      }), children]);
    }
  };

  var _32$gT = {
    name: 'Terminal32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4Zm0,2v4H6V6ZM6,26V12H26V26Z",
          "transform": "translate(0 .01)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.76 16.18L13.58 19.01 10.76 21.84 12.17 23.25 16.41 19.01 12.17 14.77 10.76 16.18z"
        }
      }), children]);
    }
  };

  var _24$gT = {
    name: 'Terminal24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4Zm0,2v4H6V6ZM6,26V12H26V26Z",
          "transform": "translate(0 .01)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.76 16.18L13.58 19.01 10.76 21.84 12.17 23.25 16.41 19.01 12.17 14.77 10.76 16.18z"
        }
      }), children]);
    }
  };

  var _20$gT = {
    name: 'Terminal20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4Zm0,2v4H6V6ZM6,26V12H26V26Z",
          "transform": "translate(0 .01)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.76 16.18L13.58 19.01 10.76 21.84 12.17 23.25 16.41 19.01 12.17 14.77 10.76 16.18z"
        }
      }), children]);
    }
  };

  var _16$gT = {
    name: 'Terminal16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2,2,0,0,0,4,6V26a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V6A2,2,0,0,0,26,4Zm0,2v4H6V6ZM6,26V12H26V26Z",
          "transform": "translate(0 .01)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.76 16.18L13.58 19.01 10.76 21.84 12.17 23.25 16.41 19.01 12.17 14.77 10.76 16.18z"
        }
      }), children]);
    }
  };

  var _32$gU = {
    name: 'TextAlignCenter32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26V8H6zM10 12H22V14H10zM6 18H26V20H6zM10 24H22V26H10z"
        }
      }), children]);
    }
  };

  var _24$gU = {
    name: 'TextAlignCenter24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26V8H6zM10 12H22V14H10zM6 18H26V20H6zM10 24H22V26H10z"
        }
      }), children]);
    }
  };

  var _20$gU = {
    name: 'TextAlignCenter20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26V8H6zM10 12H22V14H10zM6 18H26V20H6zM10 24H22V26H10z"
        }
      }), children]);
    }
  };

  var _16$gU = {
    name: 'TextAlignCenter16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26V8H6zM10 12H22V14H10zM6 18H26V20H6zM10 24H22V26H10z"
        }
      }), children]);
    }
  };

  var _32$gV = {
    name: 'TextAlignJustify32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26V8H6zM6 12H26V14H6zM6 18H26V20H6zM6 24H26V26H6z"
        }
      }), children]);
    }
  };

  var _24$gV = {
    name: 'TextAlignJustify24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26V8H6zM6 12H26V14H6zM6 18H26V20H6zM6 24H26V26H6z"
        }
      }), children]);
    }
  };

  var _20$gV = {
    name: 'TextAlignJustify20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26V8H6zM6 12H26V14H6zM6 18H26V20H6zM6 24H26V26H6z"
        }
      }), children]);
    }
  };

  var _16$gV = {
    name: 'TextAlignJustify16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H26V8H6zM6 12H26V14H6zM6 18H26V20H6zM6 24H26V26H6z"
        }
      }), children]);
    }
  };

  var _32$gW = {
    name: 'TextAlignLeft32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6H26V8H12zM12 12H22V14H12zM12 18H26V20H12zM12 24H22V26H12zM6 4H8V28H6z"
        }
      }), children]);
    }
  };

  var _24$gW = {
    name: 'TextAlignLeft24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6H26V8H12zM12 12H22V14H12zM12 18H26V20H12zM12 24H22V26H12zM6 4H8V28H6z"
        }
      }), children]);
    }
  };

  var _20$gW = {
    name: 'TextAlignLeft20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6H26V8H12zM12 12H22V14H12zM12 18H26V20H12zM12 24H22V26H12zM6 4H8V28H6z"
        }
      }), children]);
    }
  };

  var _16$gW = {
    name: 'TextAlignLeft16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 6H26V8H12zM12 12H22V14H12zM12 18H26V20H12zM12 24H22V26H12zM6 4H8V28H6z"
        }
      }), children]);
    }
  };

  var _32$gX = {
    name: 'TextAlignRight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H20V8H6zM10 12H20V14H10zM6 18H20V20H6zM10 24H20V26H10zM24 4H26V28H24z"
        }
      }), children]);
    }
  };

  var _24$gX = {
    name: 'TextAlignRight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H20V8H6zM10 12H20V14H10zM6 18H20V20H6zM10 24H20V26H10zM24 4H26V28H24z"
        }
      }), children]);
    }
  };

  var _20$gX = {
    name: 'TextAlignRight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H20V8H6zM10 12H20V14H10zM6 18H20V20H6zM10 24H20V26H10zM24 4H26V28H24z"
        }
      }), children]);
    }
  };

  var _16$gX = {
    name: 'TextAlignRight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 6H20V8H6zM10 12H20V14H10zM6 18H20V20H6zM10 24H20V26H10zM24 4H26V28H24z"
        }
      }), children]);
    }
  };

  var _32$gY = {
    name: 'TextAllCaps32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M1 8L1 10 7 10 7 24 9 24 9 10 15 10 15 8 1 8zM17 8L17 10 23 10 23 24 25 24 25 10 31 10 31 8 17 8z"
        }
      }), children]);
    }
  };

  var _24$gY = {
    name: 'TextAllCaps24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M1 8L1 10 7 10 7 24 9 24 9 10 15 10 15 8 1 8zM17 8L17 10 23 10 23 24 25 24 25 10 31 10 31 8 17 8z"
        }
      }), children]);
    }
  };

  var _20$gY = {
    name: 'TextAllCaps20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M1 8L1 10 7 10 7 24 9 24 9 10 15 10 15 8 1 8zM17 8L17 10 23 10 23 24 25 24 25 10 31 10 31 8 17 8z"
        }
      }), children]);
    }
  };

  var _16$gY = {
    name: 'TextAllCaps16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M1 8L1 10 7 10 7 24 9 24 9 10 15 10 15 8 1 8zM17 8L17 10 23 10 23 24 25 24 25 10 31 10 31 8 17 8z"
        }
      }), children]);
    }
  };

  var _32$gZ = {
    name: 'TextBold32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.25,25H9V7h8.5a5.25,5.25,0,0,1,4,8.65A5.25,5.25,0,0,1,18.25,25ZM12,22h6.23a2.25,2.25,0,1,0,0-4.5H12Zm0-7.5h5.5a2.25,2.25,0,1,0,0-4.5H12Z"
        }
      }), children]);
    }
  };

  var _24$gZ = {
    name: 'TextBold24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.25,25H9V7h8.5a5.25,5.25,0,0,1,4,8.65A5.25,5.25,0,0,1,18.25,25ZM12,22h6.23a2.25,2.25,0,1,0,0-4.5H12Zm0-7.5h5.5a2.25,2.25,0,1,0,0-4.5H12Z"
        }
      }), children]);
    }
  };

  var _20$gZ = {
    name: 'TextBold20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.25,25H9V7h8.5a5.25,5.25,0,0,1,4,8.65A5.25,5.25,0,0,1,18.25,25ZM12,22h6.23a2.25,2.25,0,1,0,0-4.5H12Zm0-7.5h5.5a2.25,2.25,0,1,0,0-4.5H12Z"
        }
      }), children]);
    }
  };

  var _16$gZ = {
    name: 'TextBold16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.25,25H9V7h8.5a5.25,5.25,0,0,1,4,8.65A5.25,5.25,0,0,1,18.25,25ZM12,22h6.23a2.25,2.25,0,1,0,0-4.5H12Zm0-7.5h5.5a2.25,2.25,0,1,0,0-4.5H12Z"
        }
      }), children]);
    }
  };

  var _32$g_ = {
    name: 'TextColor32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 21h2L17 4H15L8 21h2l1.61-4h8.74zm-9.57-6l3.44-8.37h.26L19.54 15zM6 24H26V28H6z"
        }
      }), children]);
    }
  };

  var _24$g_ = {
    name: 'TextColor24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 21h2L17 4H15L8 21h2l1.61-4h8.74zm-9.57-6l3.44-8.37h.26L19.54 15zM6 24H26V28H6z"
        }
      }), children]);
    }
  };

  var _20$g_ = {
    name: 'TextColor20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 21h2L17 4H15L8 21h2l1.61-4h8.74zm-9.57-6l3.44-8.37h.26L19.54 15zM6 24H26V28H6z"
        }
      }), children]);
    }
  };

  var _16$g_ = {
    name: 'TextColor16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 21h2L17 4H15L8 21h2l1.61-4h8.74zm-9.57-6l3.44-8.37h.26L19.54 15zM6 24H26V28H6z"
        }
      }), children]);
    }
  };

  var _32$g$ = {
    name: 'TextCreation32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,22.14V9.86A4,4,0,1,0,22.14,5H9.86A4,4,0,1,0,5,9.86V22.14A4,4,0,1,0,9.86,27H22.14A4,4,0,1,0,27,22.14ZM26,4a2,2,0,1,1-2,2A2,2,0,0,1,26,4ZM4,6A2,2,0,1,1,6,8,2,2,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2,2,0,0,1,6,28Zm16.14-3H9.86A4,4,0,0,0,7,22.14V9.86A4,4,0,0,0,9.86,7H22.14A4,4,0,0,0,25,9.86V22.14A4,4,0,0,0,22.14,25ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 11L11 11 11 13 15 13 15 22 17 22 17 13 21 13 21 11z"
        }
      }), children]);
    }
  };

  var _24$g$ = {
    name: 'TextCreation24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,22.14V9.86A4,4,0,1,0,22.14,5H9.86A4,4,0,1,0,5,9.86V22.14A4,4,0,1,0,9.86,27H22.14A4,4,0,1,0,27,22.14ZM26,4a2,2,0,1,1-2,2A2,2,0,0,1,26,4ZM4,6A2,2,0,1,1,6,8,2,2,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2,2,0,0,1,6,28Zm16.14-3H9.86A4,4,0,0,0,7,22.14V9.86A4,4,0,0,0,9.86,7H22.14A4,4,0,0,0,25,9.86V22.14A4,4,0,0,0,22.14,25ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 11L11 11 11 13 15 13 15 22 17 22 17 13 21 13 21 11z"
        }
      }), children]);
    }
  };

  var _20$g$ = {
    name: 'TextCreation20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,22.14V9.86A4,4,0,1,0,22.14,5H9.86A4,4,0,1,0,5,9.86V22.14A4,4,0,1,0,9.86,27H22.14A4,4,0,1,0,27,22.14ZM26,4a2,2,0,1,1-2,2A2,2,0,0,1,26,4ZM4,6A2,2,0,1,1,6,8,2,2,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2,2,0,0,1,6,28Zm16.14-3H9.86A4,4,0,0,0,7,22.14V9.86A4,4,0,0,0,9.86,7H22.14A4,4,0,0,0,25,9.86V22.14A4,4,0,0,0,22.14,25ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 11L11 11 11 13 15 13 15 22 17 22 17 13 21 13 21 11z"
        }
      }), children]);
    }
  };

  var _16$g$ = {
    name: 'TextCreation16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,22.14V9.86A4,4,0,1,0,22.14,5H9.86A4,4,0,1,0,5,9.86V22.14A4,4,0,1,0,9.86,27H22.14A4,4,0,1,0,27,22.14ZM26,4a2,2,0,1,1-2,2A2,2,0,0,1,26,4ZM4,6A2,2,0,1,1,6,8,2,2,0,0,1,4,6ZM6,28a2,2,0,1,1,2-2A2,2,0,0,1,6,28Zm16.14-3H9.86A4,4,0,0,0,7,22.14V9.86A4,4,0,0,0,9.86,7H22.14A4,4,0,0,0,25,9.86V22.14A4,4,0,0,0,22.14,25ZM26,28a2,2,0,1,1,2-2A2,2,0,0,1,26,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21 11L11 11 11 13 15 13 15 22 17 22 17 13 21 13 21 11z"
        }
      }), children]);
    }
  };

  var _32$h0 = {
    name: 'TextFill32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V30H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,14.54a1,1,0,0,0-.25-.69L17.17,4.33A1.09,1.09,0,0,0,17,4.2V2H15V5L4.32,14.74a1,1,0,0,0-.06,1.41l8.57,9.52a1,1,0,0,0,.69.33h.05a1,1,0,0,0,.68-.26L24,16.8V21a1,1,0,0,0,2,0V14.57S26,14.55,26,14.54Zm-12.35,9-7.23-8L15,7.67V12h2V7.13l6.59,7.33Z"
        }
      }), children]);
    }
  };

  var _24$h0 = {
    name: 'TextFill24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V30H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,14.54a1,1,0,0,0-.25-.69L17.17,4.33A1.09,1.09,0,0,0,17,4.2V2H15V5L4.32,14.74a1,1,0,0,0-.06,1.41l8.57,9.52a1,1,0,0,0,.69.33h.05a1,1,0,0,0,.68-.26L24,16.8V21a1,1,0,0,0,2,0V14.57S26,14.55,26,14.54Zm-12.35,9-7.23-8L15,7.67V12h2V7.13l6.59,7.33Z"
        }
      }), children]);
    }
  };

  var _20$h0 = {
    name: 'TextFill20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V30H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,14.54a1,1,0,0,0-.25-.69L17.17,4.33A1.09,1.09,0,0,0,17,4.2V2H15V5L4.32,14.74a1,1,0,0,0-.06,1.41l8.57,9.52a1,1,0,0,0,.69.33h.05a1,1,0,0,0,.68-.26L24,16.8V21a1,1,0,0,0,2,0V14.57S26,14.55,26,14.54Zm-12.35,9-7.23-8L15,7.67V12h2V7.13l6.59,7.33Z"
        }
      }), children]);
    }
  };

  var _16$h0 = {
    name: 'TextFill16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V30H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,14.54a1,1,0,0,0-.25-.69L17.17,4.33A1.09,1.09,0,0,0,17,4.2V2H15V5L4.32,14.74a1,1,0,0,0-.06,1.41l8.57,9.52a1,1,0,0,0,.69.33h.05a1,1,0,0,0,.68-.26L24,16.8V21a1,1,0,0,0,2,0V14.57S26,14.55,26,14.54Zm-12.35,9-7.23-8L15,7.67V12h2V7.13l6.59,7.33Z"
        }
      }), children]);
    }
  };

  var _32$h1 = {
    name: 'TextHighlight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 15H5a3 3 0 01-3-3V10A3 3 0 015 7h5V5A1 1 0 009 4H3V2H9a3 3 0 013 3zM5 9a1 1 0 00-1 1v2a1 1 0 001 1h5V9zM20 23v2a1 1 0 001 1h5V22H21A1 1 0 0020 23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2,30H30V2Zm26-2H21a3,3,0,0,1-3-3V23a3,3,0,0,1,3-3h5V18a1,1,0,0,0-1-1H19V15h6a3,3,0,0,1,3,3Z"
        }
      }), children]);
    }
  };

  var _24$h1 = {
    name: 'TextHighlight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 15H5a3 3 0 01-3-3V10A3 3 0 015 7h5V5A1 1 0 009 4H3V2H9a3 3 0 013 3zM5 9a1 1 0 00-1 1v2a1 1 0 001 1h5V9zM20 23v2a1 1 0 001 1h5V22H21A1 1 0 0020 23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2,30H30V2Zm26-2H21a3,3,0,0,1-3-3V23a3,3,0,0,1,3-3h5V18a1,1,0,0,0-1-1H19V15h6a3,3,0,0,1,3,3Z"
        }
      }), children]);
    }
  };

  var _20$h1 = {
    name: 'TextHighlight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 15H5a3 3 0 01-3-3V10A3 3 0 015 7h5V5A1 1 0 009 4H3V2H9a3 3 0 013 3zM5 9a1 1 0 00-1 1v2a1 1 0 001 1h5V9zM20 23v2a1 1 0 001 1h5V22H21A1 1 0 0020 23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2,30H30V2Zm26-2H21a3,3,0,0,1-3-3V23a3,3,0,0,1,3-3h5V18a1,1,0,0,0-1-1H19V15h6a3,3,0,0,1,3,3Z"
        }
      }), children]);
    }
  };

  var _16$h1 = {
    name: 'TextHighlight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 15H5a3 3 0 01-3-3V10A3 3 0 015 7h5V5A1 1 0 009 4H3V2H9a3 3 0 013 3zM5 9a1 1 0 00-1 1v2a1 1 0 001 1h5V9zM20 23v2a1 1 0 001 1h5V22H21A1 1 0 0020 23z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2,30H30V2Zm26-2H21a3,3,0,0,1-3-3V23a3,3,0,0,1,3-3h5V18a1,1,0,0,0-1-1H19V15h6a3,3,0,0,1,3,3Z"
        }
      }), children]);
    }
  };

  var _32$h2 = {
    name: 'TextIndent32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 6H28V8H14zM14 12H28V14H14zM7 18H28V20H7zM7 24H28V26H7zM4 13.59L7.29 10 4 6.41 5.42 5 10.04 10 5.42 15 4 13.59z"
        }
      }), children]);
    }
  };

  var _24$h2 = {
    name: 'TextIndent24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 6H28V8H14zM14 12H28V14H14zM7 18H28V20H7zM7 24H28V26H7zM4 13.59L7.29 10 4 6.41 5.42 5 10.04 10 5.42 15 4 13.59z"
        }
      }), children]);
    }
  };

  var _20$h2 = {
    name: 'TextIndent20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 6H28V8H14zM14 12H28V14H14zM7 18H28V20H7zM7 24H28V26H7zM4 13.59L7.29 10 4 6.41 5.42 5 10.04 10 5.42 15 4 13.59z"
        }
      }), children]);
    }
  };

  var _16$h2 = {
    name: 'TextIndent16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 6H28V8H14zM14 12H28V14H14zM7 18H28V20H7zM7 24H28V26H7zM4 13.59L7.29 10 4 6.41 5.42 5 10.04 10 5.42 15 4 13.59z"
        }
      }), children]);
    }
  };

  var _32$h3 = {
    name: 'TextIndentLess32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 6H12V8H2zM5 12H12V14H5zM2 18H12V20H2zM5 24H12V26H5zM16 4H18V28H16zM28.15 23.5L29.56 22.12 23.27 16 29.56 9.88 28.15 8.5 20.44 16 28.15 23.5z"
        }
      }), children]);
    }
  };

  var _24$h3 = {
    name: 'TextIndentLess24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 6H12V8H2zM5 12H12V14H5zM2 18H12V20H2zM5 24H12V26H5zM16 4H18V28H16zM28.15 23.5L29.56 22.12 23.27 16 29.56 9.88 28.15 8.5 20.44 16 28.15 23.5z"
        }
      }), children]);
    }
  };

  var _20$h3 = {
    name: 'TextIndentLess20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 6H12V8H2zM5 12H12V14H5zM2 18H12V20H2zM5 24H12V26H5zM16 4H18V28H16zM28.15 23.5L29.56 22.12 23.27 16 29.56 9.88 28.15 8.5 20.44 16 28.15 23.5z"
        }
      }), children]);
    }
  };

  var _16$h3 = {
    name: 'TextIndentLess16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 6H12V8H2zM5 12H12V14H5zM2 18H12V20H2zM5 24H12V26H5zM16 4H18V28H16zM28.15 23.5L29.56 22.12 23.27 16 29.56 9.88 28.15 8.5 20.44 16 28.15 23.5z"
        }
      }), children]);
    }
  };

  var _32$h4 = {
    name: 'TextIndentMore32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 6H30V8H20zM20 12H27V14H20zM20 18H30V20H20zM20 24H27V26H20zM14 4H16V28H14zM3.85 22.5L2.44 21.12 8.73 15 2.44 8.88 3.85 7.5 11.56 15 3.85 22.5z"
        }
      }), children]);
    }
  };

  var _24$h4 = {
    name: 'TextIndentMore24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 6H30V8H20zM20 12H27V14H20zM20 18H30V20H20zM20 24H27V26H20zM14 4H16V28H14zM3.85 22.5L2.44 21.12 8.73 15 2.44 8.88 3.85 7.5 11.56 15 3.85 22.5z"
        }
      }), children]);
    }
  };

  var _20$h4 = {
    name: 'TextIndentMore20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 6H30V8H20zM20 12H27V14H20zM20 18H30V20H20zM20 24H27V26H20zM14 4H16V28H14zM3.85 22.5L2.44 21.12 8.73 15 2.44 8.88 3.85 7.5 11.56 15 3.85 22.5z"
        }
      }), children]);
    }
  };

  var _16$h4 = {
    name: 'TextIndentMore16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 6H30V8H20zM20 12H27V14H20zM20 18H30V20H20zM20 24H27V26H20zM14 4H16V28H14zM3.85 22.5L2.44 21.12 8.73 15 2.44 8.88 3.85 7.5 11.56 15 3.85 22.5z"
        }
      }), children]);
    }
  };

  var _32$h5 = {
    name: 'TextItalic32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 9L25 7 12 7 12 9 17.14 9 12.77 23 7 23 7 25 20 25 20 23 14.86 23 19.23 9 25 9z"
        }
      }), children]);
    }
  };

  var _24$h5 = {
    name: 'TextItalic24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 9L25 7 12 7 12 9 17.14 9 12.77 23 7 23 7 25 20 25 20 23 14.86 23 19.23 9 25 9z"
        }
      }), children]);
    }
  };

  var _20$h5 = {
    name: 'TextItalic20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 9L25 7 12 7 12 9 17.14 9 12.77 23 7 23 7 25 20 25 20 23 14.86 23 19.23 9 25 9z"
        }
      }), children]);
    }
  };

  var _16$h5 = {
    name: 'TextItalic16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 9L25 7 12 7 12 9 17.14 9 12.77 23 7 23 7 25 20 25 20 23 14.86 23 19.23 9 25 9z"
        }
      }), children]);
    }
  };

  var _32$h6 = {
    name: 'TextKerning32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 24L18.83 24 21.12 21.71 19.71 20.29 15 25 19.71 29.71 21.12 28.29 18.83 26 30 26 30 24zM14 21L20 4 18 4 12 21 14 21zM13 4L9 16 5 4 3 4 8 18 10 18 15 4 13 4zM28 18h2L25 4H23L18 18h2l1-3h6zm-6.33-5L24 6l2.33 7z"
        }
      }), children]);
    }
  };

  var _24$h6 = {
    name: 'TextKerning24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 24L18.83 24 21.12 21.71 19.71 20.29 15 25 19.71 29.71 21.12 28.29 18.83 26 30 26 30 24zM14 21L20 4 18 4 12 21 14 21zM13 4L9 16 5 4 3 4 8 18 10 18 15 4 13 4zM28 18h2L25 4H23L18 18h2l1-3h6zm-6.33-5L24 6l2.33 7z"
        }
      }), children]);
    }
  };

  var _20$h6 = {
    name: 'TextKerning20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 24L18.83 24 21.12 21.71 19.71 20.29 15 25 19.71 29.71 21.12 28.29 18.83 26 30 26 30 24zM14 21L20 4 18 4 12 21 14 21zM13 4L9 16 5 4 3 4 8 18 10 18 15 4 13 4zM28 18h2L25 4H23L18 18h2l1-3h6zm-6.33-5L24 6l2.33 7z"
        }
      }), children]);
    }
  };

  var _16$h6 = {
    name: 'TextKerning16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 24L18.83 24 21.12 21.71 19.71 20.29 15 25 19.71 29.71 21.12 28.29 18.83 26 30 26 30 24zM14 21L20 4 18 4 12 21 14 21zM13 4L9 16 5 4 3 4 8 18 10 18 15 4 13 4zM28 18h2L25 4H23L18 18h2l1-3h6zm-6.33-5L24 6l2.33 7z"
        }
      }), children]);
    }
  };

  var _32$h7 = {
    name: 'TextLeading32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 13H30V15H14zM15 28H30V30H15zM25.85 27H28L23.64 17H21.36L17 27h2.15l.8-2h5.1zm-5.1-4l1.75-4.37L24.25 23zM25.85 12H28L23.64 2H21.36L17 12h2.15l.8-2h5.1zm-5.1-4L22.5 3.63 24.25 8zM6 15.83L8.58 18.41 10 17 6 13 2 17 3.41 18.42 6 15.83zM6 27.17L3.42 24.59 2 26 6 30 10 26 8.59 24.58 6 27.17z"
        }
      }), children]);
    }
  };

  var _24$h7 = {
    name: 'TextLeading24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 13H30V15H14zM15 28H30V30H15zM25.85 27H28L23.64 17H21.36L17 27h2.15l.8-2h5.1zm-5.1-4l1.75-4.37L24.25 23zM25.85 12H28L23.64 2H21.36L17 12h2.15l.8-2h5.1zm-5.1-4L22.5 3.63 24.25 8zM6 15.83L8.58 18.41 10 17 6 13 2 17 3.41 18.42 6 15.83zM6 27.17L3.42 24.59 2 26 6 30 10 26 8.59 24.58 6 27.17z"
        }
      }), children]);
    }
  };

  var _20$h7 = {
    name: 'TextLeading20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 13H30V15H14zM15 28H30V30H15zM25.85 27H28L23.64 17H21.36L17 27h2.15l.8-2h5.1zm-5.1-4l1.75-4.37L24.25 23zM25.85 12H28L23.64 2H21.36L17 12h2.15l.8-2h5.1zm-5.1-4L22.5 3.63 24.25 8zM6 15.83L8.58 18.41 10 17 6 13 2 17 3.41 18.42 6 15.83zM6 27.17L3.42 24.59 2 26 6 30 10 26 8.59 24.58 6 27.17z"
        }
      }), children]);
    }
  };

  var _16$h7 = {
    name: 'TextLeading16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 13H30V15H14zM15 28H30V30H15zM25.85 27H28L23.64 17H21.36L17 27h2.15l.8-2h5.1zm-5.1-4l1.75-4.37L24.25 23zM25.85 12H28L23.64 2H21.36L17 12h2.15l.8-2h5.1zm-5.1-4L22.5 3.63 24.25 8zM6 15.83L8.58 18.41 10 17 6 13 2 17 3.41 18.42 6 15.83zM6 27.17L3.42 24.59 2 26 6 30 10 26 8.59 24.58 6 27.17z"
        }
      }), children]);
    }
  };

  var _32$h8 = {
    name: 'TextLineSpacing32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 6H30V8H17zM17 12H27V14H17zM17 18H30V20H17zM17 24H27V26H17zM11.59 13.41L8 9.83 8 9.83 4.41 13.42 3 12 8 7 13 12 11.59 13.41zM11.59 18.59L8 22.17 8 22.17 4.41 18.58 3 20 8 25 13 20 11.59 18.59z"
        }
      }), children]);
    }
  };

  var _24$h8 = {
    name: 'TextLineSpacing24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 6H30V8H17zM17 12H27V14H17zM17 18H30V20H17zM17 24H27V26H17zM11.59 13.41L8 9.83 8 9.83 4.41 13.42 3 12 8 7 13 12 11.59 13.41zM11.59 18.59L8 22.17 8 22.17 4.41 18.58 3 20 8 25 13 20 11.59 18.59z"
        }
      }), children]);
    }
  };

  var _20$h8 = {
    name: 'TextLineSpacing20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 6H30V8H17zM17 12H27V14H17zM17 18H30V20H17zM17 24H27V26H17zM11.59 13.41L8 9.83 8 9.83 4.41 13.42 3 12 8 7 13 12 11.59 13.41zM11.59 18.59L8 22.17 8 22.17 4.41 18.58 3 20 8 25 13 20 11.59 18.59z"
        }
      }), children]);
    }
  };

  var _16$h8 = {
    name: 'TextLineSpacing16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17 6H30V8H17zM17 12H27V14H17zM17 18H30V20H17zM17 24H27V26H17zM11.59 13.41L8 9.83 8 9.83 4.41 13.42 3 12 8 7 13 12 11.59 13.41zM11.59 18.59L8 22.17 8 22.17 4.41 18.58 3 20 8 25 13 20 11.59 18.59z"
        }
      }), children]);
    }
  };

  var _32$h9 = {
    name: 'TextNewLine32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.5859,14.4141,24.1719,18H6V8H4V18a2.0024,2.0024,0,0,0,2,2H24.1719L20.586,23.5859,22,25l6-6-6-6Z"
        }
      }), children]);
    }
  };

  var _24$h9 = {
    name: 'TextNewLine24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.5859,14.4141,24.1719,18H6V8H4V18a2.0024,2.0024,0,0,0,2,2H24.1719L20.586,23.5859,22,25l6-6-6-6Z"
        }
      }), children]);
    }
  };

  var _20$h9 = {
    name: 'TextNewLine20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.5859,14.4141,24.1719,18H6V8H4V18a2.0024,2.0024,0,0,0,2,2H24.1719L20.586,23.5859,22,25l6-6-6-6Z"
        }
      }), children]);
    }
  };

  var _16$h9 = {
    name: 'TextNewLine16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.5859,14.4141,24.1719,18H6V8H4V18a2.0024,2.0024,0,0,0,2,2H24.1719L20.586,23.5859,22,25l6-6-6-6Z"
        }
      }), children]);
    }
  };

  var _32$ha = {
    name: 'TextScale32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 5L30 8 22 8 22 26 19 26 19 8 11 8 11 5 30 5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 26L7 14 2 14 2 12 14 12 14 14 9 14 9 26 7 26z"
        }
      }), children]);
    }
  };

  var _24$ha = {
    name: 'TextScale24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 5L30 8 22 8 22 26 19 26 19 8 11 8 11 5 30 5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 26L7 14 2 14 2 12 14 12 14 14 9 14 9 26 7 26z"
        }
      }), children]);
    }
  };

  var _20$ha = {
    name: 'TextScale20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 5L30 8 22 8 22 26 19 26 19 8 11 8 11 5 30 5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 26L7 14 2 14 2 12 14 12 14 14 9 14 9 26 7 26z"
        }
      }), children]);
    }
  };

  var _16$ha = {
    name: 'TextScale16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 5L30 8 22 8 22 26 19 26 19 8 11 8 11 5 30 5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 26L7 14 2 14 2 12 14 12 14 14 9 14 9 26 7 26z"
        }
      }), children]);
    }
  };

  var _32$hb = {
    name: 'TextSelection32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 27H21a3 3 0 01-3-3V22a3 3 0 013-3h5V17a1 1 0 00-1-1H19V14h6a3 3 0 013 3zm-7-6a1 1 0 00-1 1v2a1 1 0 001 1h5V21zM13 7h3V5H13a4 4 0 00-3 1.38A4 4 0 007 5H4V7H7A2 2 0 019 9v5H5v2H9v7a2 2 0 01-2 2H4v2H7a4 4 0 003-1.38A4 4 0 0013 27h3V25H13a2 2 0 01-2-2V16h4V14H11V9A2 2 0 0113 7z"
        }
      }), children]);
    }
  };

  var _24$hb = {
    name: 'TextSelection24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 27H21a3 3 0 01-3-3V22a3 3 0 013-3h5V17a1 1 0 00-1-1H19V14h6a3 3 0 013 3zm-7-6a1 1 0 00-1 1v2a1 1 0 001 1h5V21zM13 7h3V5H13a4 4 0 00-3 1.38A4 4 0 007 5H4V7H7A2 2 0 019 9v5H5v2H9v7a2 2 0 01-2 2H4v2H7a4 4 0 003-1.38A4 4 0 0013 27h3V25H13a2 2 0 01-2-2V16h4V14H11V9A2 2 0 0113 7z"
        }
      }), children]);
    }
  };

  var _20$hb = {
    name: 'TextSelection20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 27H21a3 3 0 01-3-3V22a3 3 0 013-3h5V17a1 1 0 00-1-1H19V14h6a3 3 0 013 3zm-7-6a1 1 0 00-1 1v2a1 1 0 001 1h5V21zM13 7h3V5H13a4 4 0 00-3 1.38A4 4 0 007 5H4V7H7A2 2 0 019 9v5H5v2H9v7a2 2 0 01-2 2H4v2H7a4 4 0 003-1.38A4 4 0 0013 27h3V25H13a2 2 0 01-2-2V16h4V14H11V9A2 2 0 0113 7z"
        }
      }), children]);
    }
  };

  var _16$hb = {
    name: 'TextSelection16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 27H21a3 3 0 01-3-3V22a3 3 0 013-3h5V17a1 1 0 00-1-1H19V14h6a3 3 0 013 3zm-7-6a1 1 0 00-1 1v2a1 1 0 001 1h5V21zM13 7h3V5H13a4 4 0 00-3 1.38A4 4 0 007 5H4V7H7A2 2 0 019 9v5H5v2H9v7a2 2 0 01-2 2H4v2H7a4 4 0 003-1.38A4 4 0 0013 27h3V25H13a2 2 0 01-2-2V16h4V14H11V9A2 2 0 0113 7z"
        }
      }), children]);
    }
  };

  var _32$hc = {
    name: 'TextSmallCaps32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 27L23 15 18 15 18 13 30 13 30 15 25 15 25 27 23 27z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 27L11 8 2 8 2 6 22 6 22 8 13 8 13 27 11 27z"
        }
      }), children]);
    }
  };

  var _24$hc = {
    name: 'TextSmallCaps24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 27L23 15 18 15 18 13 30 13 30 15 25 15 25 27 23 27z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 27L11 8 2 8 2 6 22 6 22 8 13 8 13 27 11 27z"
        }
      }), children]);
    }
  };

  var _20$hc = {
    name: 'TextSmallCaps20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 27L23 15 18 15 18 13 30 13 30 15 25 15 25 27 23 27z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 27L11 8 2 8 2 6 22 6 22 8 13 8 13 27 11 27z"
        }
      }), children]);
    }
  };

  var _16$hc = {
    name: 'TextSmallCaps16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 27L23 15 18 15 18 13 30 13 30 15 25 15 25 27 23 27z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 27L11 8 2 8 2 6 22 6 22 8 13 8 13 27 11 27z"
        }
      }), children]);
    }
  };

  var _32$hd = {
    name: 'TextStrikethrough32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,15H17.9563c-.4522-.1237-.9037-.2324-1.3381-.3352-2.8077-.6641-4.396-1.1506-4.396-3.4231a2.8684,2.8684,0,0,1,.7866-2.145,4.7888,4.7888,0,0,1,3.0137-1.09c2.8291-.07,4.1347.8894,5.2011,2.35l1.6153-1.1792a7.4727,7.4727,0,0,0-6.83-3.1706,6.7726,6.7726,0,0,0-4.4,1.6611,4.8274,4.8274,0,0,0-1.3862,3.5735A4.3723,4.3723,0,0,0,11.9573,15H4v2H17.6519c1.9668.57,3.1432,1.3123,3.1733,3.3579a3.119,3.119,0,0,1-.8623,2.3931A5.8241,5.8241,0,0,1,16.2432,24a6.6344,6.6344,0,0,1-5.1451-2.6912L9.5649,22.593A8.5262,8.5262,0,0,0,16.2119,26c.0088-.0012.042,0,.1,0A7.67,7.67,0,0,0,21.36,24.1812a5.0779,5.0779,0,0,0,1.4648-3.8531A4.952,4.952,0,0,0,21.6753,17H28Z"
        }
      }), children]);
    }
  };

  var _24$hd = {
    name: 'TextStrikethrough24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,15H17.9563c-.4522-.1237-.9037-.2324-1.3381-.3352-2.8077-.6641-4.396-1.1506-4.396-3.4231a2.8684,2.8684,0,0,1,.7866-2.145,4.7888,4.7888,0,0,1,3.0137-1.09c2.8291-.07,4.1347.8894,5.2011,2.35l1.6153-1.1792a7.4727,7.4727,0,0,0-6.83-3.1706,6.7726,6.7726,0,0,0-4.4,1.6611,4.8274,4.8274,0,0,0-1.3862,3.5735A4.3723,4.3723,0,0,0,11.9573,15H4v2H17.6519c1.9668.57,3.1432,1.3123,3.1733,3.3579a3.119,3.119,0,0,1-.8623,2.3931A5.8241,5.8241,0,0,1,16.2432,24a6.6344,6.6344,0,0,1-5.1451-2.6912L9.5649,22.593A8.5262,8.5262,0,0,0,16.2119,26c.0088-.0012.042,0,.1,0A7.67,7.67,0,0,0,21.36,24.1812a5.0779,5.0779,0,0,0,1.4648-3.8531A4.952,4.952,0,0,0,21.6753,17H28Z"
        }
      }), children]);
    }
  };

  var _20$hd = {
    name: 'TextStrikethrough20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,15H17.9563c-.4522-.1237-.9037-.2324-1.3381-.3352-2.8077-.6641-4.396-1.1506-4.396-3.4231a2.8684,2.8684,0,0,1,.7866-2.145,4.7888,4.7888,0,0,1,3.0137-1.09c2.8291-.07,4.1347.8894,5.2011,2.35l1.6153-1.1792a7.4727,7.4727,0,0,0-6.83-3.1706,6.7726,6.7726,0,0,0-4.4,1.6611,4.8274,4.8274,0,0,0-1.3862,3.5735A4.3723,4.3723,0,0,0,11.9573,15H4v2H17.6519c1.9668.57,3.1432,1.3123,3.1733,3.3579a3.119,3.119,0,0,1-.8623,2.3931A5.8241,5.8241,0,0,1,16.2432,24a6.6344,6.6344,0,0,1-5.1451-2.6912L9.5649,22.593A8.5262,8.5262,0,0,0,16.2119,26c.0088-.0012.042,0,.1,0A7.67,7.67,0,0,0,21.36,24.1812a5.0779,5.0779,0,0,0,1.4648-3.8531A4.952,4.952,0,0,0,21.6753,17H28Z"
        }
      }), children]);
    }
  };

  var _16$hd = {
    name: 'TextStrikethrough16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,15H17.9563c-.4522-.1237-.9037-.2324-1.3381-.3352-2.8077-.6641-4.396-1.1506-4.396-3.4231a2.8684,2.8684,0,0,1,.7866-2.145,4.7888,4.7888,0,0,1,3.0137-1.09c2.8291-.07,4.1347.8894,5.2011,2.35l1.6153-1.1792a7.4727,7.4727,0,0,0-6.83-3.1706,6.7726,6.7726,0,0,0-4.4,1.6611,4.8274,4.8274,0,0,0-1.3862,3.5735A4.3723,4.3723,0,0,0,11.9573,15H4v2H17.6519c1.9668.57,3.1432,1.3123,3.1733,3.3579a3.119,3.119,0,0,1-.8623,2.3931A5.8241,5.8241,0,0,1,16.2432,24a6.6344,6.6344,0,0,1-5.1451-2.6912L9.5649,22.593A8.5262,8.5262,0,0,0,16.2119,26c.0088-.0012.042,0,.1,0A7.67,7.67,0,0,0,21.36,24.1812a5.0779,5.0779,0,0,0,1.4648-3.8531A4.952,4.952,0,0,0,21.6753,17H28Z"
        }
      }), children]);
    }
  };

  var _32$he = {
    name: 'TextSubscript32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 25L20 25 20 19 24 19 24 17 20 17 20 15 26 15 26 21 22 21 22 23 26 23 26 25zM5 7L5 9 12 9 12 25 14 25 14 9 21 9 21 7 5 7z"
        }
      }), children]);
    }
  };

  var _24$he = {
    name: 'TextSubscript24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 25L20 25 20 19 24 19 24 17 20 17 20 15 26 15 26 21 22 21 22 23 26 23 26 25zM5 7L5 9 12 9 12 25 14 25 14 9 21 9 21 7 5 7z"
        }
      }), children]);
    }
  };

  var _20$he = {
    name: 'TextSubscript20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 25L20 25 20 19 24 19 24 17 20 17 20 15 26 15 26 21 22 21 22 23 26 23 26 25zM5 7L5 9 12 9 12 25 14 25 14 9 21 9 21 7 5 7z"
        }
      }), children]);
    }
  };

  var _16$he = {
    name: 'TextSubscript16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 25L20 25 20 19 24 19 24 17 20 17 20 15 26 15 26 21 22 21 22 23 26 23 26 25zM5 7L5 9 12 9 12 25 14 25 14 9 21 9 21 7 5 7z"
        }
      }), children]);
    }
  };

  var _32$hf = {
    name: 'TextSuperscript32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 17L23 17 23 11 27 11 27 9 23 9 23 7 29 7 29 13 25 13 25 15 29 15 29 17zM4 7L4 9 11 9 11 25 13 25 13 9 20 9 20 7 4 7z"
        }
      }), children]);
    }
  };

  var _24$hf = {
    name: 'TextSuperscript24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 17L23 17 23 11 27 11 27 9 23 9 23 7 29 7 29 13 25 13 25 15 29 15 29 17zM4 7L4 9 11 9 11 25 13 25 13 9 20 9 20 7 4 7z"
        }
      }), children]);
    }
  };

  var _20$hf = {
    name: 'TextSuperscript20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 17L23 17 23 11 27 11 27 9 23 9 23 7 29 7 29 13 25 13 25 15 29 15 29 17zM4 7L4 9 11 9 11 25 13 25 13 9 20 9 20 7 4 7z"
        }
      }), children]);
    }
  };

  var _16$hf = {
    name: 'TextSuperscript16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 17L23 17 23 11 27 11 27 9 23 9 23 7 29 7 29 13 25 13 25 15 29 15 29 17zM4 7L4 9 11 9 11 25 13 25 13 9 20 9 20 7 4 7z"
        }
      }), children]);
    }
  };

  var _32$hg = {
    name: 'TextTracking32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.29 19.29L23.88 20.71 26.17 23 5.83 23 8.12 20.71 6.71 19.29 2 24 6.71 28.71 8.12 27.29 5.83 25 26.17 25 23.88 27.29 25.29 28.71 30 24 25.29 19.29zM26 17h2L23 3H21L16 17h2l1-3h6zm-6.33-5L22 5l2.33 7zM14 3L10 15 6 3 4 3 9 17 11 17 16 3 14 3z"
        }
      }), children]);
    }
  };

  var _24$hg = {
    name: 'TextTracking24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.29 19.29L23.88 20.71 26.17 23 5.83 23 8.12 20.71 6.71 19.29 2 24 6.71 28.71 8.12 27.29 5.83 25 26.17 25 23.88 27.29 25.29 28.71 30 24 25.29 19.29zM26 17h2L23 3H21L16 17h2l1-3h6zm-6.33-5L22 5l2.33 7zM14 3L10 15 6 3 4 3 9 17 11 17 16 3 14 3z"
        }
      }), children]);
    }
  };

  var _20$hg = {
    name: 'TextTracking20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.29 19.29L23.88 20.71 26.17 23 5.83 23 8.12 20.71 6.71 19.29 2 24 6.71 28.71 8.12 27.29 5.83 25 26.17 25 23.88 27.29 25.29 28.71 30 24 25.29 19.29zM26 17h2L23 3H21L16 17h2l1-3h6zm-6.33-5L22 5l2.33 7zM14 3L10 15 6 3 4 3 9 17 11 17 16 3 14 3z"
        }
      }), children]);
    }
  };

  var _16$hg = {
    name: 'TextTracking16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.29 19.29L23.88 20.71 26.17 23 5.83 23 8.12 20.71 6.71 19.29 2 24 6.71 28.71 8.12 27.29 5.83 25 26.17 25 23.88 27.29 25.29 28.71 30 24 25.29 19.29zM26 17h2L23 3H21L16 17h2l1-3h6zm-6.33-5L22 5l2.33 7zM14 3L10 15 6 3 4 3 9 17 11 17 16 3 14 3z"
        }
      }), children]);
    }
  };

  var _32$hh = {
    name: 'TextUnderline32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V28H4zM16 23a7 7 0 01-7-7V5h2V16a5 5 0 0010 0V5h2V16A7 7 0 0116 23z"
        }
      }), children]);
    }
  };

  var _24$hh = {
    name: 'TextUnderline24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V28H4zM16 23a7 7 0 01-7-7V5h2V16a5 5 0 0010 0V5h2V16A7 7 0 0116 23z"
        }
      }), children]);
    }
  };

  var _20$hh = {
    name: 'TextUnderline20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V28H4zM16 23a7 7 0 01-7-7V5h2V16a5 5 0 0010 0V5h2V16A7 7 0 0116 23z"
        }
      }), children]);
    }
  };

  var _16$hh = {
    name: 'TextUnderline16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V28H4zM16 23a7 7 0 01-7-7V5h2V16a5 5 0 0010 0V5h2V16A7 7 0 0116 23z"
        }
      }), children]);
    }
  };

  var _32$hi = {
    name: 'TextVerticalAlignment32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 28H30V30H16zM16 23H30V25H16zM10.8458 30H13L8.64 20H6.36L2 30H4.1542l.8-2h5.0916zM5.7541 26L7.5 21.6347 9.2459 26zM2 15H30V17H2zM16 7H30V9H16zM16 2H30V4H16zM10.8458 12H13L8.64 2H6.36L2 12H4.1542l.8-2h5.0916zM5.7541 8L7.5 3.6347 9.2459 8z"
        }
      }), children]);
    }
  };

  var _24$hi = {
    name: 'TextVerticalAlignment24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 28H30V30H16zM16 23H30V25H16zM10.8458 30H13L8.64 20H6.36L2 30H4.1542l.8-2h5.0916zM5.7541 26L7.5 21.6347 9.2459 26zM2 15H30V17H2zM16 7H30V9H16zM16 2H30V4H16zM10.8458 12H13L8.64 2H6.36L2 12H4.1542l.8-2h5.0916zM5.7541 8L7.5 3.6347 9.2459 8z"
        }
      }), children]);
    }
  };

  var _20$hi = {
    name: 'TextVerticalAlignment20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 28H30V30H16zM16 23H30V25H16zM10.8458 30H13L8.64 20H6.36L2 30H4.1542l.8-2h5.0916zM5.7541 26L7.5 21.6347 9.2459 26zM2 15H30V17H2zM16 7H30V9H16zM16 2H30V4H16zM10.8458 12H13L8.64 2H6.36L2 12H4.1542l.8-2h5.0916zM5.7541 8L7.5 3.6347 9.2459 8z"
        }
      }), children]);
    }
  };

  var _16$hi = {
    name: 'TextVerticalAlignment16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 28H30V30H16zM16 23H30V25H16zM10.8458 30H13L8.64 20H6.36L2 30H4.1542l.8-2h5.0916zM5.7541 26L7.5 21.6347 9.2459 26zM2 15H30V17H2zM16 7H30V9H16zM16 2H30V4H16zM10.8458 12H13L8.64 2H6.36L2 12H4.1542l.8-2h5.0916zM5.7541 8L7.5 3.6347 9.2459 8z"
        }
      }), children]);
    }
  };

  var _32$hj = {
    name: 'TextWrap32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 23H12V25H4zM24.5232 14H4v2H24.5a3.5 3.5 0 010 7H18.8281l2.586-2.5859L20 19l-5 5 5 5 1.4141-1.4141L18.8281 25H24.533a5.5 5.5 0 00-.01-11zM4 5H28V7H4z"
        }
      }), children]);
    }
  };

  var _24$hj = {
    name: 'TextWrap24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 23H12V25H4zM24.5232 14H4v2H24.5a3.5 3.5 0 010 7H18.8281l2.586-2.5859L20 19l-5 5 5 5 1.4141-1.4141L18.8281 25H24.533a5.5 5.5 0 00-.01-11zM4 5H28V7H4z"
        }
      }), children]);
    }
  };

  var _20$hj = {
    name: 'TextWrap20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 23H12V25H4zM24.5232 14H4v2H24.5a3.5 3.5 0 010 7H18.8281l2.586-2.5859L20 19l-5 5 5 5 1.4141-1.4141L18.8281 25H24.533a5.5 5.5 0 00-.01-11zM4 5H28V7H4z"
        }
      }), children]);
    }
  };

  var _16$hj = {
    name: 'TextWrap16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 23H12V25H4zM24.5232 14H4v2H24.5a3.5 3.5 0 010 7H18.8281l2.586-2.5859L20 19l-5 5 5 5 1.4141-1.4141L18.8281 25H24.533a5.5 5.5 0 00-.01-11zM4 5H28V7H4z"
        }
      }), children]);
    }
  };

  var _32$hk = {
    name: 'WatsonHealthTextAnnotationToggle32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.537 13.76L26.24 10.463a1.5862 1.5862 0 00-2.24 0L10 24.4674V30h5.5326L29.537 16a1.5862 1.5862 0 000-2.24zM14.7042 28H12V25.2958l9.4409-9.4409 2.7042 2.7042zM25.5591 17.145L22.855 14.4409l2.2672-2.2672 2.7042 2.7042zM11 17L13 17 13 10 16 10 16 8 8 8 8 10 11 10 11 17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8,20H4V4H20V8h2V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V20a2,2,0,0,0,2,2H8Z"
        }
      }), children]);
    }
  };

  var _24$hk = {
    name: 'WatsonHealthTextAnnotationToggle24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.537 13.76L26.24 10.463a1.5862 1.5862 0 00-2.24 0L10 24.4674V30h5.5326L29.537 16a1.5862 1.5862 0 000-2.24zM14.7042 28H12V25.2958l9.4409-9.4409 2.7042 2.7042zM25.5591 17.145L22.855 14.4409l2.2672-2.2672 2.7042 2.7042zM11 17L13 17 13 10 16 10 16 8 8 8 8 10 11 10 11 17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8,20H4V4H20V8h2V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V20a2,2,0,0,0,2,2H8Z"
        }
      }), children]);
    }
  };

  var _20$hk = {
    name: 'WatsonHealthTextAnnotationToggle20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.537 13.76L26.24 10.463a1.5862 1.5862 0 00-2.24 0L10 24.4674V30h5.5326L29.537 16a1.5862 1.5862 0 000-2.24zM14.7042 28H12V25.2958l9.4409-9.4409 2.7042 2.7042zM25.5591 17.145L22.855 14.4409l2.2672-2.2672 2.7042 2.7042zM11 17L13 17 13 10 16 10 16 8 8 8 8 10 11 10 11 17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8,20H4V4H20V8h2V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V20a2,2,0,0,0,2,2H8Z"
        }
      }), children]);
    }
  };

  var _16$hk = {
    name: 'WatsonHealthTextAnnotationToggle16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.537 13.76L26.24 10.463a1.5862 1.5862 0 00-2.24 0L10 24.4674V30h5.5326L29.537 16a1.5862 1.5862 0 000-2.24zM14.7042 28H12V25.2958l9.4409-9.4409 2.7042 2.7042zM25.5591 17.145L22.855 14.4409l2.2672-2.2672 2.7042 2.7042zM11 17L13 17 13 10 16 10 16 8 8 8 8 10 11 10 11 17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8,20H4V4H20V8h2V4a2,2,0,0,0-2-2H4A2,2,0,0,0,2,4V20a2,2,0,0,0,2,2H8Z"
        }
      }), children]);
    }
  };

  var _32$hl = {
    name: 'TextLink32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.7061,27.585a5.2615,5.2615,0,0,1-3.7227-8.9834l1.415,1.414a3.2638,3.2638,0,1,0,4.6153,4.6162l6.03-6.03a3.264,3.264,0,0,0-4.6162-4.6158l-1.414-1.414a5.2637,5.2637,0,0,1,7.4443,7.4438l-6.03,6.03A5.2461,5.2461,0,0,1,18.7061,27.585Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.2642 29.9971A5.2619 5.2619 0 016.542 21.0137l6.03-6.03a5.2636 5.2636 0 117.4438 7.4438l-1.414-1.414a3.2639 3.2639 0 10-4.6158-4.6158l-6.03 6.03a3.264 3.264 0 004.6157 4.6162l1.414 1.4141A5.2452 5.2452 0 0110.2642 29.9971zM2 10H10V12H2zM2 6H14V8H2zM2 2H14V4H2z"
        }
      }), children]);
    }
  };

  var _24$hl = {
    name: 'TextLink24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.7061,27.585a5.2615,5.2615,0,0,1-3.7227-8.9834l1.415,1.414a3.2638,3.2638,0,1,0,4.6153,4.6162l6.03-6.03a3.264,3.264,0,0,0-4.6162-4.6158l-1.414-1.414a5.2637,5.2637,0,0,1,7.4443,7.4438l-6.03,6.03A5.2461,5.2461,0,0,1,18.7061,27.585Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.2642 29.9971A5.2619 5.2619 0 016.542 21.0137l6.03-6.03a5.2636 5.2636 0 117.4438 7.4438l-1.414-1.414a3.2639 3.2639 0 10-4.6158-4.6158l-6.03 6.03a3.264 3.264 0 004.6157 4.6162l1.414 1.4141A5.2452 5.2452 0 0110.2642 29.9971zM2 10H10V12H2zM2 6H14V8H2zM2 2H14V4H2z"
        }
      }), children]);
    }
  };

  var _20$hl = {
    name: 'TextLink20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.7061,27.585a5.2615,5.2615,0,0,1-3.7227-8.9834l1.415,1.414a3.2638,3.2638,0,1,0,4.6153,4.6162l6.03-6.03a3.264,3.264,0,0,0-4.6162-4.6158l-1.414-1.414a5.2637,5.2637,0,0,1,7.4443,7.4438l-6.03,6.03A5.2461,5.2461,0,0,1,18.7061,27.585Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.2642 29.9971A5.2619 5.2619 0 016.542 21.0137l6.03-6.03a5.2636 5.2636 0 117.4438 7.4438l-1.414-1.414a3.2639 3.2639 0 10-4.6158-4.6158l-6.03 6.03a3.264 3.264 0 004.6157 4.6162l1.414 1.4141A5.2452 5.2452 0 0110.2642 29.9971zM2 10H10V12H2zM2 6H14V8H2zM2 2H14V4H2z"
        }
      }), children]);
    }
  };

  var _16$hl = {
    name: 'TextLink16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18.7061,27.585a5.2615,5.2615,0,0,1-3.7227-8.9834l1.415,1.414a3.2638,3.2638,0,1,0,4.6153,4.6162l6.03-6.03a3.264,3.264,0,0,0-4.6162-4.6158l-1.414-1.414a5.2637,5.2637,0,0,1,7.4443,7.4438l-6.03,6.03A5.2461,5.2461,0,0,1,18.7061,27.585Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.2642 29.9971A5.2619 5.2619 0 016.542 21.0137l6.03-6.03a5.2636 5.2636 0 117.4438 7.4438l-1.414-1.414a3.2639 3.2639 0 10-4.6158-4.6158l-6.03 6.03a3.264 3.264 0 004.6157 4.6162l1.414 1.4141A5.2452 5.2452 0 0110.2642 29.9971zM2 10H10V12H2zM2 6H14V8H2zM2 2H14V4H2z"
        }
      }), children]);
    }
  };

  var _32$hm = {
    name: 'TextLinkAnalysis32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 10H16V12H8zM8 6H20V8H8zM8 2H20V4H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.7111,28l5.6312-9.9961,7.4341,6.49A2,2,0,0,0,20.86,23.96l6.9707-10.4034-1.6622-1.1132-7,10.4472-.07.1035-7.4345-6.4907a2.0032,2.0032,0,0,0-3.0806.5308L4,25.1826V2H2V28a2.0023,2.0023,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _24$hm = {
    name: 'TextLinkAnalysis24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 10H16V12H8zM8 6H20V8H8zM8 2H20V4H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.7111,28l5.6312-9.9961,7.4341,6.49A2,2,0,0,0,20.86,23.96l6.9707-10.4034-1.6622-1.1132-7,10.4472-.07.1035-7.4345-6.4907a2.0032,2.0032,0,0,0-3.0806.5308L4,25.1826V2H2V28a2.0023,2.0023,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _20$hm = {
    name: 'TextLinkAnalysis20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 10H16V12H8zM8 6H20V8H8zM8 2H20V4H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.7111,28l5.6312-9.9961,7.4341,6.49A2,2,0,0,0,20.86,23.96l6.9707-10.4034-1.6622-1.1132-7,10.4472-.07.1035-7.4345-6.4907a2.0032,2.0032,0,0,0-3.0806.5308L4,25.1826V2H2V28a2.0023,2.0023,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _16$hm = {
    name: 'TextLinkAnalysis16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 10H16V12H8zM8 6H20V8H8zM8 2H20V4H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4.7111,28l5.6312-9.9961,7.4341,6.49A2,2,0,0,0,20.86,23.96l6.9707-10.4034-1.6622-1.1132-7,10.4472-.07.1035-7.4345-6.4907a2.0032,2.0032,0,0,0-3.0806.5308L4,25.1826V2H2V28a2.0023,2.0023,0,0,0,2,2H30V28Z"
        }
      }), children]);
    }
  };

  var _32$hn = {
    name: 'TextMining32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 28H26V30H18zM18 24H30V26H18zM18 20H30V22H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16.001 26.473L16 26.473 4.284 12.955 9.5 6 22.5 6 27.716 12.955 24.476 16.692 25.989 18.002 30.284 13.045 23.5 4 8.5 4 1.716 13.045 14.488 27.782 16.001 26.473z"
        }
      }), children]);
    }
  };

  var _24$hn = {
    name: 'TextMining24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 28H26V30H18zM18 24H30V26H18zM18 20H30V22H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16.001 26.473L16 26.473 4.284 12.955 9.5 6 22.5 6 27.716 12.955 24.476 16.692 25.989 18.002 30.284 13.045 23.5 4 8.5 4 1.716 13.045 14.488 27.782 16.001 26.473z"
        }
      }), children]);
    }
  };

  var _20$hn = {
    name: 'TextMining20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 28H26V30H18zM18 24H30V26H18zM18 20H30V22H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16.001 26.473L16 26.473 4.284 12.955 9.5 6 22.5 6 27.716 12.955 24.476 16.692 25.989 18.002 30.284 13.045 23.5 4 8.5 4 1.716 13.045 14.488 27.782 16.001 26.473z"
        }
      }), children]);
    }
  };

  var _16$hn = {
    name: 'TextMining16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 28H26V30H18zM18 24H30V26H18zM18 20H30V22H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16.001 26.473L16 26.473 4.284 12.955 9.5 6 22.5 6 27.716 12.955 24.476 16.692 25.989 18.002 30.284 13.045 23.5 4 8.5 4 1.716 13.045 14.488 27.782 16.001 26.473z"
        }
      }), children]);
    }
  };

  var _32$ho = {
    name: 'TextMiningApplier32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.001 26.473L16 26.473 4.284 12.955 9.5 6 22.5 6 27.716 12.955 24.476 16.692 25.989 18.002 30.284 13.045 23.5 4 8.5 4 1.716 13.045 14.488 27.782 16.001 26.473z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 19L27 24 20 29 20 19z"
        }
      }), children]);
    }
  };

  var _24$ho = {
    name: 'TextMiningApplier24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.001 26.473L16 26.473 4.284 12.955 9.5 6 22.5 6 27.716 12.955 24.476 16.692 25.989 18.002 30.284 13.045 23.5 4 8.5 4 1.716 13.045 14.488 27.782 16.001 26.473z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 19L27 24 20 29 20 19z"
        }
      }), children]);
    }
  };

  var _20$ho = {
    name: 'TextMiningApplier20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.001 26.473L16 26.473 4.284 12.955 9.5 6 22.5 6 27.716 12.955 24.476 16.692 25.989 18.002 30.284 13.045 23.5 4 8.5 4 1.716 13.045 14.488 27.782 16.001 26.473z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 19L27 24 20 29 20 19z"
        }
      }), children]);
    }
  };

  var _16$ho = {
    name: 'TextMiningApplier16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16.001 26.473L16 26.473 4.284 12.955 9.5 6 22.5 6 27.716 12.955 24.476 16.692 25.989 18.002 30.284 13.045 23.5 4 8.5 4 1.716 13.045 14.488 27.782 16.001 26.473z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 19L27 24 20 29 20 19z"
        }
      }), children]);
    }
  };

  var _32$hp = {
    name: 'Theater32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 25a6.9908 6.9908 0 01-5.833-3.1287l1.666-1.1074a5.0007 5.0007 0 008.334 0l1.666 1.1074A6.9908 6.9908 0 0120 25zM24 14a2 2 0 102 2A1.9806 1.9806 0 0024 14zM16 14a2 2 0 102 2A1.9806 1.9806 0 0016 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H22V4a2.0023,2.0023,0,0,0-2-2H4A2.0023,2.0023,0,0,0,2,4V14a10.01,10.01,0,0,0,8.8027,9.9214A9.9989,9.9989,0,0,0,30,20V10A2.0023,2.0023,0,0,0,28,8ZM4,14V4H20V8H12a2.0023,2.0023,0,0,0-2,2V20a9.9628,9.9628,0,0,0,.168,1.78A8.0081,8.0081,0,0,1,4,14Zm24,6a8,8,0,0,1-16,0V10H28Z"
        }
      }), children]);
    }
  };

  var _24$hp = {
    name: 'Theater24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 25a6.9908 6.9908 0 01-5.833-3.1287l1.666-1.1074a5.0007 5.0007 0 008.334 0l1.666 1.1074A6.9908 6.9908 0 0120 25zM24 14a2 2 0 102 2A1.9806 1.9806 0 0024 14zM16 14a2 2 0 102 2A1.9806 1.9806 0 0016 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H22V4a2.0023,2.0023,0,0,0-2-2H4A2.0023,2.0023,0,0,0,2,4V14a10.01,10.01,0,0,0,8.8027,9.9214A9.9989,9.9989,0,0,0,30,20V10A2.0023,2.0023,0,0,0,28,8ZM4,14V4H20V8H12a2.0023,2.0023,0,0,0-2,2V20a9.9628,9.9628,0,0,0,.168,1.78A8.0081,8.0081,0,0,1,4,14Zm24,6a8,8,0,0,1-16,0V10H28Z"
        }
      }), children]);
    }
  };

  var _20$hp = {
    name: 'Theater20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 25a6.9908 6.9908 0 01-5.833-3.1287l1.666-1.1074a5.0007 5.0007 0 008.334 0l1.666 1.1074A6.9908 6.9908 0 0120 25zM24 14a2 2 0 102 2A1.9806 1.9806 0 0024 14zM16 14a2 2 0 102 2A1.9806 1.9806 0 0016 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H22V4a2.0023,2.0023,0,0,0-2-2H4A2.0023,2.0023,0,0,0,2,4V14a10.01,10.01,0,0,0,8.8027,9.9214A9.9989,9.9989,0,0,0,30,20V10A2.0023,2.0023,0,0,0,28,8ZM4,14V4H20V8H12a2.0023,2.0023,0,0,0-2,2V20a9.9628,9.9628,0,0,0,.168,1.78A8.0081,8.0081,0,0,1,4,14Zm24,6a8,8,0,0,1-16,0V10H28Z"
        }
      }), children]);
    }
  };

  var _16$hp = {
    name: 'Theater16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 25a6.9908 6.9908 0 01-5.833-3.1287l1.666-1.1074a5.0007 5.0007 0 008.334 0l1.666 1.1074A6.9908 6.9908 0 0120 25zM24 14a2 2 0 102 2A1.9806 1.9806 0 0024 14zM16 14a2 2 0 102 2A1.9806 1.9806 0 0016 14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H22V4a2.0023,2.0023,0,0,0-2-2H4A2.0023,2.0023,0,0,0,2,4V14a10.01,10.01,0,0,0,8.8027,9.9214A9.9989,9.9989,0,0,0,30,20V10A2.0023,2.0023,0,0,0,28,8ZM4,14V4H20V8H12a2.0023,2.0023,0,0,0-2,2V20a9.9628,9.9628,0,0,0,.168,1.78A8.0081,8.0081,0,0,1,4,14Zm24,6a8,8,0,0,1-16,0V10H28Z"
        }
      }), children]);
    }
  };

  var _32$hq = {
    name: 'ThisSideUp32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM7 5.828L7 24 9 24 9 5.828 12.586 9.414 14 8 8 2 2 8 3.414 9.414 7 5.828zM23 5.828L23 24 25 24 25 5.828 28.586 9.414 30 8 24 2 18 8 19.414 9.414 23 5.828z"
        }
      }), children]);
    }
  };

  var _24$hq = {
    name: 'ThisSideUp24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM7 5.828L7 24 9 24 9 5.828 12.586 9.414 14 8 8 2 2 8 3.414 9.414 7 5.828zM23 5.828L23 24 25 24 25 5.828 28.586 9.414 30 8 24 2 18 8 19.414 9.414 23 5.828z"
        }
      }), children]);
    }
  };

  var _20$hq = {
    name: 'ThisSideUp20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM7 5.828L7 24 9 24 9 5.828 12.586 9.414 14 8 8 2 2 8 3.414 9.414 7 5.828zM23 5.828L23 24 25 24 25 5.828 28.586 9.414 30 8 24 2 18 8 19.414 9.414 23 5.828z"
        }
      }), children]);
    }
  };

  var _16$hq = {
    name: 'ThisSideUp16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2 28H30V30H2zM7 5.828L7 24 9 24 9 5.828 12.586 9.414 14 8 8 2 2 8 3.414 9.414 7 5.828zM23 5.828L23 24 25 24 25 5.828 28.586 9.414 30 8 24 2 18 8 19.414 9.414 23 5.828z"
        }
      }), children]);
    }
  };

  var _32$hr = {
    name: 'WatsonHealthThreshold32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,26,4ZM6,6H26V16H24v2h2v2H24v2h2v2H24v2H22V24H20v2H18V24H16v2H14V24H12v2H10V24H8v2H6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 20H10V22H8zM12 20H14V22H12zM16 20H18V22H16zM20 20H22V22H20zM8 16H10V18H8zM16 16H18V18H16zM20 16H22V18H20zM20 12H22V14H20zM20 8H22V10H20z"
        }
      }), children]);
    }
  };

  var _24$hr = {
    name: 'WatsonHealthThreshold24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,26,4ZM6,6H26V16H24v2h2v2H24v2h2v2H24v2H22V24H20v2H18V24H16v2H14V24H12v2H10V24H8v2H6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 20H10V22H8zM12 20H14V22H12zM16 20H18V22H16zM20 20H22V22H20zM8 16H10V18H8zM16 16H18V18H16zM20 16H22V18H20zM20 12H22V14H20zM20 8H22V10H20z"
        }
      }), children]);
    }
  };

  var _20$hr = {
    name: 'WatsonHealthThreshold20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,26,4ZM6,6H26V16H24v2h2v2H24v2h2v2H24v2H22V24H20v2H18V24H16v2H14V24H12v2H10V24H8v2H6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 20H10V22H8zM12 20H14V22H12zM16 20H18V22H16zM20 20H22V22H20zM8 16H10V18H8zM16 16H18V18H16zM20 16H22V18H20zM20 12H22V14H20zM20 8H22V10H20z"
        }
      }), children]);
    }
  };

  var _16$hr = {
    name: 'WatsonHealthThreshold16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,4H6A2.0025,2.0025,0,0,0,4,6V26a2.0025,2.0025,0,0,0,2,2H26a2.0023,2.0023,0,0,0,2-2V6A2.0023,2.0023,0,0,0,26,4ZM6,6H26V16H24v2h2v2H24v2h2v2H24v2H22V24H20v2H18V24H16v2H14V24H12v2H10V24H8v2H6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8 20H10V22H8zM12 20H14V22H12zM16 20H18V22H16zM20 20H22V22H20zM8 16H10V18H8zM16 16H18V18H16zM20 16H22V18H20zM20 12H22V14H20zM20 8H22V10H20z"
        }
      }), children]);
    }
  };

  var _32$hs = {
    name: 'Thumbnail_132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 30H4a2 2 0 01-2-2V24a2 2 0 012-2H8a2 2 0 012 2v4A2 2 0 018 30zM4 24v4H8V24zM18 30H14a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0118 30zm-4-6v4h4V24zM28 30H24a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0128 30zm-4-6v4h4V24zM28 20H4a2 2 0 01-2-2V4A2 2 0 014 2H28a2 2 0 012 2V18A2 2 0 0128 20zM4 4V18H28V4z"
        }
      }), children]);
    }
  };

  var _24$hs = {
    name: 'Thumbnail_124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 30H4a2 2 0 01-2-2V24a2 2 0 012-2H8a2 2 0 012 2v4A2 2 0 018 30zM4 24v4H8V24zM18 30H14a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0118 30zm-4-6v4h4V24zM28 30H24a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0128 30zm-4-6v4h4V24zM28 20H4a2 2 0 01-2-2V4A2 2 0 014 2H28a2 2 0 012 2V18A2 2 0 0128 20zM4 4V18H28V4z"
        }
      }), children]);
    }
  };

  var _20$hs = {
    name: 'Thumbnail_120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 30H4a2 2 0 01-2-2V24a2 2 0 012-2H8a2 2 0 012 2v4A2 2 0 018 30zM4 24v4H8V24zM18 30H14a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0118 30zm-4-6v4h4V24zM28 30H24a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0128 30zm-4-6v4h4V24zM28 20H4a2 2 0 01-2-2V4A2 2 0 014 2H28a2 2 0 012 2V18A2 2 0 0128 20zM4 4V18H28V4z"
        }
      }), children]);
    }
  };

  var _16$hs = {
    name: 'Thumbnail_116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 30H4a2 2 0 01-2-2V24a2 2 0 012-2H8a2 2 0 012 2v4A2 2 0 018 30zM4 24v4H8V24zM18 30H14a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0118 30zm-4-6v4h4V24zM28 30H24a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0128 30zm-4-6v4h4V24zM28 20H4a2 2 0 01-2-2V4A2 2 0 014 2H28a2 2 0 012 2V18A2 2 0 0128 20zM4 4V18H28V4z"
        }
      }), children]);
    }
  };

  var _32$ht = {
    name: 'Thumbnail_232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 30H4a2 2 0 01-2-2V24a2 2 0 012-2H8a2 2 0 012 2v4A2 2 0 018 30zM4 24v4H8V24zM18 30H14a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0118 30zm-4-6v4h4V24zM28 30H24a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0128 30zm-4-6v4h4V24zM8 20H4a2 2 0 01-2-2V14a2 2 0 012-2H8a2 2 0 012 2v4A2 2 0 018 20zM4 14v4H8V14zM18 20H14a2 2 0 01-2-2V14a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0118 20zm-4-6v4h4V14zM28 20H24a2 2 0 01-2-2V14a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0128 20zm-4-6v4h4V14zM8 10H4A2 2 0 012 8V4A2 2 0 014 2H8a2 2 0 012 2V8A2 2 0 018 10zM4 4V8H8V4zM18 10H14a2 2 0 01-2-2V4a2 2 0 012-2h4a2 2 0 012 2V8A2 2 0 0118 10zM14 4V8h4V4zM28 10H24a2 2 0 01-2-2V4a2 2 0 012-2h4a2 2 0 012 2V8A2 2 0 0128 10zM24 4V8h4V4z"
        }
      }), children]);
    }
  };

  var _24$ht = {
    name: 'Thumbnail_224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 30H4a2 2 0 01-2-2V24a2 2 0 012-2H8a2 2 0 012 2v4A2 2 0 018 30zM4 24v4H8V24zM18 30H14a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0118 30zm-4-6v4h4V24zM28 30H24a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0128 30zm-4-6v4h4V24zM8 20H4a2 2 0 01-2-2V14a2 2 0 012-2H8a2 2 0 012 2v4A2 2 0 018 20zM4 14v4H8V14zM18 20H14a2 2 0 01-2-2V14a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0118 20zm-4-6v4h4V14zM28 20H24a2 2 0 01-2-2V14a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0128 20zm-4-6v4h4V14zM8 10H4A2 2 0 012 8V4A2 2 0 014 2H8a2 2 0 012 2V8A2 2 0 018 10zM4 4V8H8V4zM18 10H14a2 2 0 01-2-2V4a2 2 0 012-2h4a2 2 0 012 2V8A2 2 0 0118 10zM14 4V8h4V4zM28 10H24a2 2 0 01-2-2V4a2 2 0 012-2h4a2 2 0 012 2V8A2 2 0 0128 10zM24 4V8h4V4z"
        }
      }), children]);
    }
  };

  var _20$ht = {
    name: 'Thumbnail_220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 30H4a2 2 0 01-2-2V24a2 2 0 012-2H8a2 2 0 012 2v4A2 2 0 018 30zM4 24v4H8V24zM18 30H14a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0118 30zm-4-6v4h4V24zM28 30H24a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0128 30zm-4-6v4h4V24zM8 20H4a2 2 0 01-2-2V14a2 2 0 012-2H8a2 2 0 012 2v4A2 2 0 018 20zM4 14v4H8V14zM18 20H14a2 2 0 01-2-2V14a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0118 20zm-4-6v4h4V14zM28 20H24a2 2 0 01-2-2V14a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0128 20zm-4-6v4h4V14zM8 10H4A2 2 0 012 8V4A2 2 0 014 2H8a2 2 0 012 2V8A2 2 0 018 10zM4 4V8H8V4zM18 10H14a2 2 0 01-2-2V4a2 2 0 012-2h4a2 2 0 012 2V8A2 2 0 0118 10zM14 4V8h4V4zM28 10H24a2 2 0 01-2-2V4a2 2 0 012-2h4a2 2 0 012 2V8A2 2 0 0128 10zM24 4V8h4V4z"
        }
      }), children]);
    }
  };

  var _16$ht = {
    name: 'Thumbnail_216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 30H4a2 2 0 01-2-2V24a2 2 0 012-2H8a2 2 0 012 2v4A2 2 0 018 30zM4 24v4H8V24zM18 30H14a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0118 30zm-4-6v4h4V24zM28 30H24a2 2 0 01-2-2V24a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0128 30zm-4-6v4h4V24zM8 20H4a2 2 0 01-2-2V14a2 2 0 012-2H8a2 2 0 012 2v4A2 2 0 018 20zM4 14v4H8V14zM18 20H14a2 2 0 01-2-2V14a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0118 20zm-4-6v4h4V14zM28 20H24a2 2 0 01-2-2V14a2 2 0 012-2h4a2 2 0 012 2v4A2 2 0 0128 20zm-4-6v4h4V14zM8 10H4A2 2 0 012 8V4A2 2 0 014 2H8a2 2 0 012 2V8A2 2 0 018 10zM4 4V8H8V4zM18 10H14a2 2 0 01-2-2V4a2 2 0 012-2h4a2 2 0 012 2V8A2 2 0 0118 10zM14 4V8h4V4zM28 10H24a2 2 0 01-2-2V4a2 2 0 012-2h4a2 2 0 012 2V8A2 2 0 0128 10zM24 4V8h4V4z"
        }
      }), children]);
    }
  };

  var _32$hu = {
    name: 'WatsonHealthThumbnailPreview32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12H4a2.0023,2.0023,0,0,0-2,2V28a2.002,2.002,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V14A2.0027,2.0027,0,0,0,28,12ZM20,28H12V27a1.0009,1.0009,0,0,1,1-1h6a1.0009,1.0009,0,0,1,1,1Zm8,0H22V27a3.0033,3.0033,0,0,0-3-3H13a3.0033,3.0033,0,0,0-3,3v1H4V14H28.002Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 23a4 4 0 114-4A4.0042 4.0042 0 0116 23zm0-6a2 2 0 102 2A2.0023 2.0023 0 0016 17zM30 4V8a2.0027 2.0027 0 01-2 2H24a2.0027 2.0027 0 01-2-2V4a2.0027 2.0027 0 012-2h4A2.0027 2.0027 0 0130 4zM28 8l.002-4H24V8zM20 4V8a2.0027 2.0027 0 01-2 2H14a2.0023 2.0023 0 01-2-2V4a2.0023 2.0023 0 012-2h4A2.0027 2.0027 0 0120 4zM18 8l.002-4H14V8zM10 4V8a2.0023 2.0023 0 01-2 2H4A2.0023 2.0023 0 012 8V4A2.0023 2.0023 0 014 2H8A2.0023 2.0023 0 0110 4zM8 8l.0015-4H4V8z"
        }
      }), children]);
    }
  };

  var _24$hu = {
    name: 'WatsonHealthThumbnailPreview24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12H4a2.0023,2.0023,0,0,0-2,2V28a2.002,2.002,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V14A2.0027,2.0027,0,0,0,28,12ZM20,28H12V27a1.0009,1.0009,0,0,1,1-1h6a1.0009,1.0009,0,0,1,1,1Zm8,0H22V27a3.0033,3.0033,0,0,0-3-3H13a3.0033,3.0033,0,0,0-3,3v1H4V14H28.002Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 23a4 4 0 114-4A4.0042 4.0042 0 0116 23zm0-6a2 2 0 102 2A2.0023 2.0023 0 0016 17zM30 4V8a2.0027 2.0027 0 01-2 2H24a2.0027 2.0027 0 01-2-2V4a2.0027 2.0027 0 012-2h4A2.0027 2.0027 0 0130 4zM28 8l.002-4H24V8zM20 4V8a2.0027 2.0027 0 01-2 2H14a2.0023 2.0023 0 01-2-2V4a2.0023 2.0023 0 012-2h4A2.0027 2.0027 0 0120 4zM18 8l.002-4H14V8zM10 4V8a2.0023 2.0023 0 01-2 2H4A2.0023 2.0023 0 012 8V4A2.0023 2.0023 0 014 2H8A2.0023 2.0023 0 0110 4zM8 8l.0015-4H4V8z"
        }
      }), children]);
    }
  };

  var _20$hu = {
    name: 'WatsonHealthThumbnailPreview20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12H4a2.0023,2.0023,0,0,0-2,2V28a2.002,2.002,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V14A2.0027,2.0027,0,0,0,28,12ZM20,28H12V27a1.0009,1.0009,0,0,1,1-1h6a1.0009,1.0009,0,0,1,1,1Zm8,0H22V27a3.0033,3.0033,0,0,0-3-3H13a3.0033,3.0033,0,0,0-3,3v1H4V14H28.002Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 23a4 4 0 114-4A4.0042 4.0042 0 0116 23zm0-6a2 2 0 102 2A2.0023 2.0023 0 0016 17zM30 4V8a2.0027 2.0027 0 01-2 2H24a2.0027 2.0027 0 01-2-2V4a2.0027 2.0027 0 012-2h4A2.0027 2.0027 0 0130 4zM28 8l.002-4H24V8zM20 4V8a2.0027 2.0027 0 01-2 2H14a2.0023 2.0023 0 01-2-2V4a2.0023 2.0023 0 012-2h4A2.0027 2.0027 0 0120 4zM18 8l.002-4H14V8zM10 4V8a2.0023 2.0023 0 01-2 2H4A2.0023 2.0023 0 012 8V4A2.0023 2.0023 0 014 2H8A2.0023 2.0023 0 0110 4zM8 8l.0015-4H4V8z"
        }
      }), children]);
    }
  };

  var _16$hu = {
    name: 'WatsonHealthThumbnailPreview16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28,12H4a2.0023,2.0023,0,0,0-2,2V28a2.002,2.002,0,0,0,2,2H28a2.0023,2.0023,0,0,0,2-2V14A2.0027,2.0027,0,0,0,28,12ZM20,28H12V27a1.0009,1.0009,0,0,1,1-1h6a1.0009,1.0009,0,0,1,1,1Zm8,0H22V27a3.0033,3.0033,0,0,0-3-3H13a3.0033,3.0033,0,0,0-3,3v1H4V14H28.002Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16 23a4 4 0 114-4A4.0042 4.0042 0 0116 23zm0-6a2 2 0 102 2A2.0023 2.0023 0 0016 17zM30 4V8a2.0027 2.0027 0 01-2 2H24a2.0027 2.0027 0 01-2-2V4a2.0027 2.0027 0 012-2h4A2.0027 2.0027 0 0130 4zM28 8l.002-4H24V8zM20 4V8a2.0027 2.0027 0 01-2 2H14a2.0023 2.0023 0 01-2-2V4a2.0023 2.0023 0 012-2h4A2.0027 2.0027 0 0120 4zM18 8l.002-4H14V8zM10 4V8a2.0023 2.0023 0 01-2 2H4A2.0023 2.0023 0 012 8V4A2.0023 2.0023 0 014 2H8A2.0023 2.0023 0 0110 4zM8 8l.0015-4H4V8z"
        }
      }), children]);
    }
  };

  var _32$hv = {
    name: 'ThumbsDown32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.76,21A3.64,3.64,0,0,0,30,17V11c0-3.65-1.56-8-9-8H2V17H8.46L12,22.37,13,28.71v.12A1.51,1.51,0,0,0,14.43,30H16a3.22,3.22,0,0,0,.76,0A3.64,3.64,0,0,0,20,26V21h6A3.22,3.22,0,0,0,26.76,21ZM8,15H4V5H8Zm20,2c0,1.44-.56,2-2,2H18v7c0,1.44-.56,2-2,2H14.87l-.14-1L14,21.63,10,15.7V5H21c4.78,0,7,1.91,7,6Z"
        }
      }), children]);
    }
  };

  var _24$hv = {
    name: 'ThumbsDown24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.76,21A3.64,3.64,0,0,0,30,17V11c0-3.65-1.56-8-9-8H2V17H8.46L12,22.37,13,28.71v.12A1.51,1.51,0,0,0,14.43,30H16a3.22,3.22,0,0,0,.76,0A3.64,3.64,0,0,0,20,26V21h6A3.22,3.22,0,0,0,26.76,21ZM8,15H4V5H8Zm20,2c0,1.44-.56,2-2,2H18v7c0,1.44-.56,2-2,2H14.87l-.14-1L14,21.63,10,15.7V5H21c4.78,0,7,1.91,7,6Z"
        }
      }), children]);
    }
  };

  var _20$hv = {
    name: 'ThumbsDown20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.76,21A3.64,3.64,0,0,0,30,17V11c0-3.65-1.56-8-9-8H2V17H8.46L12,22.37,13,28.71v.12A1.51,1.51,0,0,0,14.43,30H16a3.22,3.22,0,0,0,.76,0A3.64,3.64,0,0,0,20,26V21h6A3.22,3.22,0,0,0,26.76,21ZM8,15H4V5H8Zm20,2c0,1.44-.56,2-2,2H18v7c0,1.44-.56,2-2,2H14.87l-.14-1L14,21.63,10,15.7V5H21c4.78,0,7,1.91,7,6Z"
        }
      }), children]);
    }
  };

  var _16$hv = {
    name: 'ThumbsDown16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.76,21A3.64,3.64,0,0,0,30,17V11c0-3.65-1.56-8-9-8H2V17H8.46L12,22.37,13,28.71v.12A1.51,1.51,0,0,0,14.43,30H16a3.22,3.22,0,0,0,.76,0A3.64,3.64,0,0,0,20,26V21h6A3.22,3.22,0,0,0,26.76,21ZM8,15H4V5H8Zm20,2c0,1.44-.56,2-2,2H18v7c0,1.44-.56,2-2,2H14.87l-.14-1L14,21.63,10,15.7V5H21c4.78,0,7,1.91,7,6Z"
        }
      }), children]);
    }
  };

  var _32$hw = {
    name: 'ThumbsUp32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,11H20V6a3.64,3.64,0,0,0-3.24-4A3.22,3.22,0,0,0,16,2H14.43A1.51,1.51,0,0,0,13,3.17v.12L12,9.63,8.46,15H2V29H21c7.44,0,9-4.35,9-8V15a3.64,3.64,0,0,0-3.24-4A3.22,3.22,0,0,0,26,11ZM8,27H4V17H8Zm20-6c0,4.09-2.22,6-7,6H10V16.3l4-5.93L14.73,5l.14-1H16c1.44,0,2,.56,2,2v7h8c1.44,0,2,.56,2,2Z"
        }
      }), children]);
    }
  };

  var _24$hw = {
    name: 'ThumbsUp24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,11H20V6a3.64,3.64,0,0,0-3.24-4A3.22,3.22,0,0,0,16,2H14.43A1.51,1.51,0,0,0,13,3.17v.12L12,9.63,8.46,15H2V29H21c7.44,0,9-4.35,9-8V15a3.64,3.64,0,0,0-3.24-4A3.22,3.22,0,0,0,26,11ZM8,27H4V17H8Zm20-6c0,4.09-2.22,6-7,6H10V16.3l4-5.93L14.73,5l.14-1H16c1.44,0,2,.56,2,2v7h8c1.44,0,2,.56,2,2Z"
        }
      }), children]);
    }
  };

  var _20$hw = {
    name: 'ThumbsUp20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,11H20V6a3.64,3.64,0,0,0-3.24-4A3.22,3.22,0,0,0,16,2H14.43A1.51,1.51,0,0,0,13,3.17v.12L12,9.63,8.46,15H2V29H21c7.44,0,9-4.35,9-8V15a3.64,3.64,0,0,0-3.24-4A3.22,3.22,0,0,0,26,11ZM8,27H4V17H8Zm20-6c0,4.09-2.22,6-7,6H10V16.3l4-5.93L14.73,5l.14-1H16c1.44,0,2,.56,2,2v7h8c1.44,0,2,.56,2,2Z"
        }
      }), children]);
    }
  };

  var _16$hw = {
    name: 'ThumbsUp16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,11H20V6a3.64,3.64,0,0,0-3.24-4A3.22,3.22,0,0,0,16,2H14.43A1.51,1.51,0,0,0,13,3.17v.12L12,9.63,8.46,15H2V29H21c7.44,0,9-4.35,9-8V15a3.64,3.64,0,0,0-3.24-4A3.22,3.22,0,0,0,26,11ZM8,27H4V17H8Zm20-6c0,4.09-2.22,6-7,6H10V16.3l4-5.93L14.73,5l.14-1H16c1.44,0,2,.56,2,2v7h8c1.44,0,2,.56,2,2Z"
        }
      }), children]);
    }
  };

  var _32$hx = {
    name: 'Thunderstorm32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.5,4.5,0,0,0,.36-9L23,11l-.1-.82a7,7,0,0,0-13.88,0L9,11,8.14,11a4.5,4.5,0,0,0,.36,9H9v2H8.5A6.5,6.5,0,0,1,7.2,9.14a9,9,0,0,1,17.6,0A6.5,6.5,0,0,1,23.5,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.87 30.5L14.13 29.5 17.28 24 11.28 24 16.13 15.5 17.87 16.5 14.72 22 20.72 22 15.87 30.5z"
        }
      }), children]);
    }
  };

  var _24$hx = {
    name: 'Thunderstorm24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.5,4.5,0,0,0,.36-9L23,11l-.1-.82a7,7,0,0,0-13.88,0L9,11,8.14,11a4.5,4.5,0,0,0,.36,9H9v2H8.5A6.5,6.5,0,0,1,7.2,9.14a9,9,0,0,1,17.6,0A6.5,6.5,0,0,1,23.5,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.87 30.5L14.13 29.5 17.28 24 11.28 24 16.13 15.5 17.87 16.5 14.72 22 20.72 22 15.87 30.5z"
        }
      }), children]);
    }
  };

  var _20$hx = {
    name: 'Thunderstorm20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.5,4.5,0,0,0,.36-9L23,11l-.1-.82a7,7,0,0,0-13.88,0L9,11,8.14,11a4.5,4.5,0,0,0,.36,9H9v2H8.5A6.5,6.5,0,0,1,7.2,9.14a9,9,0,0,1,17.6,0A6.5,6.5,0,0,1,23.5,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.87 30.5L14.13 29.5 17.28 24 11.28 24 16.13 15.5 17.87 16.5 14.72 22 20.72 22 15.87 30.5z"
        }
      }), children]);
    }
  };

  var _16$hx = {
    name: 'Thunderstorm16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.5,22H23V20h.5a4.5,4.5,0,0,0,.36-9L23,11l-.1-.82a7,7,0,0,0-13.88,0L9,11,8.14,11a4.5,4.5,0,0,0,.36,9H9v2H8.5A6.5,6.5,0,0,1,7.2,9.14a9,9,0,0,1,17.6,0A6.5,6.5,0,0,1,23.5,22Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.87 30.5L14.13 29.5 17.28 24 11.28 24 16.13 15.5 17.87 16.5 14.72 22 20.72 22 15.87 30.5z"
        }
      }), children]);
    }
  };

  var _32$hy = {
    name: 'ThunderstormScattered32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.338 30L11.602 29 13.889 25 10 25 13.993 18 15.73 19 13.446 23 17.337 23 13.338 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11A5.9955,5.9955,0,0,0,15.6335,8.3311,7.3494,7.3494,0,0,0,13.5,8a7.5509,7.5509,0,0,0-7.1492,5.2441A5.9926,5.9926,0,0,0,8,25V23a3.9925,3.9925,0,0,1-.6731-7.9292L7.99,14.958l.1458-.6562a5.496,5.496,0,0,1,10.7294,0l.1458.6562.6626.1128A3.9925,3.9925,0,0,1,19,23v2a5.9853,5.9853,0,0,0,5.2163-8.9463A5.9941,5.9941,0,0,0,27,11Zm-4.0732,3.4893a5.96,5.96,0,0,0-2.2776-1.2452,7.5157,7.5157,0,0,0-3.1853-4.0688,3.9869,3.9869,0,1,1,5.4629,5.314Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 16.233H29.732V18.233H26.732z",
          "transform": "rotate(-135 28.232 17.233)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29 10H32V12H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 3.768H29.732V5.768H26.732z",
          "transform": "rotate(-45 28.232 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 0H22V3H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.268 3.768H15.268V5.768H12.268z",
          "transform": "rotate(-135 13.768 4.768)"
        }
      }), children]);
    }
  };

  var _24$hy = {
    name: 'ThunderstormScattered24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.338 30L11.602 29 13.889 25 10 25 13.993 18 15.73 19 13.446 23 17.337 23 13.338 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11A5.9955,5.9955,0,0,0,15.6335,8.3311,7.3494,7.3494,0,0,0,13.5,8a7.5509,7.5509,0,0,0-7.1492,5.2441A5.9926,5.9926,0,0,0,8,25V23a3.9925,3.9925,0,0,1-.6731-7.9292L7.99,14.958l.1458-.6562a5.496,5.496,0,0,1,10.7294,0l.1458.6562.6626.1128A3.9925,3.9925,0,0,1,19,23v2a5.9853,5.9853,0,0,0,5.2163-8.9463A5.9941,5.9941,0,0,0,27,11Zm-4.0732,3.4893a5.96,5.96,0,0,0-2.2776-1.2452,7.5157,7.5157,0,0,0-3.1853-4.0688,3.9869,3.9869,0,1,1,5.4629,5.314Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 16.233H29.732V18.233H26.732z",
          "transform": "rotate(-135 28.232 17.233)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29 10H32V12H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 3.768H29.732V5.768H26.732z",
          "transform": "rotate(-45 28.232 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 0H22V3H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.268 3.768H15.268V5.768H12.268z",
          "transform": "rotate(-135 13.768 4.768)"
        }
      }), children]);
    }
  };

  var _20$hy = {
    name: 'ThunderstormScattered20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.338 30L11.602 29 13.889 25 10 25 13.993 18 15.73 19 13.446 23 17.337 23 13.338 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11A5.9955,5.9955,0,0,0,15.6335,8.3311,7.3494,7.3494,0,0,0,13.5,8a7.5509,7.5509,0,0,0-7.1492,5.2441A5.9926,5.9926,0,0,0,8,25V23a3.9925,3.9925,0,0,1-.6731-7.9292L7.99,14.958l.1458-.6562a5.496,5.496,0,0,1,10.7294,0l.1458.6562.6626.1128A3.9925,3.9925,0,0,1,19,23v2a5.9853,5.9853,0,0,0,5.2163-8.9463A5.9941,5.9941,0,0,0,27,11Zm-4.0732,3.4893a5.96,5.96,0,0,0-2.2776-1.2452,7.5157,7.5157,0,0,0-3.1853-4.0688,3.9869,3.9869,0,1,1,5.4629,5.314Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 16.233H29.732V18.233H26.732z",
          "transform": "rotate(-135 28.232 17.233)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29 10H32V12H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 3.768H29.732V5.768H26.732z",
          "transform": "rotate(-45 28.232 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 0H22V3H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.268 3.768H15.268V5.768H12.268z",
          "transform": "rotate(-135 13.768 4.768)"
        }
      }), children]);
    }
  };

  var _16$hy = {
    name: 'ThunderstormScattered16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.338 30L11.602 29 13.889 25 10 25 13.993 18 15.73 19 13.446 23 17.337 23 13.338 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11A5.9955,5.9955,0,0,0,15.6335,8.3311,7.3494,7.3494,0,0,0,13.5,8a7.5509,7.5509,0,0,0-7.1492,5.2441A5.9926,5.9926,0,0,0,8,25V23a3.9925,3.9925,0,0,1-.6731-7.9292L7.99,14.958l.1458-.6562a5.496,5.496,0,0,1,10.7294,0l.1458.6562.6626.1128A3.9925,3.9925,0,0,1,19,23v2a5.9853,5.9853,0,0,0,5.2163-8.9463A5.9941,5.9941,0,0,0,27,11Zm-4.0732,3.4893a5.96,5.96,0,0,0-2.2776-1.2452,7.5157,7.5157,0,0,0-3.1853-4.0688,3.9869,3.9869,0,1,1,5.4629,5.314Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 16.233H29.732V18.233H26.732z",
          "transform": "rotate(-135 28.232 17.233)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29 10H32V12H29z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26.732 3.768H29.732V5.768H26.732z",
          "transform": "rotate(-45 28.232 4.768)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20 0H22V3H20z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12.268 3.768H15.268V5.768H12.268z",
          "transform": "rotate(-135 13.768 4.768)"
        }
      }), children]);
    }
  };

  var _32$hz = {
    name: 'ThunderstormScatteredNight32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.338 30L11.602 29 13.889 25 10 25 13.993 18 15.73 19 13.446 23 17.337 23 13.338 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.844,13.0347a1.52,1.52,0,0,0-1.231-.8658,5.3562,5.3562,0,0,1-3.4094-1.7158A6.4652,6.4652,0,0,1,23.9187,4.06a1.6039,1.6039,0,0,0-.3-1.5459,1.4547,1.4547,0,0,0-1.3591-.4922l-.0191.0039a7.8544,7.8544,0,0,0-6.1054,6.48A7.3725,7.3725,0,0,0,13.5,8a7.5511,7.5511,0,0,0-7.1494,5.2441A5.9926,5.9926,0,0,0,8,25V23a3.9926,3.9926,0,0,1-.6733-7.9292l.663-.1128.1456-.6562a5.496,5.496,0,0,1,10.7294,0l.1456.6562.6626.1128A3.9925,3.9925,0,0,1,19,23v2a5.9549,5.9549,0,0,0,5.88-7.1455,7.502,7.502,0,0,0,4.8669-3.3A1.537,1.537,0,0,0,29.844,13.0347Zm-5.6926,2.9179a5.9658,5.9658,0,0,0-3.502-2.7085A7.5084,7.5084,0,0,0,18.0288,9.55a6.0085,6.0085,0,0,1,3.77-5.3335,8.4582,8.4582,0,0,0,1.9392,7.5967A7.4037,7.4037,0,0,0,27.64,14.041,5.4419,5.4419,0,0,1,24.1514,15.9526Z"
        }
      }), children]);
    }
  };

  var _24$hz = {
    name: 'ThunderstormScatteredNight24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.338 30L11.602 29 13.889 25 10 25 13.993 18 15.73 19 13.446 23 17.337 23 13.338 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.844,13.0347a1.52,1.52,0,0,0-1.231-.8658,5.3562,5.3562,0,0,1-3.4094-1.7158A6.4652,6.4652,0,0,1,23.9187,4.06a1.6039,1.6039,0,0,0-.3-1.5459,1.4547,1.4547,0,0,0-1.3591-.4922l-.0191.0039a7.8544,7.8544,0,0,0-6.1054,6.48A7.3725,7.3725,0,0,0,13.5,8a7.5511,7.5511,0,0,0-7.1494,5.2441A5.9926,5.9926,0,0,0,8,25V23a3.9926,3.9926,0,0,1-.6733-7.9292l.663-.1128.1456-.6562a5.496,5.496,0,0,1,10.7294,0l.1456.6562.6626.1128A3.9925,3.9925,0,0,1,19,23v2a5.9549,5.9549,0,0,0,5.88-7.1455,7.502,7.502,0,0,0,4.8669-3.3A1.537,1.537,0,0,0,29.844,13.0347Zm-5.6926,2.9179a5.9658,5.9658,0,0,0-3.502-2.7085A7.5084,7.5084,0,0,0,18.0288,9.55a6.0085,6.0085,0,0,1,3.77-5.3335,8.4582,8.4582,0,0,0,1.9392,7.5967A7.4037,7.4037,0,0,0,27.64,14.041,5.4419,5.4419,0,0,1,24.1514,15.9526Z"
        }
      }), children]);
    }
  };

  var _20$hz = {
    name: 'ThunderstormScatteredNight20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.338 30L11.602 29 13.889 25 10 25 13.993 18 15.73 19 13.446 23 17.337 23 13.338 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.844,13.0347a1.52,1.52,0,0,0-1.231-.8658,5.3562,5.3562,0,0,1-3.4094-1.7158A6.4652,6.4652,0,0,1,23.9187,4.06a1.6039,1.6039,0,0,0-.3-1.5459,1.4547,1.4547,0,0,0-1.3591-.4922l-.0191.0039a7.8544,7.8544,0,0,0-6.1054,6.48A7.3725,7.3725,0,0,0,13.5,8a7.5511,7.5511,0,0,0-7.1494,5.2441A5.9926,5.9926,0,0,0,8,25V23a3.9926,3.9926,0,0,1-.6733-7.9292l.663-.1128.1456-.6562a5.496,5.496,0,0,1,10.7294,0l.1456.6562.6626.1128A3.9925,3.9925,0,0,1,19,23v2a5.9549,5.9549,0,0,0,5.88-7.1455,7.502,7.502,0,0,0,4.8669-3.3A1.537,1.537,0,0,0,29.844,13.0347Zm-5.6926,2.9179a5.9658,5.9658,0,0,0-3.502-2.7085A7.5084,7.5084,0,0,0,18.0288,9.55a6.0085,6.0085,0,0,1,3.77-5.3335,8.4582,8.4582,0,0,0,1.9392,7.5967A7.4037,7.4037,0,0,0,27.64,14.041,5.4419,5.4419,0,0,1,24.1514,15.9526Z"
        }
      }), children]);
    }
  };

  var _16$hz = {
    name: 'ThunderstormScatteredNight16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13.338 30L11.602 29 13.889 25 10 25 13.993 18 15.73 19 13.446 23 17.337 23 13.338 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.844,13.0347a1.52,1.52,0,0,0-1.231-.8658,5.3562,5.3562,0,0,1-3.4094-1.7158A6.4652,6.4652,0,0,1,23.9187,4.06a1.6039,1.6039,0,0,0-.3-1.5459,1.4547,1.4547,0,0,0-1.3591-.4922l-.0191.0039a7.8544,7.8544,0,0,0-6.1054,6.48A7.3725,7.3725,0,0,0,13.5,8a7.5511,7.5511,0,0,0-7.1494,5.2441A5.9926,5.9926,0,0,0,8,25V23a3.9926,3.9926,0,0,1-.6733-7.9292l.663-.1128.1456-.6562a5.496,5.496,0,0,1,10.7294,0l.1456.6562.6626.1128A3.9925,3.9925,0,0,1,19,23v2a5.9549,5.9549,0,0,0,5.88-7.1455,7.502,7.502,0,0,0,4.8669-3.3A1.537,1.537,0,0,0,29.844,13.0347Zm-5.6926,2.9179a5.9658,5.9658,0,0,0-3.502-2.7085A7.5084,7.5084,0,0,0,18.0288,9.55a6.0085,6.0085,0,0,1,3.77-5.3335,8.4582,8.4582,0,0,0,1.9392,7.5967A7.4037,7.4037,0,0,0,27.64,14.041,5.4419,5.4419,0,0,1,24.1514,15.9526Z"
        }
      }), children]);
    }
  };

  var _32$hA = {
    name: 'ThunderstormSevere32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7887.8947l-2 4A.9981.9981 0 0121 30zM9 32a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7887.8947l-2 4A.9981.9981 0 019 32zM15.901 30.496L14.165 29.504 17.309 24 11.31 24 16.165 15.504 17.901 16.496 14.756 22 20.757 22 15.901 30.496zM27.9516 15A4.399 4.399 0 0128 15.5 4.5049 4.5049 0 0123.5 20H23v2h.5A6.5075 6.5075 0 0030 15.5c0-.17-.0312-.333-.0444-.5z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M25.75,8h-1.5V4h1.5ZM25,9a1,1,0,1,0,1,1A1,1,0,0,0,25,9Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M31.9115 11.9355L25.6283.3706a.7181.7181 0 00-1.2568 0L18.0883 11.9355A.72.72 0 0018.72 13H31.28A.72.72 0 0031.9115 11.9355zM24.25 4h1.5V8h-1.5zM25 11a1 1 0 111-1A1 1 0 0125 11zM8.144 11.019l.8154-.0639.0991-.812a6.9863 6.9863 0 019.97-5.45L20 2.9468A8.9777 8.9777 0 007.2 9.1362 6.4929 6.4929 0 007.43 21.9043L6.1059 24.5527a1 1 0 101.7885.8946l2-4a1 1 0 00-.4471-1.3418A.9786.9786 0 009 20.01V20H8.5a4.4975 4.4975 0 01-.3559-8.981z"
        }
      }), children]);
    }
  };

  var _24$hA = {
    name: 'ThunderstormSevere24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7887.8947l-2 4A.9981.9981 0 0121 30zM9 32a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7887.8947l-2 4A.9981.9981 0 019 32zM15.901 30.496L14.165 29.504 17.309 24 11.31 24 16.165 15.504 17.901 16.496 14.756 22 20.757 22 15.901 30.496zM27.9516 15A4.399 4.399 0 0128 15.5 4.5049 4.5049 0 0123.5 20H23v2h.5A6.5075 6.5075 0 0030 15.5c0-.17-.0312-.333-.0444-.5z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M25.75,8h-1.5V4h1.5ZM25,9a1,1,0,1,0,1,1A1,1,0,0,0,25,9Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M31.9115 11.9355L25.6283.3706a.7181.7181 0 00-1.2568 0L18.0883 11.9355A.72.72 0 0018.72 13H31.28A.72.72 0 0031.9115 11.9355zM24.25 4h1.5V8h-1.5zM25 11a1 1 0 111-1A1 1 0 0125 11zM8.144 11.019l.8154-.0639.0991-.812a6.9863 6.9863 0 019.97-5.45L20 2.9468A8.9777 8.9777 0 007.2 9.1362 6.4929 6.4929 0 007.43 21.9043L6.1059 24.5527a1 1 0 101.7885.8946l2-4a1 1 0 00-.4471-1.3418A.9786.9786 0 009 20.01V20H8.5a4.4975 4.4975 0 01-.3559-8.981z"
        }
      }), children]);
    }
  };

  var _20$hA = {
    name: 'ThunderstormSevere20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7887.8947l-2 4A.9981.9981 0 0121 30zM9 32a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7887.8947l-2 4A.9981.9981 0 019 32zM15.901 30.496L14.165 29.504 17.309 24 11.31 24 16.165 15.504 17.901 16.496 14.756 22 20.757 22 15.901 30.496zM27.9516 15A4.399 4.399 0 0128 15.5 4.5049 4.5049 0 0123.5 20H23v2h.5A6.5075 6.5075 0 0030 15.5c0-.17-.0312-.333-.0444-.5z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M25.75,8h-1.5V4h1.5ZM25,9a1,1,0,1,0,1,1A1,1,0,0,0,25,9Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M31.9115 11.9355L25.6283.3706a.7181.7181 0 00-1.2568 0L18.0883 11.9355A.72.72 0 0018.72 13H31.28A.72.72 0 0031.9115 11.9355zM24.25 4h1.5V8h-1.5zM25 11a1 1 0 111-1A1 1 0 0125 11zM8.144 11.019l.8154-.0639.0991-.812a6.9863 6.9863 0 019.97-5.45L20 2.9468A8.9777 8.9777 0 007.2 9.1362 6.4929 6.4929 0 007.43 21.9043L6.1059 24.5527a1 1 0 101.7885.8946l2-4a1 1 0 00-.4471-1.3418A.9786.9786 0 009 20.01V20H8.5a4.4975 4.4975 0 01-.3559-8.981z"
        }
      }), children]);
    }
  };

  var _16$hA = {
    name: 'ThunderstormSevere16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7887.8947l-2 4A.9981.9981 0 0121 30zM9 32a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7887.8947l-2 4A.9981.9981 0 019 32zM15.901 30.496L14.165 29.504 17.309 24 11.31 24 16.165 15.504 17.901 16.496 14.756 22 20.757 22 15.901 30.496zM27.9516 15A4.399 4.399 0 0128 15.5 4.5049 4.5049 0 0123.5 20H23v2h.5A6.5075 6.5075 0 0030 15.5c0-.17-.0312-.333-.0444-.5z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M25.75,8h-1.5V4h1.5ZM25,9a1,1,0,1,0,1,1A1,1,0,0,0,25,9Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M31.9115 11.9355L25.6283.3706a.7181.7181 0 00-1.2568 0L18.0883 11.9355A.72.72 0 0018.72 13H31.28A.72.72 0 0031.9115 11.9355zM24.25 4h1.5V8h-1.5zM25 11a1 1 0 111-1A1 1 0 0125 11zM8.144 11.019l.8154-.0639.0991-.812a6.9863 6.9863 0 019.97-5.45L20 2.9468A8.9777 8.9777 0 007.2 9.1362 6.4929 6.4929 0 007.43 21.9043L6.1059 24.5527a1 1 0 101.7885.8946l2-4a1 1 0 00-.4471-1.3418A.9786.9786 0 009 20.01V20H8.5a4.4975 4.4975 0 01-.3559-8.981z"
        }
      }), children]);
    }
  };

  var _32$hB = {
    name: 'ThunderstormStrong32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0121 30zM9 32a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 019 32zM15.901 30.496L14.165 29.504 17.31 24 11.31 24 16.165 15.504 17.901 16.496 14.756 22 20.757 22 15.901 30.496z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0,6.4929,6.4929,0,0,0,.23,12.7681L6.106,24.5527a1,1,0,1,0,1.7885.8946l2-4a1,1,0,0,0-.447-1.3418A.9786.9786,0,0,0,9,20.01V20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20H23v2h.5A6.4974,6.4974,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _24$hB = {
    name: 'ThunderstormStrong24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0121 30zM9 32a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 019 32zM15.901 30.496L14.165 29.504 17.31 24 11.31 24 16.165 15.504 17.901 16.496 14.756 22 20.757 22 15.901 30.496z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0,6.4929,6.4929,0,0,0,.23,12.7681L6.106,24.5527a1,1,0,1,0,1.7885.8946l2-4a1,1,0,0,0-.447-1.3418A.9786.9786,0,0,0,9,20.01V20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20H23v2h.5A6.4974,6.4974,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _20$hB = {
    name: 'ThunderstormStrong20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0121 30zM9 32a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 019 32zM15.901 30.496L14.165 29.504 17.31 24 11.31 24 16.165 15.504 17.901 16.496 14.756 22 20.757 22 15.901 30.496z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0,6.4929,6.4929,0,0,0,.23,12.7681L6.106,24.5527a1,1,0,1,0,1.7885.8946l2-4a1,1,0,0,0-.447-1.3418A.9786.9786,0,0,0,9,20.01V20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20H23v2h.5A6.4974,6.4974,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _16$hB = {
    name: 'ThunderstormStrong16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0121 30zM9 32a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 019 32zM15.901 30.496L14.165 29.504 17.31 24 11.31 24 16.165 15.504 17.901 16.496 14.756 22 20.757 22 15.901 30.496z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0,6.4929,6.4929,0,0,0,.23,12.7681L6.106,24.5527a1,1,0,1,0,1.7885.8946l2-4a1,1,0,0,0-.447-1.3418A.9786.9786,0,0,0,9,20.01V20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20H23v2h.5A6.4974,6.4974,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _32$hC = {
    name: 'Ticket32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,14a1,1,0,0,0,1-1V8a2,2,0,0,0-2-2H4A2,2,0,0,0,2,8v5a1,1,0,0,0,1,1,2,2,0,0,1,0,4,1,1,0,0,0-1,1v5a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V19a1,1,0,0,0-1-1,2,2,0,0,1,0-4Zm-1,5.87V24H21V21H19v3H4V19.87a4,4,0,0,0,0-7.74V8H19v3h2V8h7v4.13a4,4,0,0,0,0,7.74Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 13H21V19H19z"
        }
      }), children]);
    }
  };

  var _24$hC = {
    name: 'Ticket24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,14a1,1,0,0,0,1-1V8a2,2,0,0,0-2-2H4A2,2,0,0,0,2,8v5a1,1,0,0,0,1,1,2,2,0,0,1,0,4,1,1,0,0,0-1,1v5a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V19a1,1,0,0,0-1-1,2,2,0,0,1,0-4Zm-1,5.87V24H21V21H19v3H4V19.87a4,4,0,0,0,0-7.74V8H19v3h2V8h7v4.13a4,4,0,0,0,0,7.74Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 13H21V19H19z"
        }
      }), children]);
    }
  };

  var _20$hC = {
    name: 'Ticket20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,14a1,1,0,0,0,1-1V8a2,2,0,0,0-2-2H4A2,2,0,0,0,2,8v5a1,1,0,0,0,1,1,2,2,0,0,1,0,4,1,1,0,0,0-1,1v5a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V19a1,1,0,0,0-1-1,2,2,0,0,1,0-4Zm-1,5.87V24H21V21H19v3H4V19.87a4,4,0,0,0,0-7.74V8H19v3h2V8h7v4.13a4,4,0,0,0,0,7.74Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 13H21V19H19z"
        }
      }), children]);
    }
  };

  var _16$hC = {
    name: 'Ticket16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,14a1,1,0,0,0,1-1V8a2,2,0,0,0-2-2H4A2,2,0,0,0,2,8v5a1,1,0,0,0,1,1,2,2,0,0,1,0,4,1,1,0,0,0-1,1v5a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V19a1,1,0,0,0-1-1,2,2,0,0,1,0-4Zm-1,5.87V24H21V21H19v3H4V19.87a4,4,0,0,0,0-7.74V8H19v3h2V8h7v4.13a4,4,0,0,0,0,7.74Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19 13H21V19H19z"
        }
      }), children]);
    }
  };

  var _32$hD = {
    name: 'Tif32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11L30 9 22 9 22 23 24 23 24 17 29 17 29 15 24 15 24 11 30 11zM12 11L15 11 15 21 12 21 12 23 20 23 20 21 17 21 17 11 20 11 20 9 12 9 12 11zM2 11L5 11 5 23 7 23 7 11 10 11 10 9 2 9 2 11z"
        }
      }), children]);
    }
  };

  var _24$hD = {
    name: 'Tif24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11L30 9 22 9 22 23 24 23 24 17 29 17 29 15 24 15 24 11 30 11zM12 11L15 11 15 21 12 21 12 23 20 23 20 21 17 21 17 11 20 11 20 9 12 9 12 11zM2 11L5 11 5 23 7 23 7 11 10 11 10 9 2 9 2 11z"
        }
      }), children]);
    }
  };

  var _20$hD = {
    name: 'Tif20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11L30 9 22 9 22 23 24 23 24 17 29 17 29 15 24 15 24 11 30 11zM12 11L15 11 15 21 12 21 12 23 20 23 20 21 17 21 17 11 20 11 20 9 12 9 12 11zM2 11L5 11 5 23 7 23 7 11 10 11 10 9 2 9 2 11z"
        }
      }), children]);
    }
  };

  var _16$hD = {
    name: 'Tif16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 11L30 9 22 9 22 23 24 23 24 17 29 17 29 15 24 15 24 11 30 11zM12 11L15 11 15 21 12 21 12 23 20 23 20 21 17 21 17 11 20 11 20 9 12 9 12 11zM2 11L5 11 5 23 7 23 7 11 10 11 10 9 2 9 2 11z"
        }
      }), children]);
    }
  };

  var _32$hE = {
    name: 'Time32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14,14,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.59 22L15 16.41 15 7 17 7 17 15.58 22 20.59 20.59 22z"
        }
      }), children]);
    }
  };

  var _24$hE = {
    name: 'Time24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14,14,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.59 22L15 16.41 15 7 17 7 17 15.58 22 20.59 20.59 22z"
        }
      }), children]);
    }
  };

  var _20$hE = {
    name: 'Time20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 20 20",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10,19c-5,0-9-4-9-9s4-9,9-9s9,4,9,9S15,19,10,19z M10,2.3c-4.3,0-7.7,3.5-7.7,7.7s3.5,7.7,7.7,7.7s7.7-3.5,7.7-7.7\tS14.3,2.3,10,2.3z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M13 13.9L9.4 10.3 9.4 4 10.6 4 10.6 9.7 13.9 13z"
        }
      }), children]);
    }
  };

  var _16$hE = {
    name: 'Time16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30A14,14,0,1,1,30,16,14,14,0,0,1,16,30ZM16,4A12,12,0,1,0,28,16,12,12,0,0,0,16,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.59 22L15 16.41 15 7 17 7 17 15.58 22 20.59 20.59 22z"
        }
      }), children]);
    }
  };

  var _32$hF = {
    name: 'TimePlot32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.586 13L21 10.414 21 6 23 6 23 9.586 25 11.586 23.586 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,18a8,8,0,1,1,8-8A8.0092,8.0092,0,0,1,22,18ZM22,4a6,6,0,1,0,6,6A6.0066,6.0066,0,0,0,22,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.63,18l7,6H30V22H16.37l-7-6H4V2H2V28a2.0025,2.0025,0,0,0,2,2H30V28H4V18Z"
        }
      }), children]);
    }
  };

  var _24$hF = {
    name: 'TimePlot24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.586 13L21 10.414 21 6 23 6 23 9.586 25 11.586 23.586 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,18a8,8,0,1,1,8-8A8.0092,8.0092,0,0,1,22,18ZM22,4a6,6,0,1,0,6,6A6.0066,6.0066,0,0,0,22,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.63,18l7,6H30V22H16.37l-7-6H4V2H2V28a2.0025,2.0025,0,0,0,2,2H30V28H4V18Z"
        }
      }), children]);
    }
  };

  var _20$hF = {
    name: 'TimePlot20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.586 13L21 10.414 21 6 23 6 23 9.586 25 11.586 23.586 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,18a8,8,0,1,1,8-8A8.0092,8.0092,0,0,1,22,18ZM22,4a6,6,0,1,0,6,6A6.0066,6.0066,0,0,0,22,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.63,18l7,6H30V22H16.37l-7-6H4V2H2V28a2.0025,2.0025,0,0,0,2,2H30V28H4V18Z"
        }
      }), children]);
    }
  };

  var _16$hF = {
    name: 'TimePlot16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.586 13L21 10.414 21 6 23 6 23 9.586 25 11.586 23.586 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,18a8,8,0,1,1,8-8A8.0092,8.0092,0,0,1,22,18ZM22,4a6,6,0,1,0,6,6A6.0066,6.0066,0,0,0,22,4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.63,18l7,6H30V22H16.37l-7-6H4V2H2V28a2.0025,2.0025,0,0,0,2,2H30V28H4V18Z"
        }
      }), children]);
    }
  };

  var _32$hG = {
    name: 'Timer32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 11H17V20H15zM13 2H19V4H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,9,26.58,7.59,24.33,9.84a10.94,10.94,0,1,0,1.18,1.65ZM16,26a9,9,0,1,1,9-9A9,9,0,0,1,16,26Z"
        }
      }), children]);
    }
  };

  var _24$hG = {
    name: 'Timer24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 11H17V20H15zM13 2H19V4H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,9,26.58,7.59,24.33,9.84a10.94,10.94,0,1,0,1.18,1.65ZM16,26a9,9,0,1,1,9-9A9,9,0,0,1,16,26Z"
        }
      }), children]);
    }
  };

  var _20$hG = {
    name: 'Timer20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 11H17V20H15zM13 2H19V4H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,9,26.58,7.59,24.33,9.84a10.94,10.94,0,1,0,1.18,1.65ZM16,26a9,9,0,1,1,9-9A9,9,0,0,1,16,26Z"
        }
      }), children]);
    }
  };

  var _16$hG = {
    name: 'Timer16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 11H17V20H15zM13 2H19V4H13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,9,26.58,7.59,24.33,9.84a10.94,10.94,0,1,0,1.18,1.65ZM16,26a9,9,0,1,1,9-9A9,9,0,0,1,16,26Z"
        }
      }), children]);
    }
  };

  var _32$hH = {
    name: 'ToolBox32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,9H24V6a2,2,0,0,0-2-2H10A2,2,0,0,0,8,6V9H5a3,3,0,0,0-3,3V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V12A3,3,0,0,0,27,9ZM10,6H22V9H10ZM28,26H4V17h8v5h8V17h8ZM14,17h4v3H14ZM4,15V12a1,1,0,0,1,1-1H27a1,1,0,0,1,1,1v3Z"
        }
      }), children]);
    }
  };

  var _24$hH = {
    name: 'ToolBox24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,9H24V6a2,2,0,0,0-2-2H10A2,2,0,0,0,8,6V9H5a3,3,0,0,0-3,3V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V12A3,3,0,0,0,27,9ZM10,6H22V9H10ZM28,26H4V17h8v5h8V17h8ZM14,17h4v3H14ZM4,15V12a1,1,0,0,1,1-1H27a1,1,0,0,1,1,1v3Z"
        }
      }), children]);
    }
  };

  var _20$hH = {
    name: 'ToolBox20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,9H24V6a2,2,0,0,0-2-2H10A2,2,0,0,0,8,6V9H5a3,3,0,0,0-3,3V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V12A3,3,0,0,0,27,9ZM10,6H22V9H10ZM28,26H4V17h8v5h8V17h8ZM14,17h4v3H14ZM4,15V12a1,1,0,0,1,1-1H27a1,1,0,0,1,1,1v3Z"
        }
      }), children]);
    }
  };

  var _16$hH = {
    name: 'ToolBox16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,9H24V6a2,2,0,0,0-2-2H10A2,2,0,0,0,8,6V9H5a3,3,0,0,0-3,3V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V12A3,3,0,0,0,27,9ZM10,6H22V9H10ZM28,26H4V17h8v5h8V17h8ZM14,17h4v3H14ZM4,15V12a1,1,0,0,1,1-1H27a1,1,0,0,1,1,1v3Z"
        }
      }), children]);
    }
  };

  var _32$hI = {
    name: 'Tools32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12.1,2A9.8,9.8,0,0,0,6.7,3.6L13.1,10a2.1,2.1,0,0,1,.2,3,2.1,2.1,0,0,1-3-.2L3.7,6.4A9.84,9.84,0,0,0,2,12.1,10.14,10.14,0,0,0,12.1,22.2a10.9,10.9,0,0,0,2.6-.3l6.7,6.7a5,5,0,0,0,7.1-7.1l-6.7-6.7a10.9,10.9,0,0,0,.3-2.6A10,10,0,0,0,12.1,2Zm8,10.1a7.61,7.61,0,0,1-.3,2.1l-.3,1.1.8.8L27,22.8a2.88,2.88,0,0,1,.9,2.1A2.72,2.72,0,0,1,27,27a2.9,2.9,0,0,1-4.2,0l-6.7-6.7-.8-.8-1.1.3a7.61,7.61,0,0,1-2.1.3,8.27,8.27,0,0,1-5.7-2.3A7.63,7.63,0,0,1,4,12.1a8.33,8.33,0,0,1,.3-2.2l4.4,4.4a4.14,4.14,0,0,0,5.9.2,4.14,4.14,0,0,0-.2-5.9L10,4.2a6.45,6.45,0,0,1,2-.3,8.27,8.27,0,0,1,5.7,2.3A8.49,8.49,0,0,1,20.1,12.1Z"
        }
      }), children]);
    }
  };

  var _24$hI = {
    name: 'Tools24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12.1,2A9.8,9.8,0,0,0,6.7,3.6L13.1,10a2.1,2.1,0,0,1,.2,3,2.1,2.1,0,0,1-3-.2L3.7,6.4A9.84,9.84,0,0,0,2,12.1,10.14,10.14,0,0,0,12.1,22.2a10.9,10.9,0,0,0,2.6-.3l6.7,6.7a5,5,0,0,0,7.1-7.1l-6.7-6.7a10.9,10.9,0,0,0,.3-2.6A10,10,0,0,0,12.1,2Zm8,10.1a7.61,7.61,0,0,1-.3,2.1l-.3,1.1.8.8L27,22.8a2.88,2.88,0,0,1,.9,2.1A2.72,2.72,0,0,1,27,27a2.9,2.9,0,0,1-4.2,0l-6.7-6.7-.8-.8-1.1.3a7.61,7.61,0,0,1-2.1.3,8.27,8.27,0,0,1-5.7-2.3A7.63,7.63,0,0,1,4,12.1a8.33,8.33,0,0,1,.3-2.2l4.4,4.4a4.14,4.14,0,0,0,5.9.2,4.14,4.14,0,0,0-.2-5.9L10,4.2a6.45,6.45,0,0,1,2-.3,8.27,8.27,0,0,1,5.7,2.3A8.49,8.49,0,0,1,20.1,12.1Z"
        }
      }), children]);
    }
  };

  var _20$hI = {
    name: 'Tools20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12.1,2A9.8,9.8,0,0,0,6.7,3.6L13.1,10a2.1,2.1,0,0,1,.2,3,2.1,2.1,0,0,1-3-.2L3.7,6.4A9.84,9.84,0,0,0,2,12.1,10.14,10.14,0,0,0,12.1,22.2a10.9,10.9,0,0,0,2.6-.3l6.7,6.7a5,5,0,0,0,7.1-7.1l-6.7-6.7a10.9,10.9,0,0,0,.3-2.6A10,10,0,0,0,12.1,2Zm8,10.1a7.61,7.61,0,0,1-.3,2.1l-.3,1.1.8.8L27,22.8a2.88,2.88,0,0,1,.9,2.1A2.72,2.72,0,0,1,27,27a2.9,2.9,0,0,1-4.2,0l-6.7-6.7-.8-.8-1.1.3a7.61,7.61,0,0,1-2.1.3,8.27,8.27,0,0,1-5.7-2.3A7.63,7.63,0,0,1,4,12.1a8.33,8.33,0,0,1,.3-2.2l4.4,4.4a4.14,4.14,0,0,0,5.9.2,4.14,4.14,0,0,0-.2-5.9L10,4.2a6.45,6.45,0,0,1,2-.3,8.27,8.27,0,0,1,5.7,2.3A8.49,8.49,0,0,1,20.1,12.1Z"
        }
      }), children]);
    }
  };

  var _16$hI = {
    name: 'Tools16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12.1,2A9.8,9.8,0,0,0,6.7,3.6L13.1,10a2.1,2.1,0,0,1,.2,3,2.1,2.1,0,0,1-3-.2L3.7,6.4A9.84,9.84,0,0,0,2,12.1,10.14,10.14,0,0,0,12.1,22.2a10.9,10.9,0,0,0,2.6-.3l6.7,6.7a5,5,0,0,0,7.1-7.1l-6.7-6.7a10.9,10.9,0,0,0,.3-2.6A10,10,0,0,0,12.1,2Zm8,10.1a7.61,7.61,0,0,1-.3,2.1l-.3,1.1.8.8L27,22.8a2.88,2.88,0,0,1,.9,2.1A2.72,2.72,0,0,1,27,27a2.9,2.9,0,0,1-4.2,0l-6.7-6.7-.8-.8-1.1.3a7.61,7.61,0,0,1-2.1.3,8.27,8.27,0,0,1-5.7-2.3A7.63,7.63,0,0,1,4,12.1a8.33,8.33,0,0,1,.3-2.2l4.4,4.4a4.14,4.14,0,0,0,5.9.2,4.14,4.14,0,0,0-.2-5.9L10,4.2a6.45,6.45,0,0,1,2-.3,8.27,8.27,0,0,1,5.7,2.3A8.49,8.49,0,0,1,20.1,12.1Z"
        }
      }), children]);
    }
  };

  var _32$hJ = {
    name: 'Tornado32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 26H20V28H16zM12 22H18V24H12zM8 18H18V20H8zM8 14H20V16H8zM10 10H24V12H10zM8 6H26V8H8z"
        }
      }), children]);
    }
  };

  var _24$hJ = {
    name: 'Tornado24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 26H20V28H16zM12 22H18V24H12zM8 18H18V20H8zM8 14H20V16H8zM10 10H24V12H10zM8 6H26V8H8z"
        }
      }), children]);
    }
  };

  var _20$hJ = {
    name: 'Tornado20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 26H20V28H16zM12 22H18V24H12zM8 18H18V20H8zM8 14H20V16H8zM10 10H24V12H10zM8 6H26V8H8z"
        }
      }), children]);
    }
  };

  var _16$hJ = {
    name: 'Tornado16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 26H20V28H16zM12 22H18V24H12zM8 18H18V20H8zM8 14H20V16H8zM10 10H24V12H10zM8 6H26V8H8z"
        }
      }), children]);
    }
  };

  var _32$hK = {
    name: 'Touch_132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,8H18A5,5,0,0,0,8,8H6A7,7,0,0,1,20,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,15a2.94,2.94,0,0,0-1.47.4A3,3,0,0,0,21,14a2.94,2.94,0,0,0-1.47.4A3,3,0,0,0,16,13.18V8h0a3,3,0,0,0-6,0V19.1L7.77,17.58h0A2.93,2.93,0,0,0,6,17a3,3,0,0,0-2.12,5.13l8,7.3A6.16,6.16,0,0,0,16,31h5a7,7,0,0,0,7-7V18A3,3,0,0,0,25,15Zm1,9a5,5,0,0,1-5,5H16a4.17,4.17,0,0,1-2.76-1L5.29,20.7A1,1,0,0,1,5,20a1,1,0,0,1,1.6-.8L12,22.9V8a1,1,0,0,1,2,0h0V19h2V16a1,1,0,0,1,2,0v3h2V17a1,1,0,0,1,2,0v2h2V18a1,1,0,0,1,2,0Z"
        }
      }), children]);
    }
  };

  var _24$hK = {
    name: 'Touch_124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,8H18A5,5,0,0,0,8,8H6A7,7,0,0,1,20,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,15a2.94,2.94,0,0,0-1.47.4A3,3,0,0,0,21,14a2.94,2.94,0,0,0-1.47.4A3,3,0,0,0,16,13.18V8h0a3,3,0,0,0-6,0V19.1L7.77,17.58h0A2.93,2.93,0,0,0,6,17a3,3,0,0,0-2.12,5.13l8,7.3A6.16,6.16,0,0,0,16,31h5a7,7,0,0,0,7-7V18A3,3,0,0,0,25,15Zm1,9a5,5,0,0,1-5,5H16a4.17,4.17,0,0,1-2.76-1L5.29,20.7A1,1,0,0,1,5,20a1,1,0,0,1,1.6-.8L12,22.9V8a1,1,0,0,1,2,0h0V19h2V16a1,1,0,0,1,2,0v3h2V17a1,1,0,0,1,2,0v2h2V18a1,1,0,0,1,2,0Z"
        }
      }), children]);
    }
  };

  var _20$hK = {
    name: 'Touch_120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,8H18A5,5,0,0,0,8,8H6A7,7,0,0,1,20,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,15a2.94,2.94,0,0,0-1.47.4A3,3,0,0,0,21,14a2.94,2.94,0,0,0-1.47.4A3,3,0,0,0,16,13.18V8h0a3,3,0,0,0-6,0V19.1L7.77,17.58h0A2.93,2.93,0,0,0,6,17a3,3,0,0,0-2.12,5.13l8,7.3A6.16,6.16,0,0,0,16,31h5a7,7,0,0,0,7-7V18A3,3,0,0,0,25,15Zm1,9a5,5,0,0,1-5,5H16a4.17,4.17,0,0,1-2.76-1L5.29,20.7A1,1,0,0,1,5,20a1,1,0,0,1,1.6-.8L12,22.9V8a1,1,0,0,1,2,0h0V19h2V16a1,1,0,0,1,2,0v3h2V17a1,1,0,0,1,2,0v2h2V18a1,1,0,0,1,2,0Z"
        }
      }), children]);
    }
  };

  var _16$hK = {
    name: 'Touch_116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,8H18A5,5,0,0,0,8,8H6A7,7,0,0,1,20,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,15a2.94,2.94,0,0,0-1.47.4A3,3,0,0,0,21,14a2.94,2.94,0,0,0-1.47.4A3,3,0,0,0,16,13.18V8h0a3,3,0,0,0-6,0V19.1L7.77,17.58h0A2.93,2.93,0,0,0,6,17a3,3,0,0,0-2.12,5.13l8,7.3A6.16,6.16,0,0,0,16,31h5a7,7,0,0,0,7-7V18A3,3,0,0,0,25,15Zm1,9a5,5,0,0,1-5,5H16a4.17,4.17,0,0,1-2.76-1L5.29,20.7A1,1,0,0,1,5,20a1,1,0,0,1,1.6-.8L12,22.9V8a1,1,0,0,1,2,0h0V19h2V16a1,1,0,0,1,2,0v3h2V17a1,1,0,0,1,2,0v2h2V18a1,1,0,0,1,2,0Z"
        }
      }), children]);
    }
  };

  var _32$hL = {
    name: 'Touch_232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,15H27A11,11,0,0,0,5,15H3a13,13,0,0,1,26,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,28H23V15A7,7,0,1,0,9,15V28H7V15a9,9,0,0,1,18,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,20H11V15a5,5,0,0,1,10,0Zm-8-2h6V15a3,3,0,0,0-6,0Z"
        }
      }), children]);
    }
  };

  var _24$hL = {
    name: 'Touch_224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,15H27A11,11,0,0,0,5,15H3a13,13,0,0,1,26,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,28H23V15A7,7,0,1,0,9,15V28H7V15a9,9,0,0,1,18,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,20H11V15a5,5,0,0,1,10,0Zm-8-2h6V15a3,3,0,0,0-6,0Z"
        }
      }), children]);
    }
  };

  var _20$hL = {
    name: 'Touch_220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,15H27A11,11,0,0,0,5,15H3a13,13,0,0,1,26,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,28H23V15A7,7,0,1,0,9,15V28H7V15a9,9,0,0,1,18,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,20H11V15a5,5,0,0,1,10,0Zm-8-2h6V15a3,3,0,0,0-6,0Z"
        }
      }), children]);
    }
  };

  var _16$hL = {
    name: 'Touch_216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29,15H27A11,11,0,0,0,5,15H3a13,13,0,0,1,26,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25,28H23V15A7,7,0,1,0,9,15V28H7V15a9,9,0,0,1,18,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,20H11V15a5,5,0,0,1,10,0Zm-8-2h6V15a3,3,0,0,0-6,0Z"
        }
      }), children]);
    }
  };

  var _32$hM = {
    name: 'TouchInteraction32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,21V20a1,1,0,0,1,2,0V30h2V20a3.0033,3.0033,0,0,0-3-3,2.964,2.964,0,0,0-1.4708.4014,2.9541,2.9541,0,0,0-4-1A2.9934,2.9934,0,0,0,19,15a2.96,2.96,0,0,0-1,.1846L18,10h0a3,3,0,0,0-6,0V21.1045L9.7651,19.5752l-.0008.001a2.999,2.999,0,0,0-3.881,4.55L12.3223,30l1.3479-1.478L7.2915,22.7036A.9908.9908,0,0,1,7,22a1.0005,1.0005,0,0,1,1.6-.8008L14,24.8955V10a1,1,0,0,1,2,0h0V21h2V18a1,1,0,0,1,2,0v3h2V19a1,1,0,0,1,2,0v2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12H22V10h6V4H4v6H8v2H4a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,4,2H28a2.0021,2.0021,0,0,1,2,2v6A2.0021,2.0021,0,0,1,28,12Z"
        }
      }), children]);
    }
  };

  var _24$hM = {
    name: 'TouchInteraction24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,21V20a1,1,0,0,1,2,0V30h2V20a3.0033,3.0033,0,0,0-3-3,2.964,2.964,0,0,0-1.4708.4014,2.9541,2.9541,0,0,0-4-1A2.9934,2.9934,0,0,0,19,15a2.96,2.96,0,0,0-1,.1846L18,10h0a3,3,0,0,0-6,0V21.1045L9.7651,19.5752l-.0008.001a2.999,2.999,0,0,0-3.881,4.55L12.3223,30l1.3479-1.478L7.2915,22.7036A.9908.9908,0,0,1,7,22a1.0005,1.0005,0,0,1,1.6-.8008L14,24.8955V10a1,1,0,0,1,2,0h0V21h2V18a1,1,0,0,1,2,0v3h2V19a1,1,0,0,1,2,0v2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12H22V10h6V4H4v6H8v2H4a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,4,2H28a2.0021,2.0021,0,0,1,2,2v6A2.0021,2.0021,0,0,1,28,12Z"
        }
      }), children]);
    }
  };

  var _20$hM = {
    name: 'TouchInteraction20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,21V20a1,1,0,0,1,2,0V30h2V20a3.0033,3.0033,0,0,0-3-3,2.964,2.964,0,0,0-1.4708.4014,2.9541,2.9541,0,0,0-4-1A2.9934,2.9934,0,0,0,19,15a2.96,2.96,0,0,0-1,.1846L18,10h0a3,3,0,0,0-6,0V21.1045L9.7651,19.5752l-.0008.001a2.999,2.999,0,0,0-3.881,4.55L12.3223,30l1.3479-1.478L7.2915,22.7036A.9908.9908,0,0,1,7,22a1.0005,1.0005,0,0,1,1.6-.8008L14,24.8955V10a1,1,0,0,1,2,0h0V21h2V18a1,1,0,0,1,2,0v3h2V19a1,1,0,0,1,2,0v2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12H22V10h6V4H4v6H8v2H4a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,4,2H28a2.0021,2.0021,0,0,1,2,2v6A2.0021,2.0021,0,0,1,28,12Z"
        }
      }), children]);
    }
  };

  var _16$hM = {
    name: 'TouchInteraction16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,21V20a1,1,0,0,1,2,0V30h2V20a3.0033,3.0033,0,0,0-3-3,2.964,2.964,0,0,0-1.4708.4014,2.9541,2.9541,0,0,0-4-1A2.9934,2.9934,0,0,0,19,15a2.96,2.96,0,0,0-1,.1846L18,10h0a3,3,0,0,0-6,0V21.1045L9.7651,19.5752l-.0008.001a2.999,2.999,0,0,0-3.881,4.55L12.3223,30l1.3479-1.478L7.2915,22.7036A.9908.9908,0,0,1,7,22a1.0005,1.0005,0,0,1,1.6-.8008L14,24.8955V10a1,1,0,0,1,2,0h0V21h2V18a1,1,0,0,1,2,0v3h2V19a1,1,0,0,1,2,0v2Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,12H22V10h6V4H4v6H8v2H4a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,4,2H28a2.0021,2.0021,0,0,1,2,2v6A2.0021,2.0021,0,0,1,28,12Z"
        }
      }), children]);
    }
  };

  var _32$hN = {
    name: 'Train32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,3H11A5.0057,5.0057,0,0,0,6,8V20a4.99,4.99,0,0,0,3.582,4.77L7.7693,29H9.9451l1.7143-4h8.6812l1.7143,4h2.1758L22.418,24.77A4.99,4.99,0,0,0,26,20V8A5.0057,5.0057,0,0,0,21,3ZM11,5H21a2.9948,2.9948,0,0,1,2.8157,2H8.1843A2.9948,2.9948,0,0,1,11,5ZM24,19H21v2h2.8157A2.9948,2.9948,0,0,1,21,23H11a2.9948,2.9948,0,0,1-2.8157-2H11V19H8V17H24Zm0-4H8V9H24Z"
        }
      }), children]);
    }
  };

  var _24$hN = {
    name: 'Train24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,3H11A5.0057,5.0057,0,0,0,6,8V20a4.99,4.99,0,0,0,3.582,4.77L7.7693,29H9.9451l1.7143-4h8.6812l1.7143,4h2.1758L22.418,24.77A4.99,4.99,0,0,0,26,20V8A5.0057,5.0057,0,0,0,21,3ZM11,5H21a2.9948,2.9948,0,0,1,2.8157,2H8.1843A2.9948,2.9948,0,0,1,11,5ZM24,19H21v2h2.8157A2.9948,2.9948,0,0,1,21,23H11a2.9948,2.9948,0,0,1-2.8157-2H11V19H8V17H24Zm0-4H8V9H24Z"
        }
      }), children]);
    }
  };

  var _20$hN = {
    name: 'Train20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,3H11A5.0057,5.0057,0,0,0,6,8V20a4.99,4.99,0,0,0,3.582,4.77L7.7693,29H9.9451l1.7143-4h8.6812l1.7143,4h2.1758L22.418,24.77A4.99,4.99,0,0,0,26,20V8A5.0057,5.0057,0,0,0,21,3ZM11,5H21a2.9948,2.9948,0,0,1,2.8157,2H8.1843A2.9948,2.9948,0,0,1,11,5ZM24,19H21v2h2.8157A2.9948,2.9948,0,0,1,21,23H11a2.9948,2.9948,0,0,1-2.8157-2H11V19H8V17H24Zm0-4H8V9H24Z"
        }
      }), children]);
    }
  };

  var _16$hN = {
    name: 'Train16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,3H11A5.0057,5.0057,0,0,0,6,8V20a4.99,4.99,0,0,0,3.582,4.77L7.7693,29H9.9451l1.7143-4h8.6812l1.7143,4h2.1758L22.418,24.77A4.99,4.99,0,0,0,26,20V8A5.0057,5.0057,0,0,0,21,3ZM11,5H21a2.9948,2.9948,0,0,1,2.8157,2H8.1843A2.9948,2.9948,0,0,1,11,5ZM24,19H21v2h2.8157A2.9948,2.9948,0,0,1,21,23H11a2.9948,2.9948,0,0,1-2.8157-2H11V19H8V17H24Zm0-4H8V9H24Z"
        }
      }), children]);
    }
  };

  var _32$hO = {
    name: 'Tram32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,6H17V4h6V2H9V4h6V6H11a5.0057,5.0057,0,0,0-5,5V22a4.99,4.99,0,0,0,3.582,4.77L8.1978,30h2.1757l1.2859-3h8.6812l1.2859,3h2.1757L22.418,26.77A4.99,4.99,0,0,0,26,22V11A5.0057,5.0057,0,0,0,21,6ZM11,8H21a2.9948,2.9948,0,0,1,2.8157,2H8.1843A2.9948,2.9948,0,0,1,11,8ZM24,21H21v2h2.8157A2.9948,2.9948,0,0,1,21,25H11a2.9948,2.9948,0,0,1-2.8157-2H11V21H8V19H24Zm0-4H8V12H24Z"
        }
      }), children]);
    }
  };

  var _24$hO = {
    name: 'Tram24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,6H17V4h6V2H9V4h6V6H11a5.0057,5.0057,0,0,0-5,5V22a4.99,4.99,0,0,0,3.582,4.77L8.1978,30h2.1757l1.2859-3h8.6812l1.2859,3h2.1757L22.418,26.77A4.99,4.99,0,0,0,26,22V11A5.0057,5.0057,0,0,0,21,6ZM11,8H21a2.9948,2.9948,0,0,1,2.8157,2H8.1843A2.9948,2.9948,0,0,1,11,8ZM24,21H21v2h2.8157A2.9948,2.9948,0,0,1,21,25H11a2.9948,2.9948,0,0,1-2.8157-2H11V21H8V19H24Zm0-4H8V12H24Z"
        }
      }), children]);
    }
  };

  var _20$hO = {
    name: 'Tram20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,6H17V4h6V2H9V4h6V6H11a5.0057,5.0057,0,0,0-5,5V22a4.99,4.99,0,0,0,3.582,4.77L8.1978,30h2.1757l1.2859-3h8.6812l1.2859,3h2.1757L22.418,26.77A4.99,4.99,0,0,0,26,22V11A5.0057,5.0057,0,0,0,21,6ZM11,8H21a2.9948,2.9948,0,0,1,2.8157,2H8.1843A2.9948,2.9948,0,0,1,11,8ZM24,21H21v2h2.8157A2.9948,2.9948,0,0,1,21,25H11a2.9948,2.9948,0,0,1-2.8157-2H11V21H8V19H24Zm0-4H8V12H24Z"
        }
      }), children]);
    }
  };

  var _16$hO = {
    name: 'Tram16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,6H17V4h6V2H9V4h6V6H11a5.0057,5.0057,0,0,0-5,5V22a4.99,4.99,0,0,0,3.582,4.77L8.1978,30h2.1757l1.2859-3h8.6812l1.2859,3h2.1757L22.418,26.77A4.99,4.99,0,0,0,26,22V11A5.0057,5.0057,0,0,0,21,6ZM11,8H21a2.9948,2.9948,0,0,1,2.8157,2H8.1843A2.9948,2.9948,0,0,1,11,8ZM24,21H21v2h2.8157A2.9948,2.9948,0,0,1,21,25H11a2.9948,2.9948,0,0,1-2.8157-2H11V21H8V19H24Zm0-4H8V12H24Z"
        }
      }), children]);
    }
  };

  var _32$hP = {
    name: 'Transgender32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,2V4h4.5859l-6.4016,6.4014a6.9474,6.9474,0,0,0-8.3686,0L10.4143,9,13,6.4141,11.5857,5,9,7.5859,5.4141,4H10V2H2v8H4V5.4141L7.5859,9,5,11.5854,6.4143,13,9,10.4141l1.4014,1.4013A6.9785,6.9785,0,0,0,15,22.92V25H11v2h4v3h2V27h4V25H17V22.92a6.9785,6.9785,0,0,0,4.5984-11.1045L28,5.4141V10h2V2ZM16,21a5,5,0,1,1,5-5A5.0059,5.0059,0,0,1,16,21Z"
        }
      }), children]);
    }
  };

  var _24$hP = {
    name: 'Transgender24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,2V4h4.5859l-6.4016,6.4014a6.9474,6.9474,0,0,0-8.3686,0L10.4143,9,13,6.4141,11.5857,5,9,7.5859,5.4141,4H10V2H2v8H4V5.4141L7.5859,9,5,11.5854,6.4143,13,9,10.4141l1.4014,1.4013A6.9785,6.9785,0,0,0,15,22.92V25H11v2h4v3h2V27h4V25H17V22.92a6.9785,6.9785,0,0,0,4.5984-11.1045L28,5.4141V10h2V2ZM16,21a5,5,0,1,1,5-5A5.0059,5.0059,0,0,1,16,21Z"
        }
      }), children]);
    }
  };

  var _20$hP = {
    name: 'Transgender20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,2V4h4.5859l-6.4016,6.4014a6.9474,6.9474,0,0,0-8.3686,0L10.4143,9,13,6.4141,11.5857,5,9,7.5859,5.4141,4H10V2H2v8H4V5.4141L7.5859,9,5,11.5854,6.4143,13,9,10.4141l1.4014,1.4013A6.9785,6.9785,0,0,0,15,22.92V25H11v2h4v3h2V27h4V25H17V22.92a6.9785,6.9785,0,0,0,4.5984-11.1045L28,5.4141V10h2V2ZM16,21a5,5,0,1,1,5-5A5.0059,5.0059,0,0,1,16,21Z"
        }
      }), children]);
    }
  };

  var _16$hP = {
    name: 'Transgender16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,2V4h4.5859l-6.4016,6.4014a6.9474,6.9474,0,0,0-8.3686,0L10.4143,9,13,6.4141,11.5857,5,9,7.5859,5.4141,4H10V2H2v8H4V5.4141L7.5859,9,5,11.5854,6.4143,13,9,10.4141l1.4014,1.4013A6.9785,6.9785,0,0,0,15,22.92V25H11v2h4v3h2V27h4V25H17V22.92a6.9785,6.9785,0,0,0,4.5984-11.1045L28,5.4141V10h2V2ZM16,21a5,5,0,1,1,5-5A5.0059,5.0059,0,0,1,16,21Z"
        }
      }), children]);
    }
  };

  var _32$hQ = {
    name: 'Translate32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.85 29H30L24 14H21.65l-6 15H17.8l1.6-4h6.85zM20.2 23l2.62-6.56L25.45 23zM18 7V5H11V2H9V5H2V7H12.74a14.71 14.71 0 01-3.19 6.18A13.5 13.5 0 017.26 9H5.16a16.47 16.47 0 003 5.58A16.84 16.84 0 013 18l.75 1.86A18.47 18.47 0 009.53 16a16.92 16.92 0 005.76 3.84L16 18a14.48 14.48 0 01-5.12-3.37A17.64 17.64 0 0014.8 7z"
        }
      }), children]);
    }
  };

  var _24$hQ = {
    name: 'Translate24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.85 29H30L24 14H21.65l-6 15H17.8l1.6-4h6.85zM20.2 23l2.62-6.56L25.45 23zM18 7V5H11V2H9V5H2V7H12.74a14.71 14.71 0 01-3.19 6.18A13.5 13.5 0 017.26 9H5.16a16.47 16.47 0 003 5.58A16.84 16.84 0 013 18l.75 1.86A18.47 18.47 0 009.53 16a16.92 16.92 0 005.76 3.84L16 18a14.48 14.48 0 01-5.12-3.37A17.64 17.64 0 0014.8 7z"
        }
      }), children]);
    }
  };

  var _20$hQ = {
    name: 'Translate20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.85 29H30L24 14H21.65l-6 15H17.8l1.6-4h6.85zM20.2 23l2.62-6.56L25.45 23zM18 7V5H11V2H9V5H2V7H12.74a14.71 14.71 0 01-3.19 6.18A13.5 13.5 0 017.26 9H5.16a16.47 16.47 0 003 5.58A16.84 16.84 0 013 18l.75 1.86A18.47 18.47 0 009.53 16a16.92 16.92 0 005.76 3.84L16 18a14.48 14.48 0 01-5.12-3.37A17.64 17.64 0 0014.8 7z"
        }
      }), children]);
    }
  };

  var _16$hQ = {
    name: 'Translate16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.85 29H30L24 14H21.65l-6 15H17.8l1.6-4h6.85zM20.2 23l2.62-6.56L25.45 23zM18 7V5H11V2H9V5H2V7H12.74a14.71 14.71 0 01-3.19 6.18A13.5 13.5 0 017.26 9H5.16a16.47 16.47 0 003 5.58A16.84 16.84 0 013 18l.75 1.86A18.47 18.47 0 009.53 16a16.92 16.92 0 005.76 3.84L16 18a14.48 14.48 0 01-5.12-3.37A17.64 17.64 0 0014.8 7z"
        }
      }), children]);
    }
  };

  var _32$hR = {
    name: 'TrashCan32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 12H14V24H12zM18 12H20V24H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 6V8H6V28a2 2 0 002 2H24a2 2 0 002-2V8h2V6zM8 28V8H24V28zM12 2H20V4H12z"
        }
      }), children]);
    }
  };

  var _24$hR = {
    name: 'TrashCan24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 12H14V24H12zM18 12H20V24H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 6V8H6V28a2 2 0 002 2H24a2 2 0 002-2V8h2V6zM8 28V8H24V28zM12 2H20V4H12z"
        }
      }), children]);
    }
  };

  var _20$hR = {
    name: 'TrashCan20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 12H14V24H12zM18 12H20V24H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 6V8H6V28a2 2 0 002 2H24a2 2 0 002-2V8h2V6zM8 28V8H24V28zM12 2H20V4H12z"
        }
      }), children]);
    }
  };

  var _16$hR = {
    name: 'TrashCan16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 12H14V24H12zM18 12H20V24H18z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 6V8H6V28a2 2 0 002 2H24a2 2 0 002-2V8h2V6zM8 28V8H24V28zM12 2H20V4H12z"
        }
      }), children]);
    }
  };

  var _32$hS = {
    name: 'Tree32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,30H9V28h3V15.5664L8.4854,13.4575l1.0292-1.7148,3.5147,2.1084A2.0115,2.0115,0,0,1,14,15.5664V28A2.0023,2.0023,0,0,1,12,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,30H19a2.0024,2.0024,0,0,1-2-2V17h6a4.0008,4.0008,0,0,0,3.981-4.396A4.1489,4.1489,0,0,0,22.7853,9H21.2016L21.025,8.221C20.452,5.6961,18.0308,4,15,4A6.02,6.02,0,0,0,9.5585,7.4859L9.25,8.1531l-.863-.1143A2.771,2.771,0,0,0,8,8a4,4,0,1,0,0,8v2A6,6,0,1,1,8,6c.0264,0,.0525,0,.0786.001A8.0271,8.0271,0,0,1,15,2c3.6788,0,6.6923,1.9776,7.7516,5h.0337a6.1641,6.1641,0,0,1,6.1872,5.4141A6.0011,6.0011,0,0,1,23,19l-4,0v9h3Z"
        }
      }), children]);
    }
  };

  var _24$hS = {
    name: 'Tree24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,30H9V28h3V15.5664L8.4854,13.4575l1.0292-1.7148,3.5147,2.1084A2.0115,2.0115,0,0,1,14,15.5664V28A2.0023,2.0023,0,0,1,12,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,30H19a2.0024,2.0024,0,0,1-2-2V17h6a4.0008,4.0008,0,0,0,3.981-4.396A4.1489,4.1489,0,0,0,22.7853,9H21.2016L21.025,8.221C20.452,5.6961,18.0308,4,15,4A6.02,6.02,0,0,0,9.5585,7.4859L9.25,8.1531l-.863-.1143A2.771,2.771,0,0,0,8,8a4,4,0,1,0,0,8v2A6,6,0,1,1,8,6c.0264,0,.0525,0,.0786.001A8.0271,8.0271,0,0,1,15,2c3.6788,0,6.6923,1.9776,7.7516,5h.0337a6.1641,6.1641,0,0,1,6.1872,5.4141A6.0011,6.0011,0,0,1,23,19l-4,0v9h3Z"
        }
      }), children]);
    }
  };

  var _20$hS = {
    name: 'Tree20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,30H9V28h3V15.5664L8.4854,13.4575l1.0292-1.7148,3.5147,2.1084A2.0115,2.0115,0,0,1,14,15.5664V28A2.0023,2.0023,0,0,1,12,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,30H19a2.0024,2.0024,0,0,1-2-2V17h6a4.0008,4.0008,0,0,0,3.981-4.396A4.1489,4.1489,0,0,0,22.7853,9H21.2016L21.025,8.221C20.452,5.6961,18.0308,4,15,4A6.02,6.02,0,0,0,9.5585,7.4859L9.25,8.1531l-.863-.1143A2.771,2.771,0,0,0,8,8a4,4,0,1,0,0,8v2A6,6,0,1,1,8,6c.0264,0,.0525,0,.0786.001A8.0271,8.0271,0,0,1,15,2c3.6788,0,6.6923,1.9776,7.7516,5h.0337a6.1641,6.1641,0,0,1,6.1872,5.4141A6.0011,6.0011,0,0,1,23,19l-4,0v9h3Z"
        }
      }), children]);
    }
  };

  var _16$hS = {
    name: 'Tree16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,30H9V28h3V15.5664L8.4854,13.4575l1.0292-1.7148,3.5147,2.1084A2.0115,2.0115,0,0,1,14,15.5664V28A2.0023,2.0023,0,0,1,12,30Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22,30H19a2.0024,2.0024,0,0,1-2-2V17h6a4.0008,4.0008,0,0,0,3.981-4.396A4.1489,4.1489,0,0,0,22.7853,9H21.2016L21.025,8.221C20.452,5.6961,18.0308,4,15,4A6.02,6.02,0,0,0,9.5585,7.4859L9.25,8.1531l-.863-.1143A2.771,2.771,0,0,0,8,8a4,4,0,1,0,0,8v2A6,6,0,1,1,8,6c.0264,0,.0525,0,.0786.001A8.0271,8.0271,0,0,1,15,2c3.6788,0,6.6923,1.9776,7.7516,5h.0337a6.1641,6.1641,0,0,1,6.1872,5.4141A6.0011,6.0011,0,0,1,23,19l-4,0v9h3Z"
        }
      }), children]);
    }
  };

  var _32$hT = {
    name: 'TreeView32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,20V12H22v3H17V7a2,2,0,0,0-2-2H10V2H2v8h8V7h5V25a2,2,0,0,0,2,2h5v3h8V22H22v3H17V17h5v3ZM8,8H4V4H8ZM24,24h4v4H24Zm0-10h4v4H24Z"
        }
      }), children]);
    }
  };

  var _24$hT = {
    name: 'TreeView24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,20V12H22v3H17V7a2,2,0,0,0-2-2H10V2H2v8h8V7h5V25a2,2,0,0,0,2,2h5v3h8V22H22v3H17V17h5v3ZM8,8H4V4H8ZM24,24h4v4H24Zm0-10h4v4H24Z"
        }
      }), children]);
    }
  };

  var _20$hT = {
    name: 'TreeView20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,20V12H22v3H17V7a2,2,0,0,0-2-2H10V2H2v8h8V7h5V25a2,2,0,0,0,2,2h5v3h8V22H22v3H17V17h5v3ZM8,8H4V4H8ZM24,24h4v4H24Zm0-10h4v4H24Z"
        }
      }), children]);
    }
  };

  var _16$hT = {
    name: 'TreeView16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30,20V12H22v3H17V7a2,2,0,0,0-2-2H10V2H2v8h8V7h5V25a2,2,0,0,0,2,2h5v3h8V22H22v3H17V17h5v3ZM8,8H4V4H8ZM24,24h4v4H24Zm0-10h4v4H24Z"
        }
      }), children]);
    }
  };

  var _32$hU = {
    name: 'TreeViewAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,9h6a2,2,0,0,0,2-2V3a2,2,0,0,0-2-2H23a2,2,0,0,0-2,2V4H11V3A2,2,0,0,0,9,1H3A2,2,0,0,0,1,3V7A2,2,0,0,0,3,9H9a2,2,0,0,0,2-2V6h4V26a2.0023,2.0023,0,0,0,2,2h4v1a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V25a2,2,0,0,0-2-2H23a2,2,0,0,0-2,2v1H17V17h4v1a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V14a2,2,0,0,0-2-2H23a2,2,0,0,0-2,2v1H17V6h4V7A2,2,0,0,0,23,9Zm0-6h6V7H23ZM9,7H3V3H9ZM23,25h6v4H23Zm0-11h6v4H23Z",
          "transform": "translate(0 .005)"
        }
      }), children]);
    }
  };

  var _24$hU = {
    name: 'TreeViewAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,9h6a2,2,0,0,0,2-2V3a2,2,0,0,0-2-2H23a2,2,0,0,0-2,2V4H11V3A2,2,0,0,0,9,1H3A2,2,0,0,0,1,3V7A2,2,0,0,0,3,9H9a2,2,0,0,0,2-2V6h4V26a2.0023,2.0023,0,0,0,2,2h4v1a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V25a2,2,0,0,0-2-2H23a2,2,0,0,0-2,2v1H17V17h4v1a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V14a2,2,0,0,0-2-2H23a2,2,0,0,0-2,2v1H17V6h4V7A2,2,0,0,0,23,9Zm0-6h6V7H23ZM9,7H3V3H9ZM23,25h6v4H23Zm0-11h6v4H23Z",
          "transform": "translate(0 .005)"
        }
      }), children]);
    }
  };

  var _20$hU = {
    name: 'TreeViewAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,9h6a2,2,0,0,0,2-2V3a2,2,0,0,0-2-2H23a2,2,0,0,0-2,2V4H11V3A2,2,0,0,0,9,1H3A2,2,0,0,0,1,3V7A2,2,0,0,0,3,9H9a2,2,0,0,0,2-2V6h4V26a2.0023,2.0023,0,0,0,2,2h4v1a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V25a2,2,0,0,0-2-2H23a2,2,0,0,0-2,2v1H17V17h4v1a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V14a2,2,0,0,0-2-2H23a2,2,0,0,0-2,2v1H17V6h4V7A2,2,0,0,0,23,9Zm0-6h6V7H23ZM9,7H3V3H9ZM23,25h6v4H23Zm0-11h6v4H23Z",
          "transform": "translate(0 .005)"
        }
      }), children]);
    }
  };

  var _16$hU = {
    name: 'TreeViewAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,9h6a2,2,0,0,0,2-2V3a2,2,0,0,0-2-2H23a2,2,0,0,0-2,2V4H11V3A2,2,0,0,0,9,1H3A2,2,0,0,0,1,3V7A2,2,0,0,0,3,9H9a2,2,0,0,0,2-2V6h4V26a2.0023,2.0023,0,0,0,2,2h4v1a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V25a2,2,0,0,0-2-2H23a2,2,0,0,0-2,2v1H17V17h4v1a2,2,0,0,0,2,2h6a2,2,0,0,0,2-2V14a2,2,0,0,0-2-2H23a2,2,0,0,0-2,2v1H17V6h4V7A2,2,0,0,0,23,9Zm0-6h6V7H23ZM9,7H3V3H9ZM23,25h6v4H23Zm0-11h6v4H23Z",
          "transform": "translate(0 .005)"
        }
      }), children]);
    }
  };

  var _32$hV = {
    name: 'Trophy32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,7H24V6a2.0023,2.0023,0,0,0-2-2H10A2.0023,2.0023,0,0,0,8,6V7H6A2.0023,2.0023,0,0,0,4,9v3a4.0045,4.0045,0,0,0,4,4h.322A8.1689,8.1689,0,0,0,15,21.9341V26H10v2H22V26H17V21.9311A7.9661,7.9661,0,0,0,23.74,16H24a4.0045,4.0045,0,0,0,4-4V9A2.0023,2.0023,0,0,0,26,7ZM8,14a2.0023,2.0023,0,0,1-2-2V9H8Zm14,0a6,6,0,0,1-6.1855,5.9971A6.1991,6.1991,0,0,1,10,13.7065V6H22Zm4-2a2.0023,2.0023,0,0,1-2,2V9h2Z"
        }
      }), children]);
    }
  };

  var _24$hV = {
    name: 'Trophy24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,7H24V6a2.0023,2.0023,0,0,0-2-2H10A2.0023,2.0023,0,0,0,8,6V7H6A2.0023,2.0023,0,0,0,4,9v3a4.0045,4.0045,0,0,0,4,4h.322A8.1689,8.1689,0,0,0,15,21.9341V26H10v2H22V26H17V21.9311A7.9661,7.9661,0,0,0,23.74,16H24a4.0045,4.0045,0,0,0,4-4V9A2.0023,2.0023,0,0,0,26,7ZM8,14a2.0023,2.0023,0,0,1-2-2V9H8Zm14,0a6,6,0,0,1-6.1855,5.9971A6.1991,6.1991,0,0,1,10,13.7065V6H22Zm4-2a2.0023,2.0023,0,0,1-2,2V9h2Z"
        }
      }), children]);
    }
  };

  var _20$hV = {
    name: 'Trophy20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,7H24V6a2.0023,2.0023,0,0,0-2-2H10A2.0023,2.0023,0,0,0,8,6V7H6A2.0023,2.0023,0,0,0,4,9v3a4.0045,4.0045,0,0,0,4,4h.322A8.1689,8.1689,0,0,0,15,21.9341V26H10v2H22V26H17V21.9311A7.9661,7.9661,0,0,0,23.74,16H24a4.0045,4.0045,0,0,0,4-4V9A2.0023,2.0023,0,0,0,26,7ZM8,14a2.0023,2.0023,0,0,1-2-2V9H8Zm14,0a6,6,0,0,1-6.1855,5.9971A6.1991,6.1991,0,0,1,10,13.7065V6H22Zm4-2a2.0023,2.0023,0,0,1-2,2V9h2Z"
        }
      }), children]);
    }
  };

  var _16$hV = {
    name: 'Trophy16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,7H24V6a2.0023,2.0023,0,0,0-2-2H10A2.0023,2.0023,0,0,0,8,6V7H6A2.0023,2.0023,0,0,0,4,9v3a4.0045,4.0045,0,0,0,4,4h.322A8.1689,8.1689,0,0,0,15,21.9341V26H10v2H22V26H17V21.9311A7.9661,7.9661,0,0,0,23.74,16H24a4.0045,4.0045,0,0,0,4-4V9A2.0023,2.0023,0,0,0,26,7ZM8,14a2.0023,2.0023,0,0,1-2-2V9H8Zm14,0a6,6,0,0,1-6.1855,5.9971A6.1991,6.1991,0,0,1,10,13.7065V6H22Zm4-2a2.0023,2.0023,0,0,1-2,2V9h2Z"
        }
      }), children]);
    }
  };

  var _32$hW = {
    name: 'TrophyFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,7H24V6a2.0023,2.0023,0,0,0-2-2H10A2.0023,2.0023,0,0,0,8,6V7H6A2.0023,2.0023,0,0,0,4,9v3a4.0045,4.0045,0,0,0,4,4h.322A8.1689,8.1689,0,0,0,15,21.9341V26H10v2H22V26H17V21.9311A7.9661,7.9661,0,0,0,23.74,16H24a4.0045,4.0045,0,0,0,4-4V9A2.0023,2.0023,0,0,0,26,7ZM8,14a2.0023,2.0023,0,0,1-2-2V9H8Zm18-2a2.0023,2.0023,0,0,1-2,2V9h2Z"
        }
      }), children]);
    }
  };

  var _24$hW = {
    name: 'TrophyFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,7H24V6a2.0023,2.0023,0,0,0-2-2H10A2.0023,2.0023,0,0,0,8,6V7H6A2.0023,2.0023,0,0,0,4,9v3a4.0045,4.0045,0,0,0,4,4h.322A8.1689,8.1689,0,0,0,15,21.9341V26H10v2H22V26H17V21.9311A7.9661,7.9661,0,0,0,23.74,16H24a4.0045,4.0045,0,0,0,4-4V9A2.0023,2.0023,0,0,0,26,7ZM8,14a2.0023,2.0023,0,0,1-2-2V9H8Zm18-2a2.0023,2.0023,0,0,1-2,2V9h2Z"
        }
      }), children]);
    }
  };

  var _20$hW = {
    name: 'TrophyFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,7H24V6a2.0023,2.0023,0,0,0-2-2H10A2.0023,2.0023,0,0,0,8,6V7H6A2.0023,2.0023,0,0,0,4,9v3a4.0045,4.0045,0,0,0,4,4h.322A8.1689,8.1689,0,0,0,15,21.9341V26H10v2H22V26H17V21.9311A7.9661,7.9661,0,0,0,23.74,16H24a4.0045,4.0045,0,0,0,4-4V9A2.0023,2.0023,0,0,0,26,7ZM8,14a2.0023,2.0023,0,0,1-2-2V9H8Zm18-2a2.0023,2.0023,0,0,1-2,2V9h2Z"
        }
      }), children]);
    }
  };

  var _16$hW = {
    name: 'TrophyFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26,7H24V6a2.0023,2.0023,0,0,0-2-2H10A2.0023,2.0023,0,0,0,8,6V7H6A2.0023,2.0023,0,0,0,4,9v3a4.0045,4.0045,0,0,0,4,4h.322A8.1689,8.1689,0,0,0,15,21.9341V26H10v2H22V26H17V21.9311A7.9661,7.9661,0,0,0,23.74,16H24a4.0045,4.0045,0,0,0,4-4V9A2.0023,2.0023,0,0,0,26,7ZM8,14a2.0023,2.0023,0,0,1-2-2V9H8Zm18-2a2.0023,2.0023,0,0,1-2,2V9h2Z"
        }
      }), children]);
    }
  };

  var _32$hX = {
    name: 'TropicalStorm32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,21a5,5,0,1,1,5-5A5.0057,5.0057,0,0,1,16,21Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,16,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.6521,4.1821l-2.177,2.5142L19.0713,8.3174,20.7864,9.605A7.9361,7.9361,0,0,1,23.9963,16l.0008.0576.0017.0415c.018.4317.2412,10.1113-14.6538,11.7222l2.18-2.5176,1.4039-1.6211L11.2139,22.395A7.9361,7.9361,0,0,1,8.0037,16l-.0008-.0576-.0017-.0415C7.9832,15.47,7.7605,5.8071,22.6521,4.1821M24.9978,2c-.0164,0-.0327,0-.0493.001C5.2532,2.9146,6.0037,16,6.0037,16a9.975,9.975,0,0,0,4.0095,7.9946L6.2368,28.3555A1.0044,1.0044,0,0,0,7.0022,30c.0164,0,.0327,0,.0493-.001C26.7468,29.0854,25.9963,16,25.9963,16a9.9756,9.9756,0,0,0-4.0092-7.9946l3.7761-4.3609A1.0044,1.0044,0,0,0,24.9978,2Z"
        }
      }), children]);
    }
  };

  var _24$hX = {
    name: 'TropicalStorm24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,21a5,5,0,1,1,5-5A5.0057,5.0057,0,0,1,16,21Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,16,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.6521,4.1821l-2.177,2.5142L19.0713,8.3174,20.7864,9.605A7.9361,7.9361,0,0,1,23.9963,16l.0008.0576.0017.0415c.018.4317.2412,10.1113-14.6538,11.7222l2.18-2.5176,1.4039-1.6211L11.2139,22.395A7.9361,7.9361,0,0,1,8.0037,16l-.0008-.0576-.0017-.0415C7.9832,15.47,7.7605,5.8071,22.6521,4.1821M24.9978,2c-.0164,0-.0327,0-.0493.001C5.2532,2.9146,6.0037,16,6.0037,16a9.975,9.975,0,0,0,4.0095,7.9946L6.2368,28.3555A1.0044,1.0044,0,0,0,7.0022,30c.0164,0,.0327,0,.0493-.001C26.7468,29.0854,25.9963,16,25.9963,16a9.9756,9.9756,0,0,0-4.0092-7.9946l3.7761-4.3609A1.0044,1.0044,0,0,0,24.9978,2Z"
        }
      }), children]);
    }
  };

  var _20$hX = {
    name: 'TropicalStorm20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,21a5,5,0,1,1,5-5A5.0057,5.0057,0,0,1,16,21Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,16,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.6521,4.1821l-2.177,2.5142L19.0713,8.3174,20.7864,9.605A7.9361,7.9361,0,0,1,23.9963,16l.0008.0576.0017.0415c.018.4317.2412,10.1113-14.6538,11.7222l2.18-2.5176,1.4039-1.6211L11.2139,22.395A7.9361,7.9361,0,0,1,8.0037,16l-.0008-.0576-.0017-.0415C7.9832,15.47,7.7605,5.8071,22.6521,4.1821M24.9978,2c-.0164,0-.0327,0-.0493.001C5.2532,2.9146,6.0037,16,6.0037,16a9.975,9.975,0,0,0,4.0095,7.9946L6.2368,28.3555A1.0044,1.0044,0,0,0,7.0022,30c.0164,0,.0327,0,.0493-.001C26.7468,29.0854,25.9963,16,25.9963,16a9.9756,9.9756,0,0,0-4.0092-7.9946l3.7761-4.3609A1.0044,1.0044,0,0,0,24.9978,2Z"
        }
      }), children]);
    }
  };

  var _16$hX = {
    name: 'TropicalStorm16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,21a5,5,0,1,1,5-5A5.0057,5.0057,0,0,1,16,21Zm0-8a3,3,0,1,0,3,3A3.0033,3.0033,0,0,0,16,13Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.6521,4.1821l-2.177,2.5142L19.0713,8.3174,20.7864,9.605A7.9361,7.9361,0,0,1,23.9963,16l.0008.0576.0017.0415c.018.4317.2412,10.1113-14.6538,11.7222l2.18-2.5176,1.4039-1.6211L11.2139,22.395A7.9361,7.9361,0,0,1,8.0037,16l-.0008-.0576-.0017-.0415C7.9832,15.47,7.7605,5.8071,22.6521,4.1821M24.9978,2c-.0164,0-.0327,0-.0493.001C5.2532,2.9146,6.0037,16,6.0037,16a9.975,9.975,0,0,0,4.0095,7.9946L6.2368,28.3555A1.0044,1.0044,0,0,0,7.0022,30c.0164,0,.0327,0,.0493-.001C26.7468,29.0854,25.9963,16,25.9963,16a9.9756,9.9756,0,0,0-4.0092-7.9946l3.7761-4.3609A1.0044,1.0044,0,0,0,24.9978,2Z"
        }
      }), children]);
    }
  };

  var _32$hY = {
    name: 'Tsv32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9L26 22 24 9 22 9 24.516 23 27.484 23 30 9 28 9zM18 23H12V21h6V17H14a2.002 2.002 0 01-2-2V11a2.002 2.002 0 012-2h6v2H14v4h4a2.002 2.002 0 012 2v4A2.002 2.002 0 0118 23zM2 11L5 11 5 23 7 23 7 11 10 11 10 9 2 9 2 11z"
        }
      }), children]);
    }
  };

  var _24$hY = {
    name: 'Tsv24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9L26 22 24 9 22 9 24.516 23 27.484 23 30 9 28 9zM18 23H12V21h6V17H14a2.002 2.002 0 01-2-2V11a2.002 2.002 0 012-2h6v2H14v4h4a2.002 2.002 0 012 2v4A2.002 2.002 0 0118 23zM2 11L5 11 5 23 7 23 7 11 10 11 10 9 2 9 2 11z"
        }
      }), children]);
    }
  };

  var _20$hY = {
    name: 'Tsv20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9L26 22 24 9 22 9 24.516 23 27.484 23 30 9 28 9zM18 23H12V21h6V17H14a2.002 2.002 0 01-2-2V11a2.002 2.002 0 012-2h6v2H14v4h4a2.002 2.002 0 012 2v4A2.002 2.002 0 0118 23zM2 11L5 11 5 23 7 23 7 11 10 11 10 9 2 9 2 11z"
        }
      }), children]);
    }
  };

  var _16$hY = {
    name: 'Tsv16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9L26 22 24 9 22 9 24.516 23 27.484 23 30 9 28 9zM18 23H12V21h6V17H14a2.002 2.002 0 01-2-2V11a2.002 2.002 0 012-2h6v2H14v4h4a2.002 2.002 0 012 2v4A2.002 2.002 0 0118 23zM2 11L5 11 5 23 7 23 7 11 10 11 10 9 2 9 2 11z"
        }
      }), children]);
    }
  };

  var _32$hZ = {
    name: 'TwoPersonLift32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.96 30l-1.9215-6.7253a1.0008 1.0008 0 01.3369-1.0554L29.874 18.62 28.52 13.2014l-2.7382 3.4234A1.0026 1.0026 0 0125 17H20V15h4.52l3.6993-4.6248a1 1 0 011.7509.3824l2 8a.9989.9989 0 01-.3447 1.0232l-4.48 3.5845 1.7389 6.0854zM23 5.5A3.5 3.5 0 1126.5 9 3.5042 3.5042 0 0123 5.5zm2 0A1.5 1.5 0 1026.5 4 1.5017 1.5017 0 0025 5.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.0039,19A2.0039,2.0039,0,0,1,18,16.9961V15.0039A2.0039,2.0039,0,0,1,20.0039,13H22V10H10v3h1.9961A2.0039,2.0039,0,0,1,14,15.0039v1.9922A2.0039,2.0039,0,0,1,11.9961,19H10v3H22V19Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.04 30l1.9215-6.7253a1.0013 1.0013 0 00-.3369-1.0555L2.126 18.62l1.3545-5.4185 2.7382 3.4234A1.0026 1.0026 0 007 17h5V15H7.4805L3.7812 10.3752a1 1 0 00-1.7509.3824l-2 8A.9989.9989 0 00.375 19.7808l4.4805 3.5844-1.739 6.0855zM5.5 9A3.5 3.5 0 119 5.5 3.5042 3.5042 0 015.5 9zm0-5A1.5 1.5 0 107 5.5 1.5017 1.5017 0 005.5 4z"
        }
      }), children]);
    }
  };

  var _24$hZ = {
    name: 'TwoPersonLift24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.96 30l-1.9215-6.7253a1.0008 1.0008 0 01.3369-1.0554L29.874 18.62 28.52 13.2014l-2.7382 3.4234A1.0026 1.0026 0 0125 17H20V15h4.52l3.6993-4.6248a1 1 0 011.7509.3824l2 8a.9989.9989 0 01-.3447 1.0232l-4.48 3.5845 1.7389 6.0854zM23 5.5A3.5 3.5 0 1126.5 9 3.5042 3.5042 0 0123 5.5zm2 0A1.5 1.5 0 1026.5 4 1.5017 1.5017 0 0025 5.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.0039,19A2.0039,2.0039,0,0,1,18,16.9961V15.0039A2.0039,2.0039,0,0,1,20.0039,13H22V10H10v3h1.9961A2.0039,2.0039,0,0,1,14,15.0039v1.9922A2.0039,2.0039,0,0,1,11.9961,19H10v3H22V19Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.04 30l1.9215-6.7253a1.0013 1.0013 0 00-.3369-1.0555L2.126 18.62l1.3545-5.4185 2.7382 3.4234A1.0026 1.0026 0 007 17h5V15H7.4805L3.7812 10.3752a1 1 0 00-1.7509.3824l-2 8A.9989.9989 0 00.375 19.7808l4.4805 3.5844-1.739 6.0855zM5.5 9A3.5 3.5 0 119 5.5 3.5042 3.5042 0 015.5 9zm0-5A1.5 1.5 0 107 5.5 1.5017 1.5017 0 005.5 4z"
        }
      }), children]);
    }
  };

  var _20$hZ = {
    name: 'TwoPersonLift20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.96 30l-1.9215-6.7253a1.0008 1.0008 0 01.3369-1.0554L29.874 18.62 28.52 13.2014l-2.7382 3.4234A1.0026 1.0026 0 0125 17H20V15h4.52l3.6993-4.6248a1 1 0 011.7509.3824l2 8a.9989.9989 0 01-.3447 1.0232l-4.48 3.5845 1.7389 6.0854zM23 5.5A3.5 3.5 0 1126.5 9 3.5042 3.5042 0 0123 5.5zm2 0A1.5 1.5 0 1026.5 4 1.5017 1.5017 0 0025 5.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.0039,19A2.0039,2.0039,0,0,1,18,16.9961V15.0039A2.0039,2.0039,0,0,1,20.0039,13H22V10H10v3h1.9961A2.0039,2.0039,0,0,1,14,15.0039v1.9922A2.0039,2.0039,0,0,1,11.9961,19H10v3H22V19Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.04 30l1.9215-6.7253a1.0013 1.0013 0 00-.3369-1.0555L2.126 18.62l1.3545-5.4185 2.7382 3.4234A1.0026 1.0026 0 007 17h5V15H7.4805L3.7812 10.3752a1 1 0 00-1.7509.3824l-2 8A.9989.9989 0 00.375 19.7808l4.4805 3.5844-1.739 6.0855zM5.5 9A3.5 3.5 0 119 5.5 3.5042 3.5042 0 015.5 9zm0-5A1.5 1.5 0 107 5.5 1.5017 1.5017 0 005.5 4z"
        }
      }), children]);
    }
  };

  var _16$hZ = {
    name: 'TwoPersonLift16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.96 30l-1.9215-6.7253a1.0008 1.0008 0 01.3369-1.0554L29.874 18.62 28.52 13.2014l-2.7382 3.4234A1.0026 1.0026 0 0125 17H20V15h4.52l3.6993-4.6248a1 1 0 011.7509.3824l2 8a.9989.9989 0 01-.3447 1.0232l-4.48 3.5845 1.7389 6.0854zM23 5.5A3.5 3.5 0 1126.5 9 3.5042 3.5042 0 0123 5.5zm2 0A1.5 1.5 0 1026.5 4 1.5017 1.5017 0 0025 5.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M20.0039,19A2.0039,2.0039,0,0,1,18,16.9961V15.0039A2.0039,2.0039,0,0,1,20.0039,13H22V10H10v3h1.9961A2.0039,2.0039,0,0,1,14,15.0039v1.9922A2.0039,2.0039,0,0,1,11.9961,19H10v3H22V19Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M5.04 30l1.9215-6.7253a1.0013 1.0013 0 00-.3369-1.0555L2.126 18.62l1.3545-5.4185 2.7382 3.4234A1.0026 1.0026 0 007 17h5V15H7.4805L3.7812 10.3752a1 1 0 00-1.7509.3824l-2 8A.9989.9989 0 00.375 19.7808l4.4805 3.5844-1.739 6.0855zM5.5 9A3.5 3.5 0 119 5.5 3.5042 3.5042 0 015.5 9zm0-5A1.5 1.5 0 107 5.5 1.5017 1.5017 0 005.5 4z"
        }
      }), children]);
    }
  };

  var _32$h_ = {
    name: 'Txt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 11L24 11 24 23 26 23 26 11 29 11 29 9 21 9 21 11zM20 9L18 9 16 15 14 9 12 9 14.75 16 12 23 14 23 16 17 18 23 20 23 17.25 16 20 9zM3 11L6 11 6 23 8 23 8 11 11 11 11 9 3 9 3 11z"
        }
      }), children]);
    }
  };

  var _24$h_ = {
    name: 'Txt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 11L24 11 24 23 26 23 26 11 29 11 29 9 21 9 21 11zM20 9L18 9 16 15 14 9 12 9 14.75 16 12 23 14 23 16 17 18 23 20 23 17.25 16 20 9zM3 11L6 11 6 23 8 23 8 11 11 11 11 9 3 9 3 11z"
        }
      }), children]);
    }
  };

  var _20$h_ = {
    name: 'Txt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 11L24 11 24 23 26 23 26 11 29 11 29 9 21 9 21 11zM20 9L18 9 16 15 14 9 12 9 14.75 16 12 23 14 23 16 17 18 23 20 23 17.25 16 20 9zM3 11L6 11 6 23 8 23 8 11 11 11 11 9 3 9 3 11z"
        }
      }), children]);
    }
  };

  var _16$h_ = {
    name: 'Txt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 11L24 11 24 23 26 23 26 11 29 11 29 9 21 9 21 11zM20 9L18 9 16 15 14 9 12 9 14.75 16 12 23 14 23 16 17 18 23 20 23 17.25 16 20 9zM3 11L6 11 6 23 8 23 8 11 11 11 11 9 3 9 3 11z"
        }
      }), children]);
    }
  };

  var _32$h$ = {
    name: 'TxtReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM21 4L24 4 24 16 26 16 26 4 29 4 29 2 21 2 21 4zM20 2L18 2 16 8 14 2 12 2 14.752 9 12 16 14 16 16 10 18 16 20 16 17.245 9 20 2zM3 4L6 4 6 16 8 16 8 4 11 4 11 2 3 2 3 4z"
        }
      }), children]);
    }
  };

  var _24$h$ = {
    name: 'TxtReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM21 4L24 4 24 16 26 16 26 4 29 4 29 2 21 2 21 4zM20 2L18 2 16 8 14 2 12 2 14.752 9 12 16 14 16 16 10 18 16 20 16 17.245 9 20 2zM3 4L6 4 6 16 8 16 8 4 11 4 11 2 3 2 3 4z"
        }
      }), children]);
    }
  };

  var _20$h$ = {
    name: 'TxtReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM21 4L24 4 24 16 26 16 26 4 29 4 29 2 21 2 21 4zM20 2L18 2 16 8 14 2 12 2 14.752 9 12 16 14 16 16 10 18 16 20 16 17.245 9 20 2zM3 4L6 4 6 16 8 16 8 4 11 4 11 2 3 2 3 4z"
        }
      }), children]);
    }
  };

  var _16$h$ = {
    name: 'TxtReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM21 4L24 4 24 16 26 16 26 4 29 4 29 2 21 2 21 4zM20 2L18 2 16 8 14 2 12 2 14.752 9 12 16 14 16 16 10 18 16 20 16 17.245 9 20 2zM3 4L6 4 6 16 8 16 8 4 11 4 11 2 3 2 3 4z"
        }
      }), children]);
    }
  };

  var _32$i0 = {
    name: 'TypePattern32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15L17 15 17 2 15 2 15 15 2 15 2 17 15 17 15 30 17 30 17 17 30 17 30 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.586 20L27 21.414 23.414 25 27 28.586 25.586 30 20.586 25 25.586 20zM11 30H3a1 1 0 01-.8945-1.4473l4-8a1.0412 1.0412 0 011.789 0l4 8A1 1 0 0111 30zM4.6182 28H9.3818L7 23.2363zM28 12H22a2.0023 2.0023 0 01-2-2V4a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0128 12zM22 4v6h6.001L28 4zM7 12a5 5 0 115-5A5.0059 5.0059 0 017 12zM7 4a3 3 0 103 3A3.0033 3.0033 0 007 4z"
        }
      }), children]);
    }
  };

  var _24$i0 = {
    name: 'TypePattern24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15L17 15 17 2 15 2 15 15 2 15 2 17 15 17 15 30 17 30 17 17 30 17 30 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.586 20L27 21.414 23.414 25 27 28.586 25.586 30 20.586 25 25.586 20zM11 30H3a1 1 0 01-.8945-1.4473l4-8a1.0412 1.0412 0 011.789 0l4 8A1 1 0 0111 30zM4.6182 28H9.3818L7 23.2363zM28 12H22a2.0023 2.0023 0 01-2-2V4a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0128 12zM22 4v6h6.001L28 4zM7 12a5 5 0 115-5A5.0059 5.0059 0 017 12zM7 4a3 3 0 103 3A3.0033 3.0033 0 007 4z"
        }
      }), children]);
    }
  };

  var _20$i0 = {
    name: 'TypePattern20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15L17 15 17 2 15 2 15 15 2 15 2 17 15 17 15 30 17 30 17 17 30 17 30 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.586 20L27 21.414 23.414 25 27 28.586 25.586 30 20.586 25 25.586 20zM11 30H3a1 1 0 01-.8945-1.4473l4-8a1.0412 1.0412 0 011.789 0l4 8A1 1 0 0111 30zM4.6182 28H9.3818L7 23.2363zM28 12H22a2.0023 2.0023 0 01-2-2V4a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0128 12zM22 4v6h6.001L28 4zM7 12a5 5 0 115-5A5.0059 5.0059 0 017 12zM7 4a3 3 0 103 3A3.0033 3.0033 0 007 4z"
        }
      }), children]);
    }
  };

  var _16$i0 = {
    name: 'TypePattern16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 15L17 15 17 2 15 2 15 15 2 15 2 17 15 17 15 30 17 30 17 17 30 17 30 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.586 20L27 21.414 23.414 25 27 28.586 25.586 30 20.586 25 25.586 20zM11 30H3a1 1 0 01-.8945-1.4473l4-8a1.0412 1.0412 0 011.789 0l4 8A1 1 0 0111 30zM4.6182 28H9.3818L7 23.2363zM28 12H22a2.0023 2.0023 0 01-2-2V4a2.0023 2.0023 0 012-2h6a2.0023 2.0023 0 012 2v6A2.0023 2.0023 0 0128 12zM22 4v6h6.001L28 4zM7 12a5 5 0 115-5A5.0059 5.0059 0 017 12zM7 4a3 3 0 103 3A3.0033 3.0033 0 007 4z"
        }
      }), children]);
    }
  };

  var _32$i1 = {
    name: 'Types32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 16L22 24 20.586 22.586 27.172 16 20.586 9.414 22 8 30 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a.9967.9967,0,0,1-.707-.293l-5-5a.9994.9994,0,0,1,0-1.414l5-5a.9994.9994,0,0,1,1.414,0l5,5a.9994.9994,0,0,1,0,1.414l-5,5A.9967.9967,0,0,1,16,22Zm-3.5859-6L16,19.5859,19.5859,16,16,12.4141Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 16L10 8 11.414 9.414 4.828 16 11.414 22.586 10 24 2 16z"
        }
      }), children]);
    }
  };

  var _24$i1 = {
    name: 'Types24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 16L22 24 20.586 22.586 27.172 16 20.586 9.414 22 8 30 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a.9967.9967,0,0,1-.707-.293l-5-5a.9994.9994,0,0,1,0-1.414l5-5a.9994.9994,0,0,1,1.414,0l5,5a.9994.9994,0,0,1,0,1.414l-5,5A.9967.9967,0,0,1,16,22Zm-3.5859-6L16,19.5859,19.5859,16,16,12.4141Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 16L10 8 11.414 9.414 4.828 16 11.414 22.586 10 24 2 16z"
        }
      }), children]);
    }
  };

  var _20$i1 = {
    name: 'Types20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 16L22 24 20.586 22.586 27.172 16 20.586 9.414 22 8 30 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a.9967.9967,0,0,1-.707-.293l-5-5a.9994.9994,0,0,1,0-1.414l5-5a.9994.9994,0,0,1,1.414,0l5,5a.9994.9994,0,0,1,0,1.414l-5,5A.9967.9967,0,0,1,16,22Zm-3.5859-6L16,19.5859,19.5859,16,16,12.4141Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 16L10 8 11.414 9.414 4.828 16 11.414 22.586 10 24 2 16z"
        }
      }), children]);
    }
  };

  var _16$i1 = {
    name: 'Types16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 16L22 24 20.586 22.586 27.172 16 20.586 9.414 22 8 30 16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a.9967.9967,0,0,1-.707-.293l-5-5a.9994.9994,0,0,1,0-1.414l5-5a.9994.9994,0,0,1,1.414,0l5,5a.9994.9994,0,0,1,0,1.414l-5,5A.9967.9967,0,0,1,16,22Zm-3.5859-6L16,19.5859,19.5859,16,16,12.4141Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 16L10 8 11.414 9.414 4.828 16 11.414 22.586 10 24 2 16z"
        }
      }), children]);
    }
  };

  var _32$i2 = {
    name: 'QU132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23zM22 21L22 9 17 9 17 11 20 11 20 21 17 21 17 23 25 23 25 21 22 21z"
        }
      }), children]);
    }
  };

  var _24$i2 = {
    name: 'QU124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23zM22 21L22 9 17 9 17 11 20 11 20 21 17 21 17 23 25 23 25 21 22 21z"
        }
      }), children]);
    }
  };

  var _20$i2 = {
    name: 'QU120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23zM22 21L22 9 17 9 17 11 20 11 20 21 17 21 17 23 25 23 25 21 22 21z"
        }
      }), children]);
    }
  };

  var _16$i2 = {
    name: 'QU116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23zM22 21L22 9 17 9 17 11 20 11 20 21 17 21 17 23 25 23 25 21 22 21z"
        }
      }), children]);
    }
  };

  var _32$i3 = {
    name: 'QU232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23zM25 23H17V17a2 2 0 012-2h4V11H17V9h6a2 2 0 012 2v4a2 2 0 01-2 2H19v4h6z"
        }
      }), children]);
    }
  };

  var _24$i3 = {
    name: 'QU224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23zM25 23H17V17a2 2 0 012-2h4V11H17V9h6a2 2 0 012 2v4a2 2 0 01-2 2H19v4h6z"
        }
      }), children]);
    }
  };

  var _20$i3 = {
    name: 'QU220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23zM25 23H17V17a2 2 0 012-2h4V11H17V9h6a2 2 0 012 2v4a2 2 0 01-2 2H19v4h6z"
        }
      }), children]);
    }
  };

  var _16$i3 = {
    name: 'QU216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23zM25 23H17V17a2 2 0 012-2h4V11H17V9h6a2 2 0 012 2v4a2 2 0 01-2 2H19v4h6z"
        }
      }), children]);
    }
  };

  var _32$i4 = {
    name: 'QU332',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23zM23 9H17v2h6v4H18v2h5v4H17v2h6a2 2 0 002-2V11A2 2 0 0023 9z"
        }
      }), children]);
    }
  };

  var _24$i4 = {
    name: 'QU324',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23zM23 9H17v2h6v4H18v2h5v4H17v2h6a2 2 0 002-2V11A2 2 0 0023 9z"
        }
      }), children]);
    }
  };

  var _20$i4 = {
    name: 'QU320',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23zM23 9H17v2h6v4H18v2h5v4H17v2h6a2 2 0 002-2V11A2 2 0 0023 9z"
        }
      }), children]);
    }
  };

  var _16$i4 = {
    name: 'QU316',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13 23H9a2 2 0 01-2-2V9H9V21h4V9h2V21A2 2 0 0113 23zM23 9H17v2h6v4H18v2h5v4H17v2h6a2 2 0 002-2V11A2 2 0 0023 9z"
        }
      }), children]);
    }
  };

  var _32$i5 = {
    name: 'Umbrella32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.9854,15.83A14.3808,14.3808,0,0,0,17,4.0464V2H15V4.0464A14.3808,14.3808,0,0,0,2.0146,15.83,1,1,0,0,0,3.51,16.86,4.8551,4.8551,0,0,1,6,16a4.8653,4.8653,0,0,1,4.1406,2.5107,1.0393,1.0393,0,0,0,1.7188,0A5.02,5.02,0,0,1,15,16.1255V25.5a2.5,2.5,0,0,1-5,0V25H8v.5a4.5,4.5,0,0,0,9,0V16.1255a5.02,5.02,0,0,1,3.1406,2.3852.9994.9994,0,0,0,1.7188,0A4.8653,4.8653,0,0,1,26,16a4.8551,4.8551,0,0,1,2.49.86,1,1,0,0,0,1.4957-1.03ZM6,14a5.4079,5.4079,0,0,0-1.5034.2134,12.4411,12.4411,0,0,1,8.488-7.8145A14.5157,14.5157,0,0,0,9.939,15.333,6.5439,6.5439,0,0,0,6,14Zm10,0a6.5528,6.5528,0,0,0-4.0564,1.4307c.0378-2.22.6089-6.49,4.0563-9.1763,3.4308,2.6768,4.0091,6.9487,4.0525,9.1728A6.553,6.553,0,0,0,16,14Zm10,0a6.5439,6.5439,0,0,0-3.939,1.333,14.5164,14.5164,0,0,0-3.0456-8.9341,12.4411,12.4411,0,0,1,8.488,7.8145A5.4079,5.4079,0,0,0,26,14Z"
        }
      }), children]);
    }
  };

  var _24$i5 = {
    name: 'Umbrella24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.9854,15.83A14.3808,14.3808,0,0,0,17,4.0464V2H15V4.0464A14.3808,14.3808,0,0,0,2.0146,15.83,1,1,0,0,0,3.51,16.86,4.8551,4.8551,0,0,1,6,16a4.8653,4.8653,0,0,1,4.1406,2.5107,1.0393,1.0393,0,0,0,1.7188,0A5.02,5.02,0,0,1,15,16.1255V25.5a2.5,2.5,0,0,1-5,0V25H8v.5a4.5,4.5,0,0,0,9,0V16.1255a5.02,5.02,0,0,1,3.1406,2.3852.9994.9994,0,0,0,1.7188,0A4.8653,4.8653,0,0,1,26,16a4.8551,4.8551,0,0,1,2.49.86,1,1,0,0,0,1.4957-1.03ZM6,14a5.4079,5.4079,0,0,0-1.5034.2134,12.4411,12.4411,0,0,1,8.488-7.8145A14.5157,14.5157,0,0,0,9.939,15.333,6.5439,6.5439,0,0,0,6,14Zm10,0a6.5528,6.5528,0,0,0-4.0564,1.4307c.0378-2.22.6089-6.49,4.0563-9.1763,3.4308,2.6768,4.0091,6.9487,4.0525,9.1728A6.553,6.553,0,0,0,16,14Zm10,0a6.5439,6.5439,0,0,0-3.939,1.333,14.5164,14.5164,0,0,0-3.0456-8.9341,12.4411,12.4411,0,0,1,8.488,7.8145A5.4079,5.4079,0,0,0,26,14Z"
        }
      }), children]);
    }
  };

  var _20$i5 = {
    name: 'Umbrella20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.9854,15.83A14.3808,14.3808,0,0,0,17,4.0464V2H15V4.0464A14.3808,14.3808,0,0,0,2.0146,15.83,1,1,0,0,0,3.51,16.86,4.8551,4.8551,0,0,1,6,16a4.8653,4.8653,0,0,1,4.1406,2.5107,1.0393,1.0393,0,0,0,1.7188,0A5.02,5.02,0,0,1,15,16.1255V25.5a2.5,2.5,0,0,1-5,0V25H8v.5a4.5,4.5,0,0,0,9,0V16.1255a5.02,5.02,0,0,1,3.1406,2.3852.9994.9994,0,0,0,1.7188,0A4.8653,4.8653,0,0,1,26,16a4.8551,4.8551,0,0,1,2.49.86,1,1,0,0,0,1.4957-1.03ZM6,14a5.4079,5.4079,0,0,0-1.5034.2134,12.4411,12.4411,0,0,1,8.488-7.8145A14.5157,14.5157,0,0,0,9.939,15.333,6.5439,6.5439,0,0,0,6,14Zm10,0a6.5528,6.5528,0,0,0-4.0564,1.4307c.0378-2.22.6089-6.49,4.0563-9.1763,3.4308,2.6768,4.0091,6.9487,4.0525,9.1728A6.553,6.553,0,0,0,16,14Zm10,0a6.5439,6.5439,0,0,0-3.939,1.333,14.5164,14.5164,0,0,0-3.0456-8.9341,12.4411,12.4411,0,0,1,8.488,7.8145A5.4079,5.4079,0,0,0,26,14Z"
        }
      }), children]);
    }
  };

  var _16$i5 = {
    name: 'Umbrella16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.9854,15.83A14.3808,14.3808,0,0,0,17,4.0464V2H15V4.0464A14.3808,14.3808,0,0,0,2.0146,15.83,1,1,0,0,0,3.51,16.86,4.8551,4.8551,0,0,1,6,16a4.8653,4.8653,0,0,1,4.1406,2.5107,1.0393,1.0393,0,0,0,1.7188,0A5.02,5.02,0,0,1,15,16.1255V25.5a2.5,2.5,0,0,1-5,0V25H8v.5a4.5,4.5,0,0,0,9,0V16.1255a5.02,5.02,0,0,1,3.1406,2.3852.9994.9994,0,0,0,1.7188,0A4.8653,4.8653,0,0,1,26,16a4.8551,4.8551,0,0,1,2.49.86,1,1,0,0,0,1.4957-1.03ZM6,14a5.4079,5.4079,0,0,0-1.5034.2134,12.4411,12.4411,0,0,1,8.488-7.8145A14.5157,14.5157,0,0,0,9.939,15.333,6.5439,6.5439,0,0,0,6,14Zm10,0a6.5528,6.5528,0,0,0-4.0564,1.4307c.0378-2.22.6089-6.49,4.0563-9.1763,3.4308,2.6768,4.0091,6.9487,4.0525,9.1728A6.553,6.553,0,0,0,16,14Zm10,0a6.5439,6.5439,0,0,0-3.939,1.333,14.5164,14.5164,0,0,0-3.0456-8.9341,12.4411,12.4411,0,0,1,8.488,7.8145A5.4079,5.4079,0,0,0,26,14Z"
        }
      }), children]);
    }
  };

  var _32$i6 = {
    name: 'Undefined32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 14H21V18H11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30a2.0763,2.0763,0,0,1-1.4732-.6094L2.6094,17.4732a2.0855,2.0855,0,0,1,0-2.9464L14.5268,2.6094a2.0855,2.0855,0,0,1,2.9464,0L29.3906,14.5268a2.0855,2.0855,0,0,1,0,2.9464L17.4732,29.3906A2.0763,2.0763,0,0,1,16,30ZM16,3.9992a.0841.0841,0,0,0-.0591.0244L4.0236,15.9409a.0838.0838,0,0,0,0,.1182L15.9409,27.9764a.0842.0842,0,0,0,.1182,0L27.9764,16.0591a.0838.0838,0,0,0,0-.1182L16.0591,4.0236A.0841.0841,0,0,0,16,3.9992Z"
        }
      }), children]);
    }
  };

  var _24$i6 = {
    name: 'Undefined24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 14H21V18H11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30a2.0763,2.0763,0,0,1-1.4732-.6094L2.6094,17.4732a2.0855,2.0855,0,0,1,0-2.9464L14.5268,2.6094a2.0855,2.0855,0,0,1,2.9464,0L29.3906,14.5268a2.0855,2.0855,0,0,1,0,2.9464L17.4732,29.3906A2.0763,2.0763,0,0,1,16,30ZM16,3.9992a.0841.0841,0,0,0-.0591.0244L4.0236,15.9409a.0838.0838,0,0,0,0,.1182L15.9409,27.9764a.0842.0842,0,0,0,.1182,0L27.9764,16.0591a.0838.0838,0,0,0,0-.1182L16.0591,4.0236A.0841.0841,0,0,0,16,3.9992Z"
        }
      }), children]);
    }
  };

  var _20$i6 = {
    name: 'Undefined20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 14H21V18H11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30a2.0763,2.0763,0,0,1-1.4732-.6094L2.6094,17.4732a2.0855,2.0855,0,0,1,0-2.9464L14.5268,2.6094a2.0855,2.0855,0,0,1,2.9464,0L29.3906,14.5268a2.0855,2.0855,0,0,1,0,2.9464L17.4732,29.3906A2.0763,2.0763,0,0,1,16,30ZM16,3.9992a.0841.0841,0,0,0-.0591.0244L4.0236,15.9409a.0838.0838,0,0,0,0,.1182L15.9409,27.9764a.0842.0842,0,0,0,.1182,0L27.9764,16.0591a.0838.0838,0,0,0,0-.1182L16.0591,4.0236A.0841.0841,0,0,0,16,3.9992Z"
        }
      }), children]);
    }
  };

  var _16$i6 = {
    name: 'Undefined16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M11 14H21V18H11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30a2.0763,2.0763,0,0,1-1.4732-.6094L2.6094,17.4732a2.0855,2.0855,0,0,1,0-2.9464L14.5268,2.6094a2.0855,2.0855,0,0,1,2.9464,0L29.3906,14.5268a2.0855,2.0855,0,0,1,0,2.9464L17.4732,29.3906A2.0763,2.0763,0,0,1,16,30ZM16,3.9992a.0841.0841,0,0,0-.0591.0244L4.0236,15.9409a.0838.0838,0,0,0,0,.1182L15.9409,27.9764a.0842.0842,0,0,0,.1182,0L27.9764,16.0591a.0838.0838,0,0,0,0-.1182L16.0591,4.0236A.0841.0841,0,0,0,16,3.9992Z"
        }
      }), children]);
    }
  };

  var _32$i7 = {
    name: 'UndefinedFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4162,14.5905,17.41,2.5838a1.9937,1.9937,0,0,0-2.8192,0L2.5838,14.5905a1.9934,1.9934,0,0,0,0,2.819L14.5905,29.4162a1.9937,1.9937,0,0,0,2.8192,0L29.4162,17.41A1.9934,1.9934,0,0,0,29.4162,14.5905ZM21,18H11V14H21Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M11 14H21V18H11z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$i7 = {
    name: 'UndefinedFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4162,14.5905,17.41,2.5838a1.9937,1.9937,0,0,0-2.8192,0L2.5838,14.5905a1.9934,1.9934,0,0,0,0,2.819L14.5905,29.4162a1.9937,1.9937,0,0,0,2.8192,0L29.4162,17.41A1.9934,1.9934,0,0,0,29.4162,14.5905ZM21,18H11V14H21Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M11 14H21V18H11z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$i7 = {
    name: 'UndefinedFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4162,14.5905,17.41,2.5838a1.9937,1.9937,0,0,0-2.8192,0L2.5838,14.5905a1.9934,1.9934,0,0,0,0,2.819L14.5905,29.4162a1.9937,1.9937,0,0,0,2.8192,0L29.4162,17.41A1.9934,1.9934,0,0,0,29.4162,14.5905ZM21,18H11V14H21Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M11 14H21V18H11z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$i7 = {
    name: 'UndefinedFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4162,14.5905,17.41,2.5838a1.9937,1.9937,0,0,0-2.8192,0L2.5838,14.5905a1.9934,1.9934,0,0,0,0,2.819L14.5905,29.4162a1.9937,1.9937,0,0,0,2.8192,0L29.4162,17.41A1.9934,1.9934,0,0,0,29.4162,14.5905ZM21,18H11V14H21Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M11 14H21V18H11z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$i8 = {
    name: 'Undo32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,15c2.5,0,4,1.5,4,4c0,2.5-1.5,4-4,4h-5v2h5c3.5,0,6-2.5,6-6c0-3.5-2.5-6-6-6H6.8l4-4L9.4,7.6L3,14\tl6.4,6.4l1.4-1.4l-4-4H23z"
        }
      }), children]);
    }
  };

  var _24$i8 = {
    name: 'Undo24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 24 24",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17.2,11.2c1.8,0,3.2,1.7,3.2,3.3c0,1.5-1.5,3.2-3.2,3.2H14v1.5h3.2c2.2,0,4.8-2.3,4.8-4.8s-2-4.8-4.8-4.8\tH4.8l3-3L6.8,5.7L2,10.5l4.8,4.8l1.1-1.1l-3-3H17.2z"
        }
      }), children]);
    }
  };

  var _20$i8 = {
    name: 'Undo20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 20 20",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15,9.3c1.5,0,2.8,1.3,2.8,2.7c0,1.5-1.3,2.7-2.8,2.7h-4V16h4c2.3,0,4-1.7,4-4c0-2.2-1.8-4-4-4H3.4\tl2.5-2.5L5,4.6l-4,4l4,4l0.9-0.9L3.4,9.3H15z"
        }
      }), children]);
    }
  };

  var _16$i8 = {
    name: 'Undo16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,8c1.2,0,2,0.8,2,2c0,1.2-0.8,2-2,2H9v1h3c1.7,0,3-1.2,3-3c0-1.7-1.3-3-3-3L2.9,7l2-2L4.2,4.3L1,7.5\tl3.2,3.2L4.9,10l-2-2L12,8z"
        }
      }), children]);
    }
  };

  var _32$i9 = {
    name: 'Unknown32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "22.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,19H15V15h2a2,2,0,0,0,0-4H15a2.0023,2.0023,0,0,0-2,2v.5H11V13a4.0045,4.0045,0,0,1,4-4h2a4,4,0,0,1,0,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30a2.0763,2.0763,0,0,1-1.4732-.6094L2.6094,17.4732a2.0855,2.0855,0,0,1,0-2.9464L14.5268,2.6094a2.0855,2.0855,0,0,1,2.9464,0L29.3906,14.5268a2.0855,2.0855,0,0,1,0,2.9464L17.4732,29.3906A2.0763,2.0763,0,0,1,16,30ZM16,3.9992a.0841.0841,0,0,0-.0591.0244L4.0236,15.9409a.0838.0838,0,0,0,0,.1182L15.9409,27.9764a.0842.0842,0,0,0,.1182,0L27.9764,16.0591a.0838.0838,0,0,0,0-.1182L16.0591,4.0236A.0841.0841,0,0,0,16,3.9992Z"
        }
      }), children]);
    }
  };

  var _24$i9 = {
    name: 'Unknown24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "22.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,19H15V15h2a2,2,0,0,0,0-4H15a2.0023,2.0023,0,0,0-2,2v.5H11V13a4.0045,4.0045,0,0,1,4-4h2a4,4,0,0,1,0,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30a2.0763,2.0763,0,0,1-1.4732-.6094L2.6094,17.4732a2.0855,2.0855,0,0,1,0-2.9464L14.5268,2.6094a2.0855,2.0855,0,0,1,2.9464,0L29.3906,14.5268a2.0855,2.0855,0,0,1,0,2.9464L17.4732,29.3906A2.0763,2.0763,0,0,1,16,30ZM16,3.9992a.0841.0841,0,0,0-.0591.0244L4.0236,15.9409a.0838.0838,0,0,0,0,.1182L15.9409,27.9764a.0842.0842,0,0,0,.1182,0L27.9764,16.0591a.0838.0838,0,0,0,0-.1182L16.0591,4.0236A.0841.0841,0,0,0,16,3.9992Z"
        }
      }), children]);
    }
  };

  var _20$i9 = {
    name: 'Unknown20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "22.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,19H15V15h2a2,2,0,0,0,0-4H15a2.0023,2.0023,0,0,0-2,2v.5H11V13a4.0045,4.0045,0,0,1,4-4h2a4,4,0,0,1,0,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30a2.0763,2.0763,0,0,1-1.4732-.6094L2.6094,17.4732a2.0855,2.0855,0,0,1,0-2.9464L14.5268,2.6094a2.0855,2.0855,0,0,1,2.9464,0L29.3906,14.5268a2.0855,2.0855,0,0,1,0,2.9464L17.4732,29.3906A2.0763,2.0763,0,0,1,16,30ZM16,3.9992a.0841.0841,0,0,0-.0591.0244L4.0236,15.9409a.0838.0838,0,0,0,0,.1182L15.9409,27.9764a.0842.0842,0,0,0,.1182,0L27.9764,16.0591a.0838.0838,0,0,0,0-.1182L16.0591,4.0236A.0841.0841,0,0,0,16,3.9992Z"
        }
      }), children]);
    }
  };

  var _16$i9 = {
    name: 'Unknown16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "22.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17,19H15V15h2a2,2,0,0,0,0-4H15a2.0023,2.0023,0,0,0-2,2v.5H11V13a4.0045,4.0045,0,0,1,4-4h2a4,4,0,0,1,0,8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,30a2.0763,2.0763,0,0,1-1.4732-.6094L2.6094,17.4732a2.0855,2.0855,0,0,1,0-2.9464L14.5268,2.6094a2.0855,2.0855,0,0,1,2.9464,0L29.3906,14.5268a2.0855,2.0855,0,0,1,0,2.9464L17.4732,29.3906A2.0763,2.0763,0,0,1,16,30ZM16,3.9992a.0841.0841,0,0,0-.0591.0244L4.0236,15.9409a.0838.0838,0,0,0,0,.1182L15.9409,27.9764a.0842.0842,0,0,0,.1182,0L27.9764,16.0591a.0838.0838,0,0,0,0-.1182L16.0591,4.0236A.0841.0841,0,0,0,16,3.9992Z"
        }
      }), children]);
    }
  };

  var _32$ia = {
    name: 'UnknownFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4163,14.5906,17.41,2.5842a1.9937,1.9937,0,0,0-2.8191,0L2.5837,14.5906a1.994,1.994,0,0,0,0,2.8193L14.5906,29.4163a1.9937,1.9937,0,0,0,2.8191,0L29.4163,17.41A1.994,1.994,0,0,0,29.4163,14.5906ZM16,24a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,24Zm1.125-6.7519v1.8769h-2.25V15H17a1.875,1.875,0,0,0,0-3.75H15a1.8771,1.8771,0,0,0-1.875,1.875v.5h-2.25v-.5A4.13,4.13,0,0,1,15,9h2a4.125,4.125,0,0,1,.125,8.2481Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,21a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,21Zm1.125-3.752A4.1249,4.1249,0,0,0,17,9H15a4.13,4.13,0,0,0-4.125,4.125v.5h2.25v-.5A1.8772,1.8772,0,0,1,15,11.25h2A1.875,1.875,0,0,1,17,15H14.875v4.125h2.25Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$ia = {
    name: 'UnknownFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4163,14.5906,17.41,2.5842a1.9937,1.9937,0,0,0-2.8191,0L2.5837,14.5906a1.994,1.994,0,0,0,0,2.8193L14.5906,29.4163a1.9937,1.9937,0,0,0,2.8191,0L29.4163,17.41A1.994,1.994,0,0,0,29.4163,14.5906ZM16,24a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,24Zm1.125-6.7519v1.8769h-2.25V15H17a1.875,1.875,0,0,0,0-3.75H15a1.8771,1.8771,0,0,0-1.875,1.875v.5h-2.25v-.5A4.13,4.13,0,0,1,15,9h2a4.125,4.125,0,0,1,.125,8.2481Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,21a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,21Zm1.125-3.752A4.1249,4.1249,0,0,0,17,9H15a4.13,4.13,0,0,0-4.125,4.125v.5h2.25v-.5A1.8772,1.8772,0,0,1,15,11.25h2A1.875,1.875,0,0,1,17,15H14.875v4.125h2.25Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$ia = {
    name: 'UnknownFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4163,14.5906,17.41,2.5842a1.9937,1.9937,0,0,0-2.8191,0L2.5837,14.5906a1.994,1.994,0,0,0,0,2.8193L14.5906,29.4163a1.9937,1.9937,0,0,0,2.8191,0L29.4163,17.41A1.994,1.994,0,0,0,29.4163,14.5906ZM16,24a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,24Zm1.125-6.7519v1.8769h-2.25V15H17a1.875,1.875,0,0,0,0-3.75H15a1.8771,1.8771,0,0,0-1.875,1.875v.5h-2.25v-.5A4.13,4.13,0,0,1,15,9h2a4.125,4.125,0,0,1,.125,8.2481Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,21a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,21Zm1.125-3.752A4.1249,4.1249,0,0,0,17,9H15a4.13,4.13,0,0,0-4.125,4.125v.5h2.25v-.5A1.8772,1.8772,0,0,1,15,11.25h2A1.875,1.875,0,0,1,17,15H14.875v4.125h2.25Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$ia = {
    name: 'UnknownFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4163,14.5906,17.41,2.5842a1.9937,1.9937,0,0,0-2.8191,0L2.5837,14.5906a1.994,1.994,0,0,0,0,2.8193L14.5906,29.4163a1.9937,1.9937,0,0,0,2.8191,0L29.4163,17.41A1.994,1.994,0,0,0,29.4163,14.5906ZM16,24a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,24Zm1.125-6.7519v1.8769h-2.25V15H17a1.875,1.875,0,0,0,0-3.75H15a1.8771,1.8771,0,0,0-1.875,1.875v.5h-2.25v-.5A4.13,4.13,0,0,1,15,9h2a4.125,4.125,0,0,1,.125,8.2481Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M16,21a1.5,1.5,0,1,1-1.5,1.5A1.5,1.5,0,0,1,16,21Zm1.125-3.752A4.1249,4.1249,0,0,0,17,9H15a4.13,4.13,0,0,0-4.125,4.125v.5h2.25v-.5A1.8772,1.8772,0,0,1,15,11.25h2A1.875,1.875,0,0,1,17,15H14.875v4.125h2.25Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$ib = {
    name: 'Unlink32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 3.59H7V8.42H5z",
          "transform": "rotate(-45.01 5.996 6.005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 23.58H27V28.409999999999997H25z",
          "transform": "rotate(-44.99 25.995 25.999)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 2H13V6H11zM2 11H6V13H2zM26 19H30V21H26zM19 26H21V30H19zM16.58 21.07l-3.71 3.72a4 4 0 11-5.66-5.66l3.72-3.72L9.51 14 5.8 17.72a6 6 0 00-.06 8.54A6 6 0 0010 28a6.07 6.07 0 004.32-1.8L18 22.49zM15.41 10.93l3.72-3.72a4 4 0 115.66 5.66l-3.72 3.72L22.49 18l3.71-3.72a6 6 0 00.06-8.54A6 6 0 0022 4a6.07 6.07 0 00-4.32 1.8L14 9.51z"
        }
      }), children]);
    }
  };

  var _24$ib = {
    name: 'Unlink24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 3.59H7V8.42H5z",
          "transform": "rotate(-45.01 5.996 6.005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 23.58H27V28.409999999999997H25z",
          "transform": "rotate(-44.99 25.995 25.999)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 2H13V6H11zM2 11H6V13H2zM26 19H30V21H26zM19 26H21V30H19zM16.58 21.07l-3.71 3.72a4 4 0 11-5.66-5.66l3.72-3.72L9.51 14 5.8 17.72a6 6 0 00-.06 8.54A6 6 0 0010 28a6.07 6.07 0 004.32-1.8L18 22.49zM15.41 10.93l3.72-3.72a4 4 0 115.66 5.66l-3.72 3.72L22.49 18l3.71-3.72a6 6 0 00.06-8.54A6 6 0 0022 4a6.07 6.07 0 00-4.32 1.8L14 9.51z"
        }
      }), children]);
    }
  };

  var _20$ib = {
    name: 'Unlink20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 3.59H7V8.42H5z",
          "transform": "rotate(-45.01 5.996 6.005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 23.58H27V28.409999999999997H25z",
          "transform": "rotate(-44.99 25.995 25.999)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 2H13V6H11zM2 11H6V13H2zM26 19H30V21H26zM19 26H21V30H19zM16.58 21.07l-3.71 3.72a4 4 0 11-5.66-5.66l3.72-3.72L9.51 14 5.8 17.72a6 6 0 00-.06 8.54A6 6 0 0010 28a6.07 6.07 0 004.32-1.8L18 22.49zM15.41 10.93l3.72-3.72a4 4 0 115.66 5.66l-3.72 3.72L22.49 18l3.71-3.72a6 6 0 00.06-8.54A6 6 0 0022 4a6.07 6.07 0 00-4.32 1.8L14 9.51z"
        }
      }), children]);
    }
  };

  var _16$ib = {
    name: 'Unlink16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5 3.59H7V8.42H5z",
          "transform": "rotate(-45.01 5.996 6.005)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 23.58H27V28.409999999999997H25z",
          "transform": "rotate(-44.99 25.995 25.999)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 2H13V6H11zM2 11H6V13H2zM26 19H30V21H26zM19 26H21V30H19zM16.58 21.07l-3.71 3.72a4 4 0 11-5.66-5.66l3.72-3.72L9.51 14 5.8 17.72a6 6 0 00-.06 8.54A6 6 0 0010 28a6.07 6.07 0 004.32-1.8L18 22.49zM15.41 10.93l3.72-3.72a4 4 0 115.66 5.66l-3.72 3.72L22.49 18l3.71-3.72a6 6 0 00.06-8.54A6 6 0 0022 4a6.07 6.07 0 00-4.32 1.8L14 9.51z"
        }
      }), children]);
    }
  };

  var _32$ic = {
    name: 'Unlocked32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,14H12V8a4,4,0,0,1,8,0h2A6,6,0,0,0,10,8v6H8a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V16A2,2,0,0,0,24,14Zm0,14H8V16H24Z"
        }
      }), children]);
    }
  };

  var _24$ic = {
    name: 'Unlocked24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,14H12V8a4,4,0,0,1,8,0h2A6,6,0,0,0,10,8v6H8a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V16A2,2,0,0,0,24,14Zm0,14H8V16H24Z"
        }
      }), children]);
    }
  };

  var _20$ic = {
    name: 'Unlocked20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,14H12V8a4,4,0,0,1,8,0h2A6,6,0,0,0,10,8v6H8a2,2,0,0,0-2,2V28a2,2,0,0,0,2,2H24a2,2,0,0,0,2-2V16A2,2,0,0,0,24,14Zm0,14H8V16H24Z"
        }
      }), children]);
    }
  };

  var _16$ic = {
    name: 'Unlocked16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,7H6V4c0-1.1,0.9-2,2-2s2,0.9,2,2h1c0-1.7-1.3-3-3-3S5,2.3,5,4v3H4C3.4,7,3,7.4,3,8v6c0,0.6,0.4,1,1,1h8c0.6,0,1-0.4,1-1\tV8C13,7.4,12.6,7,12,7z M12,14H4V8h8V14z"
        }
      }), children]);
    }
  };

  var _32$id = {
    name: 'UpToTop32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 14L6 24 7.4 25.4 16 16.8 24.6 25.4 26 24zM4 8H28V10H4z"
        }
      }), children]);
    }
  };

  var _24$id = {
    name: 'UpToTop24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 14L6 24 7.4 25.4 16 16.8 24.6 25.4 26 24zM4 8H28V10H4z"
        }
      }), children]);
    }
  };

  var _20$id = {
    name: 'UpToTop20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 14L6 24 7.4 25.4 16 16.8 24.6 25.4 26 24zM4 8H28V10H4z"
        }
      }), children]);
    }
  };

  var _16$id = {
    name: 'UpToTop16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 14L6 24 7.4 25.4 16 16.8 24.6 25.4 26 24zM4 8H28V10H4z"
        }
      }), children]);
    }
  };

  var _32$ie = {
    name: 'Upgrade32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 24H11a2 2 0 00-2 2v2a2 2 0 002 2H21a2 2 0 002-2V26A2 2 0 0021 24zm0 4H11V26H21zM28.707 14.293l-12-12a.9994.9994 0 00-1.414 0l-12 12A1 1 0 004 16H9v4a2.0023 2.0023 0 002 2H21a2.0027 2.0027 0 002-2V16h5a1 1 0 00.707-1.707zM21 14v6H11V14H6.4141L16 4.4141 25.5859 14z"
        }
      }), children]);
    }
  };

  var _24$ie = {
    name: 'Upgrade24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 24H11a2 2 0 00-2 2v2a2 2 0 002 2H21a2 2 0 002-2V26A2 2 0 0021 24zm0 4H11V26H21zM28.707 14.293l-12-12a.9994.9994 0 00-1.414 0l-12 12A1 1 0 004 16H9v4a2.0023 2.0023 0 002 2H21a2.0027 2.0027 0 002-2V16h5a1 1 0 00.707-1.707zM21 14v6H11V14H6.4141L16 4.4141 25.5859 14z"
        }
      }), children]);
    }
  };

  var _20$ie = {
    name: 'Upgrade20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 24H11a2 2 0 00-2 2v2a2 2 0 002 2H21a2 2 0 002-2V26A2 2 0 0021 24zm0 4H11V26H21zM28.707 14.293l-12-12a.9994.9994 0 00-1.414 0l-12 12A1 1 0 004 16H9v4a2.0023 2.0023 0 002 2H21a2.0027 2.0027 0 002-2V16h5a1 1 0 00.707-1.707zM21 14v6H11V14H6.4141L16 4.4141 25.5859 14z"
        }
      }), children]);
    }
  };

  var _16$ie = {
    name: 'Upgrade16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 24H11a2 2 0 00-2 2v2a2 2 0 002 2H21a2 2 0 002-2V26A2 2 0 0021 24zm0 4H11V26H21zM28.707 14.293l-12-12a.9994.9994 0 00-1.414 0l-12 12A1 1 0 004 16H9v4a2.0023 2.0023 0 002 2H21a2.0027 2.0027 0 002-2V16h5a1 1 0 00.707-1.707zM21 14v6H11V14H6.4141L16 4.4141 25.5859 14z"
        }
      }), children]);
    }
  };

  var _32$if = {
    name: 'Upload32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 17L7.41 18.41 15 10.83 15 30 17 30 17 10.83 24.59 18.41 26 17 16 7 6 17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,8V4H26V8h2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4V8Z"
        }
      }), children]);
    }
  };

  var _24$if = {
    name: 'Upload24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 17L7.41 18.41 15 10.83 15 30 17 30 17 10.83 24.59 18.41 26 17 16 7 6 17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,8V4H26V8h2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4V8Z"
        }
      }), children]);
    }
  };

  var _20$if = {
    name: 'Upload20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 17L7.41 18.41 15 10.83 15 30 17 30 17 10.83 24.59 18.41 26 17 16 7 6 17z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6,8V4H26V8h2V4a2,2,0,0,0-2-2H6A2,2,0,0,0,4,4V8Z"
        }
      }), children]);
    }
  };

  var _16$if = {
    name: 'Upload16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M3 9L3.7 9.7 7.5 5.9 7.5 15 8.5 15 8.5 5.9 12.3 9.7 13 9 8 4zM3 4V2h10v2h1V2c0-.6-.4-1-1-1H3C2.4 1 2 1.4 2 2v2H3z"
        }
      }), children]);
    }
  };

  var _32$ig = {
    name: 'Usb32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,15V6a2,2,0,0,0-2-2H10A2,2,0,0,0,8,6v9a2,2,0,0,0-2,2V28H8V17H24V28h2V17A2,2,0,0,0,24,15ZM10,6H22v9H10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 10H15V12H12zM17 10H20V12H17z"
        }
      }), children]);
    }
  };

  var _24$ig = {
    name: 'Usb24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,15V6a2,2,0,0,0-2-2H10A2,2,0,0,0,8,6v9a2,2,0,0,0-2,2V28H8V17H24V28h2V17A2,2,0,0,0,24,15ZM10,6H22v9H10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 10H15V12H12zM17 10H20V12H17z"
        }
      }), children]);
    }
  };

  var _20$ig = {
    name: 'Usb20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,15V6a2,2,0,0,0-2-2H10A2,2,0,0,0,8,6v9a2,2,0,0,0-2,2V28H8V17H24V28h2V17A2,2,0,0,0,24,15ZM10,6H22v9H10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 10H15V12H12zM17 10H20V12H17z"
        }
      }), children]);
    }
  };

  var _16$ig = {
    name: 'Usb16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,15V6a2,2,0,0,0-2-2H10A2,2,0,0,0,8,6v9a2,2,0,0,0-2,2V28H8V17H24V28h2V17A2,2,0,0,0,24,15ZM10,6H22v9H10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 10H15V12H12zM17 10H20V12H17z"
        }
      }), children]);
    }
  };

  var _32$ih = {
    name: 'User32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0016 2zM26 30H24V25a5 5 0 00-5-5H13a5 5 0 00-5 5v5H6V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _24$ih = {
    name: 'User24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0016 2zM26 30H24V25a5 5 0 00-5-5H13a5 5 0 00-5 5v5H6V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _20$ih = {
    name: 'User20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0016 2zM26 30H24V25a5 5 0 00-5-5H13a5 5 0 00-5 5v5H6V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _16$ih = {
    name: 'User16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 2c1.4 0 2.5 1.1 2.5 2.5S9.4 7 8 7 5.5 5.9 5.5 4.5 6.6 2 8 2M8 1C6.1 1 4.5 2.6 4.5 4.5S6.1 8 8 8s3.5-1.6 3.5-3.5S9.9 1 8 1zM13 15h-1v-2.5c0-1.4-1.1-2.5-2.5-2.5h-3C5.1 10 4 11.1 4 12.5V15H3v-2.5C3 10.6 4.6 9 6.5 9h3c1.9 0 3.5 1.6 3.5 3.5V15z"
        }
      }), children]);
    }
  };

  var _32$ii = {
    name: 'UserActivity32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23h-.0215a1.0016 1.0016 0 01-.94-.7256L20.8711 11.19l-1.9346 5.1607A1.0005 1.0005 0 0118 17H14V15h3.3066l2.7569-7.3511a1.0005 1.0005 0 011.8984.0762l3.1113 10.8921 1.9786-5.9336A.9988.9988 0 0128 12h4v2H28.7207l-2.7725 8.3164A.9984.9984 0 0125 23zM15 30H13V23a3.0033 3.0033 0 00-3-3H6a3.0033 3.0033 0 00-3 3v7H1V23a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM8 8a3 3 0 11-3 3A3 3 0 018 8M8 6a5 5 0 105 5A5 5 0 008 6z"
        }
      }), children]);
    }
  };

  var _24$ii = {
    name: 'UserActivity24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23h-.0215a1.0016 1.0016 0 01-.94-.7256L20.8711 11.19l-1.9346 5.1607A1.0005 1.0005 0 0118 17H14V15h3.3066l2.7569-7.3511a1.0005 1.0005 0 011.8984.0762l3.1113 10.8921 1.9786-5.9336A.9988.9988 0 0128 12h4v2H28.7207l-2.7725 8.3164A.9984.9984 0 0125 23zM15 30H13V23a3.0033 3.0033 0 00-3-3H6a3.0033 3.0033 0 00-3 3v7H1V23a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM8 8a3 3 0 11-3 3A3 3 0 018 8M8 6a5 5 0 105 5A5 5 0 008 6z"
        }
      }), children]);
    }
  };

  var _20$ii = {
    name: 'UserActivity20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23h-.0215a1.0016 1.0016 0 01-.94-.7256L20.8711 11.19l-1.9346 5.1607A1.0005 1.0005 0 0118 17H14V15h3.3066l2.7569-7.3511a1.0005 1.0005 0 011.8984.0762l3.1113 10.8921 1.9786-5.9336A.9988.9988 0 0128 12h4v2H28.7207l-2.7725 8.3164A.9984.9984 0 0125 23zM15 30H13V23a3.0033 3.0033 0 00-3-3H6a3.0033 3.0033 0 00-3 3v7H1V23a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM8 8a3 3 0 11-3 3A3 3 0 018 8M8 6a5 5 0 105 5A5 5 0 008 6z"
        }
      }), children]);
    }
  };

  var _16$ii = {
    name: 'UserActivity16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 23h-.0215a1.0016 1.0016 0 01-.94-.7256L20.8711 11.19l-1.9346 5.1607A1.0005 1.0005 0 0118 17H14V15h3.3066l2.7569-7.3511a1.0005 1.0005 0 011.8984.0762l3.1113 10.8921 1.9786-5.9336A.9988.9988 0 0128 12h4v2H28.7207l-2.7725 8.3164A.9984.9984 0 0125 23zM15 30H13V23a3.0033 3.0033 0 00-3-3H6a3.0033 3.0033 0 00-3 3v7H1V23a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM8 8a3 3 0 11-3 3A3 3 0 018 8M8 6a5 5 0 105 5A5 5 0 008 6z"
        }
      }), children]);
    }
  };

  var _32$ij = {
    name: 'UserAdmin32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM25 16.18L22.41 13.59 21 15 25 19 32 12 30.59 10.59 25 16.18z"
        }
      }), children]);
    }
  };

  var _24$ij = {
    name: 'UserAdmin24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM25 16.18L22.41 13.59 21 15 25 19 32 12 30.59 10.59 25 16.18z"
        }
      }), children]);
    }
  };

  var _20$ij = {
    name: 'UserAdmin20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM25 16.18L22.41 13.59 21 15 25 19 32 12 30.59 10.59 25 16.18z"
        }
      }), children]);
    }
  };

  var _16$ij = {
    name: 'UserAdmin16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM25 16.18L22.41 13.59 21 15 25 19 32 12 30.59 10.59 25 16.18z"
        }
      }), children]);
    }
  };

  var _32$ik = {
    name: 'UserAvatar32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM10,26.38v-2A3.22,3.22,0,0,1,13,21h6a3.22,3.22,0,0,1,3,3.39v2a11.92,11.92,0,0,1-12,0Zm14-1.46v-.61A5.21,5.21,0,0,0,19,19H13a5.2,5.2,0,0,0-5,5.31s0,0,0,0v.59a12,12,0,1,1,16,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,7a5,5,0,1,0,5,5A5,5,0,0,0,16,7Zm0,8a3,3,0,1,1,3-3A3,3,0,0,1,16,15Z"
        }
      }), children]);
    }
  };

  var _24$ik = {
    name: 'UserAvatar24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM10,26.38v-2A3.22,3.22,0,0,1,13,21h6a3.22,3.22,0,0,1,3,3.39v2a11.92,11.92,0,0,1-12,0Zm14-1.46v-.61A5.21,5.21,0,0,0,19,19H13a5.2,5.2,0,0,0-5,5.31s0,0,0,0v.59a12,12,0,1,1,16,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,7a5,5,0,1,0,5,5A5,5,0,0,0,16,7Zm0,8a3,3,0,1,1,3-3A3,3,0,0,1,16,15Z"
        }
      }), children]);
    }
  };

  var _20$ik = {
    name: 'UserAvatar20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM10,26.38v-2A3.22,3.22,0,0,1,13,21h6a3.22,3.22,0,0,1,3,3.39v2a11.92,11.92,0,0,1-12,0Zm14-1.46v-.61A5.21,5.21,0,0,0,19,19H13a5.2,5.2,0,0,0-5,5.31s0,0,0,0v.59a12,12,0,1,1,16,0Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,7a5,5,0,1,0,5,5A5,5,0,0,0,16,7Zm0,8a3,3,0,1,1,3-3A3,3,0,0,1,16,15Z"
        }
      }), children]);
    }
  };

  var _16$ik = {
    name: 'UserAvatar16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z M5,13.2v-1.5c0-0.9,0.6-1.6,1.5-1.7h3c0.9,0.1,1.5,0.8,1.5,1.7v1.5\tC9.1,14.3,6.9,14.3,5,13.2L5,13.2z M12,12l0-0.8c0-0.9-1.1-2.1-2.5-2.2h-3C5.1,9.1,4,10.3,4,11.7l0,0.5v0.3c-2.5-2.2-2.7-6-0.5-8.5\ts6-2.7,8.5-0.5s2.7,6,0.5,8.5c-0.1,0.2-0.3,0.3-0.5,0.5V12z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8,3C6.6,3,5.5,4.1,5.5,5.5S6.6,8,8,8s2.5-1.1,2.5-2.5S9.4,3,8,3z M8,7C7.2,7,6.5,6.3,6.5,5.5S7.2,4,8,4s1.5,0.7,1.5,1.5\tS8.8,7,8,7z"
        }
      }), children]);
    }
  };

  var _32$il = {
    name: 'UserAvatarFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,5a4.5,4.5,0,1,1-4.5,4.5A4.49,4.49,0,0,1,16,7Zm8,17.92a11.93,11.93,0,0,1-16,0v-.58s0,0,0,0A5.2,5.2,0,0,1,13,19h6a5.21,5.21,0,0,1,5,5.31v.61Z"
        }
      }), children]);
    }
  };

  var _24$il = {
    name: 'UserAvatarFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,5a4.5,4.5,0,1,1-4.5,4.5A4.49,4.49,0,0,1,16,7Zm8,17.92a11.93,11.93,0,0,1-16,0v-.58s0,0,0,0A5.2,5.2,0,0,1,13,19h6a5.21,5.21,0,0,1,5,5.31v.61Z"
        }
      }), children]);
    }
  };

  var _20$il = {
    name: 'UserAvatarFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,5a4.5,4.5,0,1,1-4.5,4.5A4.49,4.49,0,0,1,16,7Zm8,17.92a11.93,11.93,0,0,1-16,0v-.58s0,0,0,0A5.2,5.2,0,0,1,13,19h6a5.21,5.21,0,0,1,5,5.31v.61Z"
        }
      }), children]);
    }
  };

  var _16$il = {
    name: 'UserAvatarFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,5a4.5,4.5,0,1,1-4.5,4.5A4.49,4.49,0,0,1,16,7Zm8,17.92a11.93,11.93,0,0,1-16,0v-.58s0,0,0,0A5.2,5.2,0,0,1,13,19h6a5.21,5.21,0,0,1,5,5.31v.61Z"
        }
      }), children]);
    }
  };

  var _32$im = {
    name: 'UserAvatarFilledAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm8,22.9188v-.576l0-.0323A5.2086,5.2086,0,0,0,19,19H13a5.2,5.2,0,0,0-4.9893,5.3105c0,.0108-.0107.0215-.0107.0323v.5854a12.0053,12.0053,0,1,1,16-.0094Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,7a5,5,0,1,0,5,5A5,5,0,0,0,16,7Z"
        }
      }), children]);
    }
  };

  var _24$im = {
    name: 'UserAvatarFilledAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm8,22.9188v-.576l0-.0323A5.2086,5.2086,0,0,0,19,19H13a5.2,5.2,0,0,0-4.9893,5.3105c0,.0108-.0107.0215-.0107.0323v.5854a12.0053,12.0053,0,1,1,16-.0094Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,7a5,5,0,1,0,5,5A5,5,0,0,0,16,7Z"
        }
      }), children]);
    }
  };

  var _20$im = {
    name: 'UserAvatarFilledAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm8,22.9188v-.576l0-.0323A5.2086,5.2086,0,0,0,19,19H13a5.2,5.2,0,0,0-4.9893,5.3105c0,.0108-.0107.0215-.0107.0323v.5854a12.0053,12.0053,0,1,1,16-.0094Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,7a5,5,0,1,0,5,5A5,5,0,0,0,16,7Z"
        }
      }), children]);
    }
  };

  var _16$im = {
    name: 'UserAvatarFilledAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm8,22.9188v-.576l0-.0323A5.2086,5.2086,0,0,0,19,19H13a5.2,5.2,0,0,0-4.9893,5.3105c0,.0108-.0107.0215-.0107.0323v.5854a12.0053,12.0053,0,1,1,16-.0094Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,7a5,5,0,1,0,5,5A5,5,0,0,0,16,7Z"
        }
      }), children]);
    }
  };

  var _32$in = {
    name: 'UserCertification32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 10L26.593 13 30 13.414 27.5 15.667 28 19 25 17.125 22 19 22.5 15.667 20 13.414 23.5 13 25 10zM22 30H20V25a5.0059 5.0059 0 00-5-5H9a5.0059 5.0059 0 00-5 5v5H2V25a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _24$in = {
    name: 'UserCertification24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 10L26.593 13 30 13.414 27.5 15.667 28 19 25 17.125 22 19 22.5 15.667 20 13.414 23.5 13 25 10zM22 30H20V25a5.0059 5.0059 0 00-5-5H9a5.0059 5.0059 0 00-5 5v5H2V25a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _20$in = {
    name: 'UserCertification20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 10L26.593 13 30 13.414 27.5 15.667 28 19 25 17.125 22 19 22.5 15.667 20 13.414 23.5 13 25 10zM22 30H20V25a5.0059 5.0059 0 00-5-5H9a5.0059 5.0059 0 00-5 5v5H2V25a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _16$in = {
    name: 'UserCertification16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 10L26.593 13 30 13.414 27.5 15.667 28 19 25 17.125 22 19 22.5 15.667 20 13.414 23.5 13 25 10zM22 30H20V25a5.0059 5.0059 0 00-5-5H9a5.0059 5.0059 0 00-5 5v5H2V25a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _32$io = {
    name: 'UserData32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 8H30V16H28zM23 5H25V16H23zM18 10H20V16H18zM16 30H14V24a3.0033 3.0033 0 00-3-3H7a3.0033 3.0033 0 00-3 3v6H2V24a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM9 9a3 3 0 11-3 3A3 3 0 019 9M9 7a5 5 0 105 5A5 5 0 009 7z"
        }
      }), children]);
    }
  };

  var _24$io = {
    name: 'UserData24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 8H30V16H28zM23 5H25V16H23zM18 10H20V16H18zM16 30H14V24a3.0033 3.0033 0 00-3-3H7a3.0033 3.0033 0 00-3 3v6H2V24a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM9 9a3 3 0 11-3 3A3 3 0 019 9M9 7a5 5 0 105 5A5 5 0 009 7z"
        }
      }), children]);
    }
  };

  var _20$io = {
    name: 'UserData20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 8H30V16H28zM23 5H25V16H23zM18 10H20V16H18zM16 30H14V24a3.0033 3.0033 0 00-3-3H7a3.0033 3.0033 0 00-3 3v6H2V24a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM9 9a3 3 0 11-3 3A3 3 0 019 9M9 7a5 5 0 105 5A5 5 0 009 7z"
        }
      }), children]);
    }
  };

  var _16$io = {
    name: 'UserData16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 8H30V16H28zM23 5H25V16H23zM18 10H20V16H18zM16 30H14V24a3.0033 3.0033 0 00-3-3H7a3.0033 3.0033 0 00-3 3v6H2V24a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM9 9a3 3 0 11-3 3A3 3 0 019 9M9 7a5 5 0 105 5A5 5 0 009 7z"
        }
      }), children]);
    }
  };

  var _32$ip = {
    name: 'UserFavorite32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.303 12a2.6616 2.6616 0 00-1.9079.8058l-.3932.4054-.397-.4054a2.6615 2.6615 0 00-3.8157 0 2.7992 2.7992 0 000 3.8964L25.0019 21l4.2089-4.2978a2.7992 2.7992 0 000-3.8964A2.6616 2.6616 0 0027.303 12zM2 30H4V25a5.0059 5.0059 0 015-5h6a5.0059 5.0059 0 015 5v5h2V25a7.0082 7.0082 0 00-7-7H9a7.0082 7.0082 0 00-7 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _24$ip = {
    name: 'UserFavorite24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.303 12a2.6616 2.6616 0 00-1.9079.8058l-.3932.4054-.397-.4054a2.6615 2.6615 0 00-3.8157 0 2.7992 2.7992 0 000 3.8964L25.0019 21l4.2089-4.2978a2.7992 2.7992 0 000-3.8964A2.6616 2.6616 0 0027.303 12zM2 30H4V25a5.0059 5.0059 0 015-5h6a5.0059 5.0059 0 015 5v5h2V25a7.0082 7.0082 0 00-7-7H9a7.0082 7.0082 0 00-7 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _20$ip = {
    name: 'UserFavorite20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.303 12a2.6616 2.6616 0 00-1.9079.8058l-.3932.4054-.397-.4054a2.6615 2.6615 0 00-3.8157 0 2.7992 2.7992 0 000 3.8964L25.0019 21l4.2089-4.2978a2.7992 2.7992 0 000-3.8964A2.6616 2.6616 0 0027.303 12zM2 30H4V25a5.0059 5.0059 0 015-5h6a5.0059 5.0059 0 015 5v5h2V25a7.0082 7.0082 0 00-7-7H9a7.0082 7.0082 0 00-7 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _16$ip = {
    name: 'UserFavorite16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.303 12a2.6616 2.6616 0 00-1.9079.8058l-.3932.4054-.397-.4054a2.6615 2.6615 0 00-3.8157 0 2.7992 2.7992 0 000 3.8964L25.0019 21l4.2089-4.2978a2.7992 2.7992 0 000-3.8964A2.6616 2.6616 0 0027.303 12zM2 30H4V25a5.0059 5.0059 0 015-5h6a5.0059 5.0059 0 015 5v5h2V25a7.0082 7.0082 0 00-7-7H9a7.0082 7.0082 0 00-7 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _32$iq = {
    name: 'UserFavoriteAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.7663 4.2558A4.2121 4.2121 0 0023 4.0321a4.2121 4.2121 0 00-5.7663.2237 4.319 4.319 0 000 6.0447L22.998 16.14 23 16.1376l.002.0019 5.7643-5.839A4.319 4.319 0 0028.7663 4.2558zM27.342 8.8948l-4.34 4.3973L23 13.29l-.002.002-4.34-4.3973a2.3085 2.3085 0 010-3.2338 2.2639 2.2639 0 013.1561 0l1.181 1.2074L23 6.8634l.0049.005 1.181-1.2074a2.2639 2.2639 0 013.1561 0A2.3085 2.3085 0 0127.342 8.8948zM16 30H14V25a3.0033 3.0033 0 00-3-3H7a3.0033 3.0033 0 00-3 3v5H2V25a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM9 10a3 3 0 11-3 3 3 3 0 013-3M9 8a5 5 0 105 5A5 5 0 009 8z"
        }
      }), children]);
    }
  };

  var _24$iq = {
    name: 'UserFavoriteAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.7663 4.2558A4.2121 4.2121 0 0023 4.0321a4.2121 4.2121 0 00-5.7663.2237 4.319 4.319 0 000 6.0447L22.998 16.14 23 16.1376l.002.0019 5.7643-5.839A4.319 4.319 0 0028.7663 4.2558zM27.342 8.8948l-4.34 4.3973L23 13.29l-.002.002-4.34-4.3973a2.3085 2.3085 0 010-3.2338 2.2639 2.2639 0 013.1561 0l1.181 1.2074L23 6.8634l.0049.005 1.181-1.2074a2.2639 2.2639 0 013.1561 0A2.3085 2.3085 0 0127.342 8.8948zM16 30H14V25a3.0033 3.0033 0 00-3-3H7a3.0033 3.0033 0 00-3 3v5H2V25a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM9 10a3 3 0 11-3 3 3 3 0 013-3M9 8a5 5 0 105 5A5 5 0 009 8z"
        }
      }), children]);
    }
  };

  var _20$iq = {
    name: 'UserFavoriteAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.7663 4.2558A4.2121 4.2121 0 0023 4.0321a4.2121 4.2121 0 00-5.7663.2237 4.319 4.319 0 000 6.0447L22.998 16.14 23 16.1376l.002.0019 5.7643-5.839A4.319 4.319 0 0028.7663 4.2558zM27.342 8.8948l-4.34 4.3973L23 13.29l-.002.002-4.34-4.3973a2.3085 2.3085 0 010-3.2338 2.2639 2.2639 0 013.1561 0l1.181 1.2074L23 6.8634l.0049.005 1.181-1.2074a2.2639 2.2639 0 013.1561 0A2.3085 2.3085 0 0127.342 8.8948zM16 30H14V25a3.0033 3.0033 0 00-3-3H7a3.0033 3.0033 0 00-3 3v5H2V25a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM9 10a3 3 0 11-3 3 3 3 0 013-3M9 8a5 5 0 105 5A5 5 0 009 8z"
        }
      }), children]);
    }
  };

  var _16$iq = {
    name: 'UserFavoriteAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.7663 4.2558A4.2121 4.2121 0 0023 4.0321a4.2121 4.2121 0 00-5.7663.2237 4.319 4.319 0 000 6.0447L22.998 16.14 23 16.1376l.002.0019 5.7643-5.839A4.319 4.319 0 0028.7663 4.2558zM27.342 8.8948l-4.34 4.3973L23 13.29l-.002.002-4.34-4.3973a2.3085 2.3085 0 010-3.2338 2.2639 2.2639 0 013.1561 0l1.181 1.2074L23 6.8634l.0049.005 1.181-1.2074a2.2639 2.2639 0 013.1561 0A2.3085 2.3085 0 0127.342 8.8948zM16 30H14V25a3.0033 3.0033 0 00-3-3H7a3.0033 3.0033 0 00-3 3v5H2V25a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM9 10a3 3 0 11-3 3 3 3 0 013-3M9 8a5 5 0 105 5A5 5 0 009 8z"
        }
      }), children]);
    }
  };

  var _32$ir = {
    name: 'UserFavoriteAltFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.4938 3a3.4735 3.4735 0 00-2.48 1.0393l-.5111.5228-.5161-.5228a3.4792 3.4792 0 00-4.96 0 3.59 3.59 0 000 5.0251l5.4766 5.5427 5.4716-5.5427a3.59 3.59 0 000-5.0251A3.4738 3.4738 0 0026.4938 3zM16 30H14V25a3.0033 3.0033 0 00-3-3H7a3.0033 3.0033 0 00-3 3v5H2V25a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM9 10a3 3 0 11-3 3 3 3 0 013-3M9 8a5 5 0 105 5A5 5 0 009 8z"
        }
      }), children]);
    }
  };

  var _24$ir = {
    name: 'UserFavoriteAltFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.4938 3a3.4735 3.4735 0 00-2.48 1.0393l-.5111.5228-.5161-.5228a3.4792 3.4792 0 00-4.96 0 3.59 3.59 0 000 5.0251l5.4766 5.5427 5.4716-5.5427a3.59 3.59 0 000-5.0251A3.4738 3.4738 0 0026.4938 3zM16 30H14V25a3.0033 3.0033 0 00-3-3H7a3.0033 3.0033 0 00-3 3v5H2V25a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM9 10a3 3 0 11-3 3 3 3 0 013-3M9 8a5 5 0 105 5A5 5 0 009 8z"
        }
      }), children]);
    }
  };

  var _20$ir = {
    name: 'UserFavoriteAltFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.4938 3a3.4735 3.4735 0 00-2.48 1.0393l-.5111.5228-.5161-.5228a3.4792 3.4792 0 00-4.96 0 3.59 3.59 0 000 5.0251l5.4766 5.5427 5.4716-5.5427a3.59 3.59 0 000-5.0251A3.4738 3.4738 0 0026.4938 3zM16 30H14V25a3.0033 3.0033 0 00-3-3H7a3.0033 3.0033 0 00-3 3v5H2V25a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM9 10a3 3 0 11-3 3 3 3 0 013-3M9 8a5 5 0 105 5A5 5 0 009 8z"
        }
      }), children]);
    }
  };

  var _16$ir = {
    name: 'UserFavoriteAltFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.4938 3a3.4735 3.4735 0 00-2.48 1.0393l-.5111.5228-.5161-.5228a3.4792 3.4792 0 00-4.96 0 3.59 3.59 0 000 5.0251l5.4766 5.5427 5.4716-5.5427a3.59 3.59 0 000-5.0251A3.4738 3.4738 0 0026.4938 3zM16 30H14V25a3.0033 3.0033 0 00-3-3H7a3.0033 3.0033 0 00-3 3v5H2V25a5.0059 5.0059 0 015-5h4a5.0059 5.0059 0 015 5zM9 10a3 3 0 11-3 3 3 3 0 013-3M9 8a5 5 0 105 5A5 5 0 009 8z"
        }
      }), children]);
    }
  };

  var _32$is = {
    name: 'UserFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 30H26V25a7.0082 7.0082 0 00-7-7H13a7.0082 7.0082 0 00-7 7zM9 9a7 7 0 107-7A7 7 0 009 9z"
        }
      }), children]);
    }
  };

  var _24$is = {
    name: 'UserFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 30H26V25a7.0082 7.0082 0 00-7-7H13a7.0082 7.0082 0 00-7 7zM9 9a7 7 0 107-7A7 7 0 009 9z"
        }
      }), children]);
    }
  };

  var _20$is = {
    name: 'UserFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 30H26V25a7.0082 7.0082 0 00-7-7H13a7.0082 7.0082 0 00-7 7zM9 9a7 7 0 107-7A7 7 0 009 9z"
        }
      }), children]);
    }
  };

  var _16$is = {
    name: 'UserFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M6 30H26V25a7.0082 7.0082 0 00-7-7H13a7.0082 7.0082 0 00-7 7zM9 9a7 7 0 107-7A7 7 0 009 9z"
        }
      }), children]);
    }
  };

  var _32$it = {
    name: 'UserFollow32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M32 14L28 14 28 10 26 10 26 14 22 14 22 16 26 16 26 20 28 20 28 16 32 16 32 14zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _24$it = {
    name: 'UserFollow24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M32 14L28 14 28 10 26 10 26 14 22 14 22 16 26 16 26 20 28 20 28 16 32 16 32 14zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _20$it = {
    name: 'UserFollow20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M32 14L28 14 28 10 26 10 26 14 22 14 22 16 26 16 26 20 28 20 28 16 32 16 32 14zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _16$it = {
    name: 'UserFollow16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M32 14L28 14 28 10 26 10 26 14 22 14 22 16 26 16 26 20 28 20 28 16 32 16 32 14zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7z"
        }
      }), children]);
    }
  };

  var _32$iu = {
    name: 'UserIdentification32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,11h4a1,1,0,0,1,1,1v2a0,0,0,0,1,0,0H21a0,0,0,0,1,0,0V12A1,1,0,0,1,22,11Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "8",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 18H18a2.0023 2.0023 0 01-2-2V4a2.002 2.002 0 012-2H30a2.0023 2.0023 0 012 2V16A2.0027 2.0027 0 0130 18zM18 4V16H30.001L30 4zM15 30H13V26a2.9465 2.9465 0 00-3-3H6a2.9465 2.9465 0 00-3 3v4H1V26a4.9514 4.9514 0 015-5h4a4.9514 4.9514 0 015 5zM8 11a3 3 0 010 6 3 3 0 010-6M8 9A5 5 0 008 19 5 5 0 008 9z"
        }
      }), children]);
    }
  };

  var _24$iu = {
    name: 'UserIdentification24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,11h4a1,1,0,0,1,1,1v2a0,0,0,0,1,0,0H21a0,0,0,0,1,0,0V12A1,1,0,0,1,22,11Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "8",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 18H18a2.0023 2.0023 0 01-2-2V4a2.002 2.002 0 012-2H30a2.0023 2.0023 0 012 2V16A2.0027 2.0027 0 0130 18zM18 4V16H30.001L30 4zM15 30H13V26a2.9465 2.9465 0 00-3-3H6a2.9465 2.9465 0 00-3 3v4H1V26a4.9514 4.9514 0 015-5h4a4.9514 4.9514 0 015 5zM8 11a3 3 0 010 6 3 3 0 010-6M8 9A5 5 0 008 19 5 5 0 008 9z"
        }
      }), children]);
    }
  };

  var _20$iu = {
    name: 'UserIdentification20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,11h4a1,1,0,0,1,1,1v2a0,0,0,0,1,0,0H21a0,0,0,0,1,0,0V12A1,1,0,0,1,22,11Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "8",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 18H18a2.0023 2.0023 0 01-2-2V4a2.002 2.002 0 012-2H30a2.0023 2.0023 0 012 2V16A2.0027 2.0027 0 0130 18zM18 4V16H30.001L30 4zM15 30H13V26a2.9465 2.9465 0 00-3-3H6a2.9465 2.9465 0 00-3 3v4H1V26a4.9514 4.9514 0 015-5h4a4.9514 4.9514 0 015 5zM8 11a3 3 0 010 6 3 3 0 010-6M8 9A5 5 0 008 19 5 5 0 008 9z"
        }
      }), children]);
    }
  };

  var _16$iu = {
    name: 'UserIdentification16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22,11h4a1,1,0,0,1,1,1v2a0,0,0,0,1,0,0H21a0,0,0,0,1,0,0V12A1,1,0,0,1,22,11Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "24",
          "cy": "8",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 18H18a2.0023 2.0023 0 01-2-2V4a2.002 2.002 0 012-2H30a2.0023 2.0023 0 012 2V16A2.0027 2.0027 0 0130 18zM18 4V16H30.001L30 4zM15 30H13V26a2.9465 2.9465 0 00-3-3H6a2.9465 2.9465 0 00-3 3v4H1V26a4.9514 4.9514 0 015-5h4a4.9514 4.9514 0 015 5zM8 11a3 3 0 010 6 3 3 0 010-6M8 9A5 5 0 008 19 5 5 0 008 9z"
        }
      }), children]);
    }
  };

  var _32$iv = {
    name: 'UserMultiple32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H28V25a5.0057 5.0057 0 00-5-5V18a7.0078 7.0078 0 017 7zM22 30H20V25a5.0059 5.0059 0 00-5-5H9a5.0059 5.0059 0 00-5 5v5H2V25a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM20 2V4a5 5 0 010 10v2A7 7 0 0020 2zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _24$iv = {
    name: 'UserMultiple24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H28V25a5.0057 5.0057 0 00-5-5V18a7.0078 7.0078 0 017 7zM22 30H20V25a5.0059 5.0059 0 00-5-5H9a5.0059 5.0059 0 00-5 5v5H2V25a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM20 2V4a5 5 0 010 10v2A7 7 0 0020 2zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _20$iv = {
    name: 'UserMultiple20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H28V25a5.0057 5.0057 0 00-5-5V18a7.0078 7.0078 0 017 7zM22 30H20V25a5.0059 5.0059 0 00-5-5H9a5.0059 5.0059 0 00-5 5v5H2V25a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM20 2V4a5 5 0 010 10v2A7 7 0 0020 2zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _16$iv = {
    name: 'UserMultiple16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30 30H28V25a5.0057 5.0057 0 00-5-5V18a7.0078 7.0078 0 017 7zM22 30H20V25a5.0059 5.0059 0 00-5-5H9a5.0059 5.0059 0 00-5 5v5H2V25a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM20 2V4a5 5 0 010 10v2A7 7 0 0020 2zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _32$iw = {
    name: 'UserOnline32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "16",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _24$iw = {
    name: 'UserOnline24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "16",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _20$iw = {
    name: 'UserOnline20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "16",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _16$iw = {
    name: 'UserOnline16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "26",
          "cy": "16",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _32$ix = {
    name: 'UserProfile32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM22 4H32V6H22zM22 9H32V11H22zM22 14H29V16H22z"
        }
      }), children]);
    }
  };

  var _24$ix = {
    name: 'UserProfile24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM22 4H32V6H22zM22 9H32V11H22zM22 14H29V16H22z"
        }
      }), children]);
    }
  };

  var _20$ix = {
    name: 'UserProfile20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM22 4H32V6H22zM22 9H32V11H22zM22 14H29V16H22z"
        }
      }), children]);
    }
  };

  var _16$ix = {
    name: 'UserProfile16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM22 4H32V6H22zM22 9H32V11H22zM22 14H29V16H22z"
        }
      }), children]);
    }
  };

  var _32$iy = {
    name: 'UserRole32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.07 21L22 15 28.07 9 29.5 10.41 24.86 15 29.5 19.59 28.07 21zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _24$iy = {
    name: 'UserRole24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.07 21L22 15 28.07 9 29.5 10.41 24.86 15 29.5 19.59 28.07 21zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _20$iy = {
    name: 'UserRole20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.07 21L22 15 28.07 9 29.5 10.41 24.86 15 29.5 19.59 28.07 21zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _16$iy = {
    name: 'UserRole16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28.07 21L22 15 28.07 9 29.5 10.41 24.86 15 29.5 19.59 28.07 21zM22 30H20V25a5 5 0 00-5-5H9a5 5 0 00-5 5v5H2V25a7 7 0 017-7h6a7 7 0 017 7zM12 4A5 5 0 117 9a5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0012 2z"
        }
      }), children]);
    }
  };

  var _32$iz = {
    name: 'UserSimulation32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.232 12.866H29.232V14.866H25.232z",
          "transform": "rotate(30 27.232 13.866)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 8H30V10H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.768 12.866H6.768V14.866H2.768z",
          "transform": "rotate(150 4.768 13.866)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 30H24V25a5.0059 5.0059 0 00-5-5H13a5.0059 5.0059 0 00-5 5v5H6V25a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM16 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0016 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.232 3.134H29.232V5.134H25.232z",
          "transform": "rotate(-30 27.232 4.134)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 8H6V10H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.768 3.134H6.768V5.134H2.768z",
          "transform": "rotate(-150 4.768 4.134)"
        }
      }), children]);
    }
  };

  var _24$iz = {
    name: 'UserSimulation24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.232 12.866H29.232V14.866H25.232z",
          "transform": "rotate(30 27.232 13.866)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 8H30V10H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.768 12.866H6.768V14.866H2.768z",
          "transform": "rotate(150 4.768 13.866)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 30H24V25a5.0059 5.0059 0 00-5-5H13a5.0059 5.0059 0 00-5 5v5H6V25a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM16 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0016 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.232 3.134H29.232V5.134H25.232z",
          "transform": "rotate(-30 27.232 4.134)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 8H6V10H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.768 3.134H6.768V5.134H2.768z",
          "transform": "rotate(-150 4.768 4.134)"
        }
      }), children]);
    }
  };

  var _20$iz = {
    name: 'UserSimulation20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.232 12.866H29.232V14.866H25.232z",
          "transform": "rotate(30 27.232 13.866)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 8H30V10H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.768 12.866H6.768V14.866H2.768z",
          "transform": "rotate(150 4.768 13.866)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 30H24V25a5.0059 5.0059 0 00-5-5H13a5.0059 5.0059 0 00-5 5v5H6V25a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM16 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0016 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.232 3.134H29.232V5.134H25.232z",
          "transform": "rotate(-30 27.232 4.134)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 8H6V10H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.768 3.134H6.768V5.134H2.768z",
          "transform": "rotate(-150 4.768 4.134)"
        }
      }), children]);
    }
  };

  var _16$iz = {
    name: 'UserSimulation16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.232 12.866H29.232V14.866H25.232z",
          "transform": "rotate(30 27.232 13.866)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 8H30V10H26z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.768 12.866H6.768V14.866H2.768z",
          "transform": "rotate(150 4.768 13.866)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26 30H24V25a5.0059 5.0059 0 00-5-5H13a5.0059 5.0059 0 00-5 5v5H6V25a7.0082 7.0082 0 017-7h6a7.0082 7.0082 0 017 7zM16 4a5 5 0 11-5 5 5 5 0 015-5m0-2a7 7 0 107 7A7 7 0 0016 2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.232 3.134H29.232V5.134H25.232z",
          "transform": "rotate(-30 27.232 4.134)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2 8H6V10H2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M2.768 3.134H6.768V5.134H2.768z",
          "transform": "rotate(-150 4.768 4.134)"
        }
      }), children]);
    }
  };

  var _32$iA = {
    name: 'UserSpeaker32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4146,19,27.7,17.2852A2.97,2.97,0,0,0,28,16a3,3,0,1,0-3,3,2.97,2.97,0,0,0,1.2864-.3L28,20.4141V28H22V25a7.0078,7.0078,0,0,0-7-7H9a7.008,7.008,0,0,0-7,7v5H30V20.4141A1.988,1.988,0,0,0,29.4146,19ZM4,25a5.006,5.006,0,0,1,5-5h6a5.0059,5.0059,0,0,1,5,5v3H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,4A5,5,0,1,1,7,9a5,5,0,0,1,5-5m0-2a7,7,0,1,0,7,7A7,7,0,0,0,12,2Z"
        }
      }), children]);
    }
  };

  var _24$iA = {
    name: 'UserSpeaker24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4146,19,27.7,17.2852A2.97,2.97,0,0,0,28,16a3,3,0,1,0-3,3,2.97,2.97,0,0,0,1.2864-.3L28,20.4141V28H22V25a7.0078,7.0078,0,0,0-7-7H9a7.008,7.008,0,0,0-7,7v5H30V20.4141A1.988,1.988,0,0,0,29.4146,19ZM4,25a5.006,5.006,0,0,1,5-5h6a5.0059,5.0059,0,0,1,5,5v3H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,4A5,5,0,1,1,7,9a5,5,0,0,1,5-5m0-2a7,7,0,1,0,7,7A7,7,0,0,0,12,2Z"
        }
      }), children]);
    }
  };

  var _20$iA = {
    name: 'UserSpeaker20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4146,19,27.7,17.2852A2.97,2.97,0,0,0,28,16a3,3,0,1,0-3,3,2.97,2.97,0,0,0,1.2864-.3L28,20.4141V28H22V25a7.0078,7.0078,0,0,0-7-7H9a7.008,7.008,0,0,0-7,7v5H30V20.4141A1.988,1.988,0,0,0,29.4146,19ZM4,25a5.006,5.006,0,0,1,5-5h6a5.0059,5.0059,0,0,1,5,5v3H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,4A5,5,0,1,1,7,9a5,5,0,0,1,5-5m0-2a7,7,0,1,0,7,7A7,7,0,0,0,12,2Z"
        }
      }), children]);
    }
  };

  var _16$iA = {
    name: 'UserSpeaker16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.4146,19,27.7,17.2852A2.97,2.97,0,0,0,28,16a3,3,0,1,0-3,3,2.97,2.97,0,0,0,1.2864-.3L28,20.4141V28H22V25a7.0078,7.0078,0,0,0-7-7H9a7.008,7.008,0,0,0-7,7v5H30V20.4141A1.988,1.988,0,0,0,29.4146,19ZM4,25a5.006,5.006,0,0,1,5-5h6a5.0059,5.0059,0,0,1,5,5v3H4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12,4A5,5,0,1,1,7,9a5,5,0,0,1,5-5m0-2a7,7,0,1,0,7,7A7,7,0,0,0,12,2Z"
        }
      }), children]);
    }
  };

  var _32$iB = {
    name: 'UserXRay32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M28 9L28 7 25 7 25 5 23 5 23 7 20 7 20 9 23 9 23 12 20 12 20 14 23 14 23 16 25 16 25 14 28 14 28 12 25 12 25 9 28 9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M31 3H17a1 1 0 00-1 1V17a1 1 0 001 1H31a1 1 0 001-1V4A1 1 0 0031 3zM28 9H25v3h3v2H25v2H23V14H20V12h3V9H20V7h3V5h2V7h3zM15 30H13V26a2.9465 2.9465 0 00-3-3H6a2.9465 2.9465 0 00-3 3v4H1V26a4.9514 4.9514 0 015-5h4a4.9514 4.9514 0 015 5zM8 11a3 3 0 010 6 3 3 0 010-6M8 9A5 5 0 008 19 5 5 0 008 9z"
        }
      }), children]);
    }
  };

  var _24$iB = {
    name: 'UserXRay24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M28 9L28 7 25 7 25 5 23 5 23 7 20 7 20 9 23 9 23 12 20 12 20 14 23 14 23 16 25 16 25 14 28 14 28 12 25 12 25 9 28 9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M31 3H17a1 1 0 00-1 1V17a1 1 0 001 1H31a1 1 0 001-1V4A1 1 0 0031 3zM28 9H25v3h3v2H25v2H23V14H20V12h3V9H20V7h3V5h2V7h3zM15 30H13V26a2.9465 2.9465 0 00-3-3H6a2.9465 2.9465 0 00-3 3v4H1V26a4.9514 4.9514 0 015-5h4a4.9514 4.9514 0 015 5zM8 11a3 3 0 010 6 3 3 0 010-6M8 9A5 5 0 008 19 5 5 0 008 9z"
        }
      }), children]);
    }
  };

  var _20$iB = {
    name: 'UserXRay20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M28 9L28 7 25 7 25 5 23 5 23 7 20 7 20 9 23 9 23 12 20 12 20 14 23 14 23 16 25 16 25 14 28 14 28 12 25 12 25 9 28 9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M31 3H17a1 1 0 00-1 1V17a1 1 0 001 1H31a1 1 0 001-1V4A1 1 0 0031 3zM28 9H25v3h3v2H25v2H23V14H20V12h3V9H20V7h3V5h2V7h3zM15 30H13V26a2.9465 2.9465 0 00-3-3H6a2.9465 2.9465 0 00-3 3v4H1V26a4.9514 4.9514 0 015-5h4a4.9514 4.9514 0 015 5zM8 11a3 3 0 010 6 3 3 0 010-6M8 9A5 5 0 008 19 5 5 0 008 9z"
        }
      }), children]);
    }
  };

  var _16$iB = {
    name: 'UserXRay16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M28 9L28 7 25 7 25 5 23 5 23 7 20 7 20 9 23 9 23 12 20 12 20 14 23 14 23 16 25 16 25 14 28 14 28 12 25 12 25 9 28 9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M31 3H17a1 1 0 00-1 1V17a1 1 0 001 1H31a1 1 0 001-1V4A1 1 0 0031 3zM28 9H25v3h3v2H25v2H23V14H20V12h3V9H20V7h3V5h2V7h3zM15 30H13V26a2.9465 2.9465 0 00-3-3H6a2.9465 2.9465 0 00-3 3v4H1V26a4.9514 4.9514 0 015-5h4a4.9514 4.9514 0 015 5zM8 11a3 3 0 010 6 3 3 0 010-6M8 9A5 5 0 008 19 5 5 0 008 9z"
        }
      }), children]);
    }
  };

  var _32$iC = {
    name: 'UserProfileAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13H26V15H19zM19 8H30V10H19zM19 3H30V5H19zM11 30H7a2.0059 2.0059 0 01-2-2V21a2.0059 2.0059 0 01-2-2V13a2.9465 2.9465 0 013-3h6a2.9465 2.9465 0 013 3v6a2.0059 2.0059 0 01-2 2v7A2.0059 2.0059 0 0111 30zM6 12a.9448.9448 0 00-1 1v6H7v9h4V19h2V13a.9448.9448 0 00-1-1zM9 9a4 4 0 114-4h0A4.0118 4.0118 0 019 9zM9 3a2 2 0 102 2h0A2.0059 2.0059 0 009 3z"
        }
      }), children]);
    }
  };

  var _24$iC = {
    name: 'UserProfileAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13H26V15H19zM19 8H30V10H19zM19 3H30V5H19zM11 30H7a2.0059 2.0059 0 01-2-2V21a2.0059 2.0059 0 01-2-2V13a2.9465 2.9465 0 013-3h6a2.9465 2.9465 0 013 3v6a2.0059 2.0059 0 01-2 2v7A2.0059 2.0059 0 0111 30zM6 12a.9448.9448 0 00-1 1v6H7v9h4V19h2V13a.9448.9448 0 00-1-1zM9 9a4 4 0 114-4h0A4.0118 4.0118 0 019 9zM9 3a2 2 0 102 2h0A2.0059 2.0059 0 009 3z"
        }
      }), children]);
    }
  };

  var _20$iC = {
    name: 'UserProfileAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13H26V15H19zM19 8H30V10H19zM19 3H30V5H19zM11 30H7a2.0059 2.0059 0 01-2-2V21a2.0059 2.0059 0 01-2-2V13a2.9465 2.9465 0 013-3h6a2.9465 2.9465 0 013 3v6a2.0059 2.0059 0 01-2 2v7A2.0059 2.0059 0 0111 30zM6 12a.9448.9448 0 00-1 1v6H7v9h4V19h2V13a.9448.9448 0 00-1-1zM9 9a4 4 0 114-4h0A4.0118 4.0118 0 019 9zM9 3a2 2 0 102 2h0A2.0059 2.0059 0 009 3z"
        }
      }), children]);
    }
  };

  var _16$iC = {
    name: 'UserProfileAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13H26V15H19zM19 8H30V10H19zM19 3H30V5H19zM11 30H7a2.0059 2.0059 0 01-2-2V21a2.0059 2.0059 0 01-2-2V13a2.9465 2.9465 0 013-3h6a2.9465 2.9465 0 013 3v6a2.0059 2.0059 0 01-2 2v7A2.0059 2.0059 0 0111 30zM6 12a.9448.9448 0 00-1 1v6H7v9h4V19h2V13a.9448.9448 0 00-1-1zM9 9a4 4 0 114-4h0A4.0118 4.0118 0 019 9zM9 3a2 2 0 102 2h0A2.0059 2.0059 0 009 3z"
        }
      }), children]);
    }
  };

  var _32$iD = {
    name: 'UvIndex32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,5.9121l1.7444,2.9326.7822,1.315,1.4739-.4107,3.1206-.87L22.2512,12,21.84,13.4731l1.315.7823L26.0876,16l-2.9323,1.7441-1.315.7818L22.2512,20l.87,3.1211-3.1208-.87L18.5266,21.84l-.7822,1.315L16,26.0879l-1.7444-2.9326-.7822-1.315L12,22.251l-3.1208.87L9.7488,20l.4109-1.4741-1.315-.7818L5.9124,16l2.9323-1.7446,1.315-.7823L9.7488,12l-.87-3.1206L12,9.749l1.4739.4107.7822-1.315L16,5.9121M16,2,12.5366,7.8223,6,6l1.8223,6.5366L2,16l5.8223,3.4629L6,26l6.5366-1.8223L16,30l3.4634-5.8223L26,26l-1.8223-6.5371L30,16l-5.8223-3.4634L26,6,19.4634,7.8223,16,2Z"
        }
      }), children]);
    }
  };

  var _24$iD = {
    name: 'UvIndex24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,5.9121l1.7444,2.9326.7822,1.315,1.4739-.4107,3.1206-.87L22.2512,12,21.84,13.4731l1.315.7823L26.0876,16l-2.9323,1.7441-1.315.7818L22.2512,20l.87,3.1211-3.1208-.87L18.5266,21.84l-.7822,1.315L16,26.0879l-1.7444-2.9326-.7822-1.315L12,22.251l-3.1208.87L9.7488,20l.4109-1.4741-1.315-.7818L5.9124,16l2.9323-1.7446,1.315-.7823L9.7488,12l-.87-3.1206L12,9.749l1.4739.4107.7822-1.315L16,5.9121M16,2,12.5366,7.8223,6,6l1.8223,6.5366L2,16l5.8223,3.4629L6,26l6.5366-1.8223L16,30l3.4634-5.8223L26,26l-1.8223-6.5371L30,16l-5.8223-3.4634L26,6,19.4634,7.8223,16,2Z"
        }
      }), children]);
    }
  };

  var _20$iD = {
    name: 'UvIndex20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,5.9121l1.7444,2.9326.7822,1.315,1.4739-.4107,3.1206-.87L22.2512,12,21.84,13.4731l1.315.7823L26.0876,16l-2.9323,1.7441-1.315.7818L22.2512,20l.87,3.1211-3.1208-.87L18.5266,21.84l-.7822,1.315L16,26.0879l-1.7444-2.9326-.7822-1.315L12,22.251l-3.1208.87L9.7488,20l.4109-1.4741-1.315-.7818L5.9124,16l2.9323-1.7446,1.315-.7823L9.7488,12l-.87-3.1206L12,9.749l1.4739.4107.7822-1.315L16,5.9121M16,2,12.5366,7.8223,6,6l1.8223,6.5366L2,16l5.8223,3.4629L6,26l6.5366-1.8223L16,30l3.4634-5.8223L26,26l-1.8223-6.5371L30,16l-5.8223-3.4634L26,6,19.4634,7.8223,16,2Z"
        }
      }), children]);
    }
  };

  var _16$iD = {
    name: 'UvIndex16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,5.9121l1.7444,2.9326.7822,1.315,1.4739-.4107,3.1206-.87L22.2512,12,21.84,13.4731l1.315.7823L26.0876,16l-2.9323,1.7441-1.315.7818L22.2512,20l.87,3.1211-3.1208-.87L18.5266,21.84l-.7822,1.315L16,26.0879l-1.7444-2.9326-.7822-1.315L12,22.251l-3.1208.87L9.7488,20l.4109-1.4741-1.315-.7818L5.9124,16l2.9323-1.7446,1.315-.7823L9.7488,12l-.87-3.1206L12,9.749l1.4739.4107.7822-1.315L16,5.9121M16,2,12.5366,7.8223,6,6l1.8223,6.5366L2,16l5.8223,3.4629L6,26l6.5366-1.8223L16,30l3.4634-5.8223L26,26l-1.8223-6.5371L30,16l-5.8223-3.4634L26,6,19.4634,7.8223,16,2Z"
        }
      }), children]);
    }
  };

  var _32$iE = {
    name: 'UvIndexFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30l-3.4634-5.8223L6,26l1.8223-6.5369L2,16l5.8223-3.4631L6,6l6.5366,1.8223L16,2l3.4634,5.8223L26,6l-1.8223,6.5369L30,16l-5.8223,3.4631L26,26l-6.5366-1.8223Z"
        }
      }), children]);
    }
  };

  var _24$iE = {
    name: 'UvIndexFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30l-3.4634-5.8223L6,26l1.8223-6.5369L2,16l5.8223-3.4631L6,6l6.5366,1.8223L16,2l3.4634,5.8223L26,6l-1.8223,6.5369L30,16l-5.8223,3.4631L26,26l-6.5366-1.8223Z"
        }
      }), children]);
    }
  };

  var _20$iE = {
    name: 'UvIndexFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30l-3.4634-5.8223L6,26l1.8223-6.5369L2,16l5.8223-3.4631L6,6l6.5366,1.8223L16,2l3.4634,5.8223L26,6l-1.8223,6.5369L30,16l-5.8223,3.4631L26,26l-6.5366-1.8223Z"
        }
      }), children]);
    }
  };

  var _16$iE = {
    name: 'UvIndexFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,30l-3.4634-5.8223L6,26l1.8223-6.5369L2,16l5.8223-3.4631L6,6l6.5366,1.8223L16,2l3.4634,5.8223L26,6l-1.8223,6.5369L30,16l-5.8223,3.4631L26,26l-6.5366-1.8223Z"
        }
      }), children]);
    }
  };

  var _32$iF = {
    name: 'Van32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.81,16l-7-9.56A1,1,0,0,0,22,6H3A1,1,0,0,0,2,7V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V16.56A1,1,0,0,0,29.81,16ZM20,8h1.49l5.13,7H20ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V8H18v9H28Z"
        }
      }), children]);
    }
  };

  var _24$iF = {
    name: 'Van24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.81,16l-7-9.56A1,1,0,0,0,22,6H3A1,1,0,0,0,2,7V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V16.56A1,1,0,0,0,29.81,16ZM20,8h1.49l5.13,7H20ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V8H18v9H28Z"
        }
      }), children]);
    }
  };

  var _20$iF = {
    name: 'Van20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.81,16l-7-9.56A1,1,0,0,0,22,6H3A1,1,0,0,0,2,7V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V16.56A1,1,0,0,0,29.81,16ZM20,8h1.49l5.13,7H20ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V8H18v9H28Z"
        }
      }), children]);
    }
  };

  var _16$iF = {
    name: 'Van16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.81,16l-7-9.56A1,1,0,0,0,22,6H3A1,1,0,0,0,2,7V24a1,1,0,0,0,1,1H5.14a4,4,0,0,0,7.72,0h6.28a4,4,0,0,0,7.72,0H29a1,1,0,0,0,1-1V16.56A1,1,0,0,0,29.81,16ZM20,8h1.49l5.13,7H20ZM9,26a2,2,0,1,1,2-2A2,2,0,0,1,9,26Zm14,0a2,2,0,1,1,2-2A2,2,0,0,1,23,26Zm5-3H26.86a4,4,0,0,0-7.72,0H12.86a4,4,0,0,0-7.72,0H4V8H18v9H28Z"
        }
      }), children]);
    }
  };

  var _32$iG = {
    name: 'Video32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H21a2,2,0,0,1,2,2v4.06l5.42-3.87A1,1,0,0,1,30,9V23a1,1,0,0,1-1.58.81L23,19.94V24A2,2,0,0,1,21,26ZM4,8V24H21V18a1,1,0,0,1,1.58-.81L28,21.06V10.94l-5.42,3.87A1,1,0,0,1,21,14V8Z"
        }
      }), children]);
    }
  };

  var _24$iG = {
    name: 'Video24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H21a2,2,0,0,1,2,2v4.06l5.42-3.87A1,1,0,0,1,30,9V23a1,1,0,0,1-1.58.81L23,19.94V24A2,2,0,0,1,21,26ZM4,8V24H21V18a1,1,0,0,1,1.58-.81L28,21.06V10.94l-5.42,3.87A1,1,0,0,1,21,14V8Z"
        }
      }), children]);
    }
  };

  var _20$iG = {
    name: 'Video20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H21a2,2,0,0,1,2,2v4.06l5.42-3.87A1,1,0,0,1,30,9V23a1,1,0,0,1-1.58.81L23,19.94V24A2,2,0,0,1,21,26ZM4,8V24H21V18a1,1,0,0,1,1.58-.81L28,21.06V10.94l-5.42,3.87A1,1,0,0,1,21,14V8Z"
        }
      }), children]);
    }
  };

  var _16$iG = {
    name: 'Video16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H21a2,2,0,0,1,2,2v4.06l5.42-3.87A1,1,0,0,1,30,9V23a1,1,0,0,1-1.58.81L23,19.94V24A2,2,0,0,1,21,26ZM4,8V24H21V18a1,1,0,0,1,1.58-.81L28,21.06V10.94l-5.42,3.87A1,1,0,0,1,21,14V8Z"
        }
      }), children]);
    }
  };

  var _32$iH = {
    name: 'VideoAdd32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 15L14 15 14 11 12 11 12 15 8 15 8 17 12 17 12 21 14 21 14 17 18 17 18 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,26H4a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,4,6H21a2.0023,2.0023,0,0,1,2,2v4.0566l5.4189-3.87A.9995.9995,0,0,1,30,9V23a.9995.9995,0,0,1-1.5811.8135L23,19.9434V24A2.0023,2.0023,0,0,1,21,26ZM4,8V24.001L21,24V18a.9995.9995,0,0,1,1.5811-.8135L28,21.0566V10.9434l-5.4189,3.87A.9995.9995,0,0,1,21,14V8Z"
        }
      }), children]);
    }
  };

  var _24$iH = {
    name: 'VideoAdd24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 15L14 15 14 11 12 11 12 15 8 15 8 17 12 17 12 21 14 21 14 17 18 17 18 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,26H4a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,4,6H21a2.0023,2.0023,0,0,1,2,2v4.0566l5.4189-3.87A.9995.9995,0,0,1,30,9V23a.9995.9995,0,0,1-1.5811.8135L23,19.9434V24A2.0023,2.0023,0,0,1,21,26ZM4,8V24.001L21,24V18a.9995.9995,0,0,1,1.5811-.8135L28,21.0566V10.9434l-5.4189,3.87A.9995.9995,0,0,1,21,14V8Z"
        }
      }), children]);
    }
  };

  var _20$iH = {
    name: 'VideoAdd20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 15L14 15 14 11 12 11 12 15 8 15 8 17 12 17 12 21 14 21 14 17 18 17 18 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,26H4a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,4,6H21a2.0023,2.0023,0,0,1,2,2v4.0566l5.4189-3.87A.9995.9995,0,0,1,30,9V23a.9995.9995,0,0,1-1.5811.8135L23,19.9434V24A2.0023,2.0023,0,0,1,21,26ZM4,8V24.001L21,24V18a.9995.9995,0,0,1,1.5811-.8135L28,21.0566V10.9434l-5.4189,3.87A.9995.9995,0,0,1,21,14V8Z"
        }
      }), children]);
    }
  };

  var _16$iH = {
    name: 'VideoAdd16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18 15L14 15 14 11 12 11 12 15 8 15 8 17 12 17 12 21 14 21 14 17 18 17 18 15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,26H4a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,4,6H21a2.0023,2.0023,0,0,1,2,2v4.0566l5.4189-3.87A.9995.9995,0,0,1,30,9V23a.9995.9995,0,0,1-1.5811.8135L23,19.9434V24A2.0023,2.0023,0,0,1,21,26ZM4,8V24.001L21,24V18a.9995.9995,0,0,1,1.5811-.8135L28,21.0566V10.9434l-5.4189,3.87A.9995.9995,0,0,1,21,14V8Z"
        }
      }), children]);
    }
  };

  var _32$iI = {
    name: 'VideoChat32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 12H17V14H8zM8 17H13V19H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,26H4a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,4,6H21a2.0023,2.0023,0,0,1,2,2v4.0566l5.4189-3.87A.9995.9995,0,0,1,30,9V23a.9995.9995,0,0,1-1.5811.8135L23,19.9434V24A2.0023,2.0023,0,0,1,21,26ZM4,8V24.001L21,24V18a.9995.9995,0,0,1,1.5811-.8135L28,21.0566V10.9434l-5.4189,3.87A.9995.9995,0,0,1,21,14V8Z"
        }
      }), children]);
    }
  };

  var _24$iI = {
    name: 'VideoChat24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 12H17V14H8zM8 17H13V19H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,26H4a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,4,6H21a2.0023,2.0023,0,0,1,2,2v4.0566l5.4189-3.87A.9995.9995,0,0,1,30,9V23a.9995.9995,0,0,1-1.5811.8135L23,19.9434V24A2.0023,2.0023,0,0,1,21,26ZM4,8V24.001L21,24V18a.9995.9995,0,0,1,1.5811-.8135L28,21.0566V10.9434l-5.4189,3.87A.9995.9995,0,0,1,21,14V8Z"
        }
      }), children]);
    }
  };

  var _20$iI = {
    name: 'VideoChat20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 12H17V14H8zM8 17H13V19H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,26H4a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,4,6H21a2.0023,2.0023,0,0,1,2,2v4.0566l5.4189-3.87A.9995.9995,0,0,1,30,9V23a.9995.9995,0,0,1-1.5811.8135L23,19.9434V24A2.0023,2.0023,0,0,1,21,26ZM4,8V24.001L21,24V18a.9995.9995,0,0,1,1.5811-.8135L28,21.0566V10.9434l-5.4189,3.87A.9995.9995,0,0,1,21,14V8Z"
        }
      }), children]);
    }
  };

  var _16$iI = {
    name: 'VideoChat16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8 12H17V14H8zM8 17H13V19H8z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21,26H4a2.0023,2.0023,0,0,1-2-2V8A2.0023,2.0023,0,0,1,4,6H21a2.0023,2.0023,0,0,1,2,2v4.0566l5.4189-3.87A.9995.9995,0,0,1,30,9V23a.9995.9995,0,0,1-1.5811.8135L23,19.9434V24A2.0023,2.0023,0,0,1,21,26ZM4,8V24.001L21,24V18a.9995.9995,0,0,1,1.5811-.8135L28,21.0566V10.9434l-5.4189,3.87A.9995.9995,0,0,1,21,14V8Z"
        }
      }), children]);
    }
  };

  var _32$iJ = {
    name: 'VideoFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H21a2,2,0,0,1,2,2v4.06l5.42-3.87A1,1,0,0,1,30,9V23a1,1,0,0,1-1.58.81L23,19.94V24A2,2,0,0,1,21,26Z"
        }
      }), children]);
    }
  };

  var _24$iJ = {
    name: 'VideoFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H21a2,2,0,0,1,2,2v4.06l5.42-3.87A1,1,0,0,1,30,9V23a1,1,0,0,1-1.58.81L23,19.94V24A2,2,0,0,1,21,26Z"
        }
      }), children]);
    }
  };

  var _20$iJ = {
    name: 'VideoFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H21a2,2,0,0,1,2,2v4.06l5.42-3.87A1,1,0,0,1,30,9V23a1,1,0,0,1-1.58.81L23,19.94V24A2,2,0,0,1,21,26Z"
        }
      }), children]);
    }
  };

  var _16$iJ = {
    name: 'VideoFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,26H4a2,2,0,0,1-2-2V8A2,2,0,0,1,4,6H21a2,2,0,0,1,2,2v4.06l5.42-3.87A1,1,0,0,1,30,9V23a1,1,0,0,1-1.58.81L23,19.94V24A2,2,0,0,1,21,26Z"
        }
      }), children]);
    }
  };

  var _32$iK = {
    name: 'VideoOff32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.46 8.11a1 1 0 00-1 .08L23 12.06V10.44l7-7L28.56 2 2 28.56 3.44 30l4-4H21a2 2 0 002-2V19.94l5.42 3.87A1 1 0 0030 23V9A1 1 0 0029.46 8.11zM28 21.06l-5.42-3.87A1 1 0 0021 18v6H9.44L21 12.44V14a1 1 0 001.58.81L28 10.94zM4 24V8H20V6H4A2 2 0 002 8V24z"
        }
      }), children]);
    }
  };

  var _24$iK = {
    name: 'VideoOff24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.46 8.11a1 1 0 00-1 .08L23 12.06V10.44l7-7L28.56 2 2 28.56 3.44 30l4-4H21a2 2 0 002-2V19.94l5.42 3.87A1 1 0 0030 23V9A1 1 0 0029.46 8.11zM28 21.06l-5.42-3.87A1 1 0 0021 18v6H9.44L21 12.44V14a1 1 0 001.58.81L28 10.94zM4 24V8H20V6H4A2 2 0 002 8V24z"
        }
      }), children]);
    }
  };

  var _20$iK = {
    name: 'VideoOff20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.46 8.11a1 1 0 00-1 .08L23 12.06V10.44l7-7L28.56 2 2 28.56 3.44 30l4-4H21a2 2 0 002-2V19.94l5.42 3.87A1 1 0 0030 23V9A1 1 0 0029.46 8.11zM28 21.06l-5.42-3.87A1 1 0 0021 18v6H9.44L21 12.44V14a1 1 0 001.58.81L28 10.94zM4 24V8H20V6H4A2 2 0 002 8V24z"
        }
      }), children]);
    }
  };

  var _16$iK = {
    name: 'VideoOff16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.46 8.11a1 1 0 00-1 .08L23 12.06V10.44l7-7L28.56 2 2 28.56 3.44 30l4-4H21a2 2 0 002-2V19.94l5.42 3.87A1 1 0 0030 23V9A1 1 0 0029.46 8.11zM28 21.06l-5.42-3.87A1 1 0 0021 18v6H9.44L21 12.44V14a1 1 0 001.58.81L28 10.94zM4 24V8H20V6H4A2 2 0 002 8V24z"
        }
      }), children]);
    }
  };

  var _32$iL = {
    name: 'VideoOffFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.31 6H4A2 2 0 002 8V24a2.85 2.85 0 000 .29zM29.46 8.11a1 1 0 00-1 .08L23 12.06V10.44l7-7L28.56 2 2 28.56 3.44 30l4-4H21a2 2 0 002-2V19.94l5.42 3.87A1 1 0 0030 23V9A1 1 0 0029.46 8.11z"
        }
      }), children]);
    }
  };

  var _24$iL = {
    name: 'VideoOffFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.31 6H4A2 2 0 002 8V24a2.85 2.85 0 000 .29zM29.46 8.11a1 1 0 00-1 .08L23 12.06V10.44l7-7L28.56 2 2 28.56 3.44 30l4-4H21a2 2 0 002-2V19.94l5.42 3.87A1 1 0 0030 23V9A1 1 0 0029.46 8.11z"
        }
      }), children]);
    }
  };

  var _20$iL = {
    name: 'VideoOffFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.31 6H4A2 2 0 002 8V24a2.85 2.85 0 000 .29zM29.46 8.11a1 1 0 00-1 .08L23 12.06V10.44l7-7L28.56 2 2 28.56 3.44 30l4-4H21a2 2 0 002-2V19.94l5.42 3.87A1 1 0 0030 23V9A1 1 0 0029.46 8.11z"
        }
      }), children]);
    }
  };

  var _16$iL = {
    name: 'VideoOffFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20.31 6H4A2 2 0 002 8V24a2.85 2.85 0 000 .29zM29.46 8.11a1 1 0 00-1 .08L23 12.06V10.44l7-7L28.56 2 2 28.56 3.44 30l4-4H21a2 2 0 002-2V19.94l5.42 3.87A1 1 0 0030 23V9A1 1 0 0029.46 8.11z"
        }
      }), children]);
    }
  };

  var _32$iM = {
    name: 'View32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.94,15.66A16.69,16.69,0,0,0,16,5,16.69,16.69,0,0,0,1.06,15.66a1,1,0,0,0,0,.68A16.69,16.69,0,0,0,16,27,16.69,16.69,0,0,0,30.94,16.34,1,1,0,0,0,30.94,15.66ZM16,25c-5.3,0-10.9-3.93-12.93-9C5.1,10.93,10.7,7,16,7s10.9,3.93,12.93,9C26.9,21.07,21.3,25,16,25Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10a6,6,0,1,0,6,6A6,6,0,0,0,16,10Zm0,10a4,4,0,1,1,4-4A4,4,0,0,1,16,20Z"
        }
      }), children]);
    }
  };

  var _24$iM = {
    name: 'View24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.94,15.66A16.69,16.69,0,0,0,16,5,16.69,16.69,0,0,0,1.06,15.66a1,1,0,0,0,0,.68A16.69,16.69,0,0,0,16,27,16.69,16.69,0,0,0,30.94,16.34,1,1,0,0,0,30.94,15.66ZM16,25c-5.3,0-10.9-3.93-12.93-9C5.1,10.93,10.7,7,16,7s10.9,3.93,12.93,9C26.9,21.07,21.3,25,16,25Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10a6,6,0,1,0,6,6A6,6,0,0,0,16,10Zm0,10a4,4,0,1,1,4-4A4,4,0,0,1,16,20Z"
        }
      }), children]);
    }
  };

  var _20$iM = {
    name: 'View20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.94,15.66A16.69,16.69,0,0,0,16,5,16.69,16.69,0,0,0,1.06,15.66a1,1,0,0,0,0,.68A16.69,16.69,0,0,0,16,27,16.69,16.69,0,0,0,30.94,16.34,1,1,0,0,0,30.94,15.66ZM16,25c-5.3,0-10.9-3.93-12.93-9C5.1,10.93,10.7,7,16,7s10.9,3.93,12.93,9C26.9,21.07,21.3,25,16,25Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,10a6,6,0,1,0,6,6A6,6,0,0,0,16,10Zm0,10a4,4,0,1,1,4-4A4,4,0,0,1,16,20Z"
        }
      }), children]);
    }
  };

  var _16$iM = {
    name: 'View16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15.5,7.8C14.3,4.7,11.3,2.6,8,2.5C4.7,2.6,1.7,4.7,0.5,7.8c0,0.1,0,0.2,0,0.3c1.2,3.1,4.1,5.2,7.5,5.3\tc3.3-0.1,6.3-2.2,7.5-5.3C15.5,8.1,15.5,7.9,15.5,7.8z M8,12.5c-2.7,0-5.4-2-6.5-4.5c1-2.5,3.8-4.5,6.5-4.5s5.4,2,6.5,4.5\tC13.4,10.5,10.6,12.5,8,12.5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8,5C6.3,5,5,6.3,5,8s1.3,3,3,3s3-1.3,3-3S9.7,5,8,5z M8,10c-1.1,0-2-0.9-2-2s0.9-2,2-2s2,0.9,2,2S9.1,10,8,10z"
        }
      }), children]);
    }
  };

  var _32$iN = {
    name: 'ViewFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30.94,15.66A16.69,16.69,0,0,0,16,5,16.69,16.69,0,0,0,1.06,15.66a1,1,0,0,0,0,.68A16.69,16.69,0,0,0,16,27,16.69,16.69,0,0,0,30.94,16.34,1,1,0,0,0,30.94,15.66ZM16,22.5A6.5,6.5,0,1,1,22.5,16,6.51,6.51,0,0,1,16,22.5Z"
        }
      }), children]);
    }
  };

  var _24$iN = {
    name: 'ViewFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30.94,15.66A16.69,16.69,0,0,0,16,5,16.69,16.69,0,0,0,1.06,15.66a1,1,0,0,0,0,.68A16.69,16.69,0,0,0,16,27,16.69,16.69,0,0,0,30.94,16.34,1,1,0,0,0,30.94,15.66ZM16,22.5A6.5,6.5,0,1,1,22.5,16,6.51,6.51,0,0,1,16,22.5Z"
        }
      }), children]);
    }
  };

  var _20$iN = {
    name: 'ViewFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30.94,15.66A16.69,16.69,0,0,0,16,5,16.69,16.69,0,0,0,1.06,15.66a1,1,0,0,0,0,.68A16.69,16.69,0,0,0,16,27,16.69,16.69,0,0,0,30.94,16.34,1,1,0,0,0,30.94,15.66ZM16,22.5A6.5,6.5,0,1,1,22.5,16,6.51,6.51,0,0,1,16,22.5Z"
        }
      }), children]);
    }
  };

  var _16$iN = {
    name: 'ViewFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "16",
          "r": "4"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30.94,15.66A16.69,16.69,0,0,0,16,5,16.69,16.69,0,0,0,1.06,15.66a1,1,0,0,0,0,.68A16.69,16.69,0,0,0,16,27,16.69,16.69,0,0,0,30.94,16.34,1,1,0,0,0,30.94,15.66ZM16,22.5A6.5,6.5,0,1,1,22.5,16,6.51,6.51,0,0,1,16,22.5Z"
        }
      }), children]);
    }
  };

  var _32$iO = {
    name: 'ViewMode_132',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V28H4zM4 19H28V21H4zM26 6v6H6V6H26m0-2H6A2 2 0 004 6v6a2 2 0 002 2H26a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _24$iO = {
    name: 'ViewMode_124',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V28H4zM4 19H28V21H4zM26 6v6H6V6H26m0-2H6A2 2 0 004 6v6a2 2 0 002 2H26a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _20$iO = {
    name: 'ViewMode_120',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V28H4zM4 19H28V21H4zM26 6v6H6V6H26m0-2H6A2 2 0 004 6v6a2 2 0 002 2H26a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _16$iO = {
    name: 'ViewMode_116',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V28H4zM4 19H28V21H4zM26 6v6H6V6H26m0-2H6A2 2 0 004 6v6a2 2 0 002 2H26a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _32$iP = {
    name: 'ViewMode_232',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V28H4zM4 19H28V21H4zM12 6v6H6V6h6m0-2H6A2 2 0 004 6v6a2 2 0 002 2h6a2 2 0 002-2V6a2 2 0 00-2-2zM26 6v6H20V6h6m0-2H20a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _24$iP = {
    name: 'ViewMode_224',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V28H4zM4 19H28V21H4zM12 6v6H6V6h6m0-2H6A2 2 0 004 6v6a2 2 0 002 2h6a2 2 0 002-2V6a2 2 0 00-2-2zM26 6v6H20V6h6m0-2H20a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _20$iP = {
    name: 'ViewMode_220',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V28H4zM4 19H28V21H4zM12 6v6H6V6h6m0-2H6A2 2 0 004 6v6a2 2 0 002 2h6a2 2 0 002-2V6a2 2 0 00-2-2zM26 6v6H20V6h6m0-2H20a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _16$iP = {
    name: 'ViewMode_216',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 26H28V28H4zM4 19H28V21H4zM12 6v6H6V6h6m0-2H6A2 2 0 004 6v6a2 2 0 002 2h6a2 2 0 002-2V6a2 2 0 00-2-2zM26 6v6H20V6h6m0-2H20a2 2 0 00-2 2v6a2 2 0 002 2h6a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _32$iQ = {
    name: 'ViewOff32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5.24,22.51l1.43-1.42A14.06,14.06,0,0,1,3.07,16C5.1,10.93,10.7,7,16,7a12.38,12.38,0,0,1,4,.72l1.55-1.56A14.72,14.72,0,0,0,16,5,16.69,16.69,0,0,0,1.06,15.66a1,1,0,0,0,0,.68A16,16,0,0,0,5.24,22.51Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 15.73a4 4 0 013.7-3.7l1.81-1.82a6 6 0 00-7.33 7.33zM30.94 15.66A16.4 16.4 0 0025.2 8.22L30 3.41 28.59 2 2 28.59 3.41 30l5.1-5.1A15.29 15.29 0 0016 27 16.69 16.69 0 0030.94 16.34 1 1 0 0030.94 15.66zM20 16a4 4 0 01-6 3.44L19.44 14A4 4 0 0120 16zm-4 9a13.05 13.05 0 01-6-1.58l2.54-2.54a6 6 0 008.35-8.35l2.87-2.87A14.54 14.54 0 0128.93 16C26.9 21.07 21.3 25 16 25z"
        }
      }), children]);
    }
  };

  var _24$iQ = {
    name: 'ViewOff24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5.24,22.51l1.43-1.42A14.06,14.06,0,0,1,3.07,16C5.1,10.93,10.7,7,16,7a12.38,12.38,0,0,1,4,.72l1.55-1.56A14.72,14.72,0,0,0,16,5,16.69,16.69,0,0,0,1.06,15.66a1,1,0,0,0,0,.68A16,16,0,0,0,5.24,22.51Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 15.73a4 4 0 013.7-3.7l1.81-1.82a6 6 0 00-7.33 7.33zM30.94 15.66A16.4 16.4 0 0025.2 8.22L30 3.41 28.59 2 2 28.59 3.41 30l5.1-5.1A15.29 15.29 0 0016 27 16.69 16.69 0 0030.94 16.34 1 1 0 0030.94 15.66zM20 16a4 4 0 01-6 3.44L19.44 14A4 4 0 0120 16zm-4 9a13.05 13.05 0 01-6-1.58l2.54-2.54a6 6 0 008.35-8.35l2.87-2.87A14.54 14.54 0 0128.93 16C26.9 21.07 21.3 25 16 25z"
        }
      }), children]);
    }
  };

  var _20$iQ = {
    name: 'ViewOff20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M5.24,22.51l1.43-1.42A14.06,14.06,0,0,1,3.07,16C5.1,10.93,10.7,7,16,7a12.38,12.38,0,0,1,4,.72l1.55-1.56A14.72,14.72,0,0,0,16,5,16.69,16.69,0,0,0,1.06,15.66a1,1,0,0,0,0,.68A16,16,0,0,0,5.24,22.51Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M12 15.73a4 4 0 013.7-3.7l1.81-1.82a6 6 0 00-7.33 7.33zM30.94 15.66A16.4 16.4 0 0025.2 8.22L30 3.41 28.59 2 2 28.59 3.41 30l5.1-5.1A15.29 15.29 0 0016 27 16.69 16.69 0 0030.94 16.34 1 1 0 0030.94 15.66zM20 16a4 4 0 01-6 3.44L19.44 14A4 4 0 0120 16zm-4 9a13.05 13.05 0 01-6-1.58l2.54-2.54a6 6 0 008.35-8.35l2.87-2.87A14.54 14.54 0 0128.93 16C26.9 21.07 21.3 25 16 25z"
        }
      }), children]);
    }
  };

  var _16$iQ = {
    name: 'ViewOff16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M2.6,11.3l0.7-0.7C2.6,9.8,1.9,9,1.5,8c1-2.5,3.8-4.5,6.5-4.5c0.7,0,1.4,0.1,2,0.4l0.8-0.8C9.9,2.7,9,2.5,8,2.5\tC4.7,2.6,1.7,4.7,0.5,7.8c0,0.1,0,0.2,0,0.3C1,9.3,1.7,10.4,2.6,11.3z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6 7.9c.1-1 .9-1.8 1.8-1.8l.9-.9C7.2 4.7 5.5 5.6 5.1 7.2 5 7.7 5 8.3 5.1 8.8L6 7.9zM15.5 7.8c-.6-1.5-1.6-2.8-2.9-3.7L15 1.7 14.3 1 1 14.3 1.7 15l2.6-2.6c1.1.7 2.4 1 3.7 1.1 3.3-.1 6.3-2.2 7.5-5.3C15.5 8.1 15.5 7.9 15.5 7.8zM10 8c0 1.1-.9 2-2 2-.3 0-.7-.1-1-.3L9.7 7C9.9 7.3 10 7.6 10 8zM8 12.5c-1 0-2.1-.3-3-.8l1.3-1.3c1.4.9 3.2.6 4.2-.8.7-1 .7-2.4 0-3.4l1.4-1.4c1.1.8 2 1.9 2.6 3.2C13.4 10.5 10.6 12.5 8 12.5z"
        }
      }), children]);
    }
  };

  var _32$iR = {
    name: 'ViewOffFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.94 15.66a16.4 16.4 0 00-5.73-7.45L30 3.41 28.59 2 2 28.59 3.41 30l5.1-5.09A15.38 15.38 0 0016 27 16.69 16.69 0 0030.94 16.34 1 1 0 0030.94 15.66zM16 22.5a6.46 6.46 0 01-3.83-1.26L14 19.43A4 4 0 0019.43 14l1.81-1.81A6.49 6.49 0 0116 22.5zM4.53 21.81l5-5A6.84 6.84 0 019.5 16 6.51 6.51 0 0116 9.5a6.84 6.84 0 01.79.05l3.78-3.77A14.39 14.39 0 0016 5 16.69 16.69 0 001.06 15.66a1 1 0 000 .68A15.86 15.86 0 004.53 21.81z"
        }
      }), children]);
    }
  };

  var _24$iR = {
    name: 'ViewOffFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.94 15.66a16.4 16.4 0 00-5.73-7.45L30 3.41 28.59 2 2 28.59 3.41 30l5.1-5.09A15.38 15.38 0 0016 27 16.69 16.69 0 0030.94 16.34 1 1 0 0030.94 15.66zM16 22.5a6.46 6.46 0 01-3.83-1.26L14 19.43A4 4 0 0019.43 14l1.81-1.81A6.49 6.49 0 0116 22.5zM4.53 21.81l5-5A6.84 6.84 0 019.5 16 6.51 6.51 0 0116 9.5a6.84 6.84 0 01.79.05l3.78-3.77A14.39 14.39 0 0016 5 16.69 16.69 0 001.06 15.66a1 1 0 000 .68A15.86 15.86 0 004.53 21.81z"
        }
      }), children]);
    }
  };

  var _20$iR = {
    name: 'ViewOffFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.94 15.66a16.4 16.4 0 00-5.73-7.45L30 3.41 28.59 2 2 28.59 3.41 30l5.1-5.09A15.38 15.38 0 0016 27 16.69 16.69 0 0030.94 16.34 1 1 0 0030.94 15.66zM16 22.5a6.46 6.46 0 01-3.83-1.26L14 19.43A4 4 0 0019.43 14l1.81-1.81A6.49 6.49 0 0116 22.5zM4.53 21.81l5-5A6.84 6.84 0 019.5 16 6.51 6.51 0 0116 9.5a6.84 6.84 0 01.79.05l3.78-3.77A14.39 14.39 0 0016 5 16.69 16.69 0 001.06 15.66a1 1 0 000 .68A15.86 15.86 0 004.53 21.81z"
        }
      }), children]);
    }
  };

  var _16$iR = {
    name: 'ViewOffFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M30.94 15.66a16.4 16.4 0 00-5.73-7.45L30 3.41 28.59 2 2 28.59 3.41 30l5.1-5.09A15.38 15.38 0 0016 27 16.69 16.69 0 0030.94 16.34 1 1 0 0030.94 15.66zM16 22.5a6.46 6.46 0 01-3.83-1.26L14 19.43A4 4 0 0019.43 14l1.81-1.81A6.49 6.49 0 0116 22.5zM4.53 21.81l5-5A6.84 6.84 0 019.5 16 6.51 6.51 0 0116 9.5a6.84 6.84 0 01.79.05l3.78-3.77A14.39 14.39 0 0016 5 16.69 16.69 0 001.06 15.66a1 1 0 000 .68A15.86 15.86 0 004.53 21.81z"
        }
      }), children]);
    }
  };

  var _32$iS = {
    name: 'VirtualColumn32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 11L26.414 12.414 23.828 15 30 15 30 17 23.828 17 26.414 19.586 25 21 20 16 25 11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 28H20a2.0023 2.0023 0 01-2-2V6a2.0023 2.0023 0 012-2H30V6H20V26H30zM12 28H2V26H12V6H2V4H12a2.0023 2.0023 0 012 2V26A2.0023 2.0023 0 0112 28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 11L5.586 12.414 8.172 15 2 15 2 17 8.172 17 5.586 19.586 7 21 12 16 7 11z"
        }
      }), children]);
    }
  };

  var _24$iS = {
    name: 'VirtualColumn24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 11L26.414 12.414 23.828 15 30 15 30 17 23.828 17 26.414 19.586 25 21 20 16 25 11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 28H20a2.0023 2.0023 0 01-2-2V6a2.0023 2.0023 0 012-2H30V6H20V26H30zM12 28H2V26H12V6H2V4H12a2.0023 2.0023 0 012 2V26A2.0023 2.0023 0 0112 28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 11L5.586 12.414 8.172 15 2 15 2 17 8.172 17 5.586 19.586 7 21 12 16 7 11z"
        }
      }), children]);
    }
  };

  var _20$iS = {
    name: 'VirtualColumn20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 11L26.414 12.414 23.828 15 30 15 30 17 23.828 17 26.414 19.586 25 21 20 16 25 11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 28H20a2.0023 2.0023 0 01-2-2V6a2.0023 2.0023 0 012-2H30V6H20V26H30zM12 28H2V26H12V6H2V4H12a2.0023 2.0023 0 012 2V26A2.0023 2.0023 0 0112 28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 11L5.586 12.414 8.172 15 2 15 2 17 8.172 17 5.586 19.586 7 21 12 16 7 11z"
        }
      }), children]);
    }
  };

  var _16$iS = {
    name: 'VirtualColumn16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 11L26.414 12.414 23.828 15 30 15 30 17 23.828 17 26.414 19.586 25 21 20 16 25 11z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 28H20a2.0023 2.0023 0 01-2-2V6a2.0023 2.0023 0 012-2H30V6H20V26H30zM12 28H2V26H12V6H2V4H12a2.0023 2.0023 0 012 2V26A2.0023 2.0023 0 0112 28z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7 11L5.586 12.414 8.172 15 2 15 2 17 8.172 17 5.586 19.586 7 21 12 16 7 11z"
        }
      }), children]);
    }
  };

  var _32$iT = {
    name: 'VirtualColumnKey32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "24.5",
          "cy": "9.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.4143,22H12V16.5857l6.03-6.03A5.3518,5.3518,0,0,1,18,10a6,6,0,1,1,6,6,5.3583,5.3583,0,0,1-.5559-.03ZM14,20h2.5857l6.1706-6.1709.5174.0957A3.935,3.935,0,0,0,24,14a4.0507,4.0507,0,1,0-3.925-3.2729l.0952.5166L14,17.4143Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,18v8H10V6h4V4H4A2.0025,2.0025,0,0,0,2,6V26a2.0025,2.0025,0,0,0,2,2H28a2.0025,2.0025,0,0,0,2-2V18ZM4,6H8V26H4Z"
        }
      }), children]);
    }
  };

  var _24$iT = {
    name: 'VirtualColumnKey24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "24.5",
          "cy": "9.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.4143,22H12V16.5857l6.03-6.03A5.3518,5.3518,0,0,1,18,10a6,6,0,1,1,6,6,5.3583,5.3583,0,0,1-.5559-.03ZM14,20h2.5857l6.1706-6.1709.5174.0957A3.935,3.935,0,0,0,24,14a4.0507,4.0507,0,1,0-3.925-3.2729l.0952.5166L14,17.4143Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,18v8H10V6h4V4H4A2.0025,2.0025,0,0,0,2,6V26a2.0025,2.0025,0,0,0,2,2H28a2.0025,2.0025,0,0,0,2-2V18ZM4,6H8V26H4Z"
        }
      }), children]);
    }
  };

  var _20$iT = {
    name: 'VirtualColumnKey20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "24.5",
          "cy": "9.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.4143,22H12V16.5857l6.03-6.03A5.3518,5.3518,0,0,1,18,10a6,6,0,1,1,6,6,5.3583,5.3583,0,0,1-.5559-.03ZM14,20h2.5857l6.1706-6.1709.5174.0957A3.935,3.935,0,0,0,24,14a4.0507,4.0507,0,1,0-3.925-3.2729l.0952.5166L14,17.4143Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,18v8H10V6h4V4H4A2.0025,2.0025,0,0,0,2,6V26a2.0025,2.0025,0,0,0,2,2H28a2.0025,2.0025,0,0,0,2-2V18ZM4,6H8V26H4Z"
        }
      }), children]);
    }
  };

  var _16$iT = {
    name: 'VirtualColumnKey16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "24.5",
          "cy": "9.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M17.4143,22H12V16.5857l6.03-6.03A5.3518,5.3518,0,0,1,18,10a6,6,0,1,1,6,6,5.3583,5.3583,0,0,1-.5559-.03ZM14,20h2.5857l6.1706-6.1709.5174.0957A3.935,3.935,0,0,0,24,14a4.0507,4.0507,0,1,0-3.925-3.2729l.0952.5166L14,17.4143Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,18v8H10V6h4V4H4A2.0025,2.0025,0,0,0,2,6V26a2.0025,2.0025,0,0,0,2,2H28a2.0025,2.0025,0,0,0,2-2V18ZM4,6H8V26H4Z"
        }
      }), children]);
    }
  };

  var _32$iU = {
    name: 'VirtualMachine32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,13H12a2.0025,2.0025,0,0,0-2,2V28a2.0025,2.0025,0,0,0,2,2h8a2.0025,2.0025,0,0,0,2-2V15A2.0025,2.0025,0,0,0,20,13Zm0,2,0,3H12V15Zm0,5,0,3H12V20Zm-8,8V25h8v3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.91,10.13a.121.121,0,0,1-.0967-.0952A10.0061,10.0061,0,0,0,17.89,2.1816,10.0025,10.0025,0,0,0,6.1858,10.0347a.1212.1212,0,0,1-.0964.0957A7.5019,7.5019,0,0,0,7.4912,25H8V23H7.4954a5.5108,5.5108,0,0,1-5.4387-6.3,5.6992,5.6992,0,0,1,4.7138-4.6606l1.0166-.1836a.1306.1306,0,0,0,.1045-.1035l.18-.9351a8.28,8.28,0,0,1,6.8469-6.7427,7.957,7.957,0,0,1,2.8471.1245,8.22,8.22,0,0,1,6.1475,6.545l.1941,1.0083a.13.13,0,0,0,.1045.1035l1.0576.1914a5.7819,5.7819,0,0,1,3.1011,1.539A5.5052,5.5052,0,0,1,24.5076,23H24v2h.5076A7.5019,7.5019,0,0,0,25.91,10.13Z"
        }
      }), children]);
    }
  };

  var _24$iU = {
    name: 'VirtualMachine24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,13H12a2.0025,2.0025,0,0,0-2,2V28a2.0025,2.0025,0,0,0,2,2h8a2.0025,2.0025,0,0,0,2-2V15A2.0025,2.0025,0,0,0,20,13Zm0,2,0,3H12V15Zm0,5,0,3H12V20Zm-8,8V25h8v3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.91,10.13a.121.121,0,0,1-.0967-.0952A10.0061,10.0061,0,0,0,17.89,2.1816,10.0025,10.0025,0,0,0,6.1858,10.0347a.1212.1212,0,0,1-.0964.0957A7.5019,7.5019,0,0,0,7.4912,25H8V23H7.4954a5.5108,5.5108,0,0,1-5.4387-6.3,5.6992,5.6992,0,0,1,4.7138-4.6606l1.0166-.1836a.1306.1306,0,0,0,.1045-.1035l.18-.9351a8.28,8.28,0,0,1,6.8469-6.7427,7.957,7.957,0,0,1,2.8471.1245,8.22,8.22,0,0,1,6.1475,6.545l.1941,1.0083a.13.13,0,0,0,.1045.1035l1.0576.1914a5.7819,5.7819,0,0,1,3.1011,1.539A5.5052,5.5052,0,0,1,24.5076,23H24v2h.5076A7.5019,7.5019,0,0,0,25.91,10.13Z"
        }
      }), children]);
    }
  };

  var _20$iU = {
    name: 'VirtualMachine20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,13H12a2.0025,2.0025,0,0,0-2,2V28a2.0025,2.0025,0,0,0,2,2h8a2.0025,2.0025,0,0,0,2-2V15A2.0025,2.0025,0,0,0,20,13Zm0,2,0,3H12V15Zm0,5,0,3H12V20Zm-8,8V25h8v3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.91,10.13a.121.121,0,0,1-.0967-.0952A10.0061,10.0061,0,0,0,17.89,2.1816,10.0025,10.0025,0,0,0,6.1858,10.0347a.1212.1212,0,0,1-.0964.0957A7.5019,7.5019,0,0,0,7.4912,25H8V23H7.4954a5.5108,5.5108,0,0,1-5.4387-6.3,5.6992,5.6992,0,0,1,4.7138-4.6606l1.0166-.1836a.1306.1306,0,0,0,.1045-.1035l.18-.9351a8.28,8.28,0,0,1,6.8469-6.7427,7.957,7.957,0,0,1,2.8471.1245,8.22,8.22,0,0,1,6.1475,6.545l.1941,1.0083a.13.13,0,0,0,.1045.1035l1.0576.1914a5.7819,5.7819,0,0,1,3.1011,1.539A5.5052,5.5052,0,0,1,24.5076,23H24v2h.5076A7.5019,7.5019,0,0,0,25.91,10.13Z"
        }
      }), children]);
    }
  };

  var _16$iU = {
    name: 'VirtualMachine16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,13H12a2.0025,2.0025,0,0,0-2,2V28a2.0025,2.0025,0,0,0,2,2h8a2.0025,2.0025,0,0,0,2-2V15A2.0025,2.0025,0,0,0,20,13Zm0,2,0,3H12V15Zm0,5,0,3H12V20Zm-8,8V25h8v3Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.91,10.13a.121.121,0,0,1-.0967-.0952A10.0061,10.0061,0,0,0,17.89,2.1816,10.0025,10.0025,0,0,0,6.1858,10.0347a.1212.1212,0,0,1-.0964.0957A7.5019,7.5019,0,0,0,7.4912,25H8V23H7.4954a5.5108,5.5108,0,0,1-5.4387-6.3,5.6992,5.6992,0,0,1,4.7138-4.6606l1.0166-.1836a.1306.1306,0,0,0,.1045-.1035l.18-.9351a8.28,8.28,0,0,1,6.8469-6.7427,7.957,7.957,0,0,1,2.8471.1245,8.22,8.22,0,0,1,6.1475,6.545l.1941,1.0083a.13.13,0,0,0,.1045.1035l1.0576.1914a5.7819,5.7819,0,0,1,3.1011,1.539A5.5052,5.5052,0,0,1,24.5076,23H24v2h.5076A7.5019,7.5019,0,0,0,25.91,10.13Z"
        }
      }), children]);
    }
  };

  var _32$iV = {
    name: 'VirtualPrivateCloud32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,20V17a4,4,0,0,0-8,0v3a2.0025,2.0025,0,0,0-2,2v6a2.0025,2.0025,0,0,0,2,2h8a2.0025,2.0025,0,0,0,2-2V22A2.0025,2.0025,0,0,0,20,20Zm-6-3a2,2,0,0,1,4,0v3H14ZM12,28V22h8l.0012,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.8288,10.1152A10.0067,10.0067,0,0,0,17.89,2.1816,10.0025,10.0025,0,0,0,6.17,10.1152,7.502,7.502,0,0,0,7.4912,25H8V23H7.4953a5.5019,5.5019,0,0,1-.9694-10.9165l1.3488-.2441.2591-1.3457a8.0109,8.0109,0,0,1,15.7312,0l.259,1.3457,1.3489.2441A5.5019,5.5019,0,0,1,24.5076,23H24v2h.5076a7.502,7.502,0,0,0,1.3212-14.8848Z"
        }
      }), children]);
    }
  };

  var _24$iV = {
    name: 'VirtualPrivateCloud24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,20V17a4,4,0,0,0-8,0v3a2.0025,2.0025,0,0,0-2,2v6a2.0025,2.0025,0,0,0,2,2h8a2.0025,2.0025,0,0,0,2-2V22A2.0025,2.0025,0,0,0,20,20Zm-6-3a2,2,0,0,1,4,0v3H14ZM12,28V22h8l.0012,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.8288,10.1152A10.0067,10.0067,0,0,0,17.89,2.1816,10.0025,10.0025,0,0,0,6.17,10.1152,7.502,7.502,0,0,0,7.4912,25H8V23H7.4953a5.5019,5.5019,0,0,1-.9694-10.9165l1.3488-.2441.2591-1.3457a8.0109,8.0109,0,0,1,15.7312,0l.259,1.3457,1.3489.2441A5.5019,5.5019,0,0,1,24.5076,23H24v2h.5076a7.502,7.502,0,0,0,1.3212-14.8848Z"
        }
      }), children]);
    }
  };

  var _20$iV = {
    name: 'VirtualPrivateCloud20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,20V17a4,4,0,0,0-8,0v3a2.0025,2.0025,0,0,0-2,2v6a2.0025,2.0025,0,0,0,2,2h8a2.0025,2.0025,0,0,0,2-2V22A2.0025,2.0025,0,0,0,20,20Zm-6-3a2,2,0,0,1,4,0v3H14ZM12,28V22h8l.0012,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.8288,10.1152A10.0067,10.0067,0,0,0,17.89,2.1816,10.0025,10.0025,0,0,0,6.17,10.1152,7.502,7.502,0,0,0,7.4912,25H8V23H7.4953a5.5019,5.5019,0,0,1-.9694-10.9165l1.3488-.2441.2591-1.3457a8.0109,8.0109,0,0,1,15.7312,0l.259,1.3457,1.3489.2441A5.5019,5.5019,0,0,1,24.5076,23H24v2h.5076a7.502,7.502,0,0,0,1.3212-14.8848Z"
        }
      }), children]);
    }
  };

  var _16$iV = {
    name: 'VirtualPrivateCloud16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20,20V17a4,4,0,0,0-8,0v3a2.0025,2.0025,0,0,0-2,2v6a2.0025,2.0025,0,0,0,2,2h8a2.0025,2.0025,0,0,0,2-2V22A2.0025,2.0025,0,0,0,20,20Zm-6-3a2,2,0,0,1,4,0v3H14ZM12,28V22h8l.0012,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.8288,10.1152A10.0067,10.0067,0,0,0,17.89,2.1816,10.0025,10.0025,0,0,0,6.17,10.1152,7.502,7.502,0,0,0,7.4912,25H8V23H7.4953a5.5019,5.5019,0,0,1-.9694-10.9165l1.3488-.2441.2591-1.3457a8.0109,8.0109,0,0,1,15.7312,0l.259,1.3457,1.3489.2441A5.5019,5.5019,0,0,1,24.5076,23H24v2h.5076a7.502,7.502,0,0,0,1.3212-14.8848Z"
        }
      }), children]);
    }
  };

  var _32$iW = {
    name: 'VirtualPrivateCloudAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.4141,22,10,8.5859V2H2v8H8.5859L22,23.4141V30h8V22ZM8,8H4V4H8ZM28,28H24V24h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 6a3.9915 3.9915 0 00-7.8579-1H13V7h9.1421A3.9945 3.9945 0 0025 9.8579V19h2V9.8579A3.9962 3.9962 0 0030 6zM26 8a2 2 0 112-2A2.0023 2.0023 0 0126 8zM19 25H9.8579A3.9945 3.9945 0 007 22.1421V13H5v9.1421A3.9915 3.9915 0 109.8579 27H19zM6 28a2 2 0 112-2A2.0023 2.0023 0 016 28z"
        }
      }), children]);
    }
  };

  var _24$iW = {
    name: 'VirtualPrivateCloudAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.4141,22,10,8.5859V2H2v8H8.5859L22,23.4141V30h8V22ZM8,8H4V4H8ZM28,28H24V24h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 6a3.9915 3.9915 0 00-7.8579-1H13V7h9.1421A3.9945 3.9945 0 0025 9.8579V19h2V9.8579A3.9962 3.9962 0 0030 6zM26 8a2 2 0 112-2A2.0023 2.0023 0 0126 8zM19 25H9.8579A3.9945 3.9945 0 007 22.1421V13H5v9.1421A3.9915 3.9915 0 109.8579 27H19zM6 28a2 2 0 112-2A2.0023 2.0023 0 016 28z"
        }
      }), children]);
    }
  };

  var _20$iW = {
    name: 'VirtualPrivateCloudAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.4141,22,10,8.5859V2H2v8H8.5859L22,23.4141V30h8V22ZM8,8H4V4H8ZM28,28H24V24h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 6a3.9915 3.9915 0 00-7.8579-1H13V7h9.1421A3.9945 3.9945 0 0025 9.8579V19h2V9.8579A3.9962 3.9962 0 0030 6zM26 8a2 2 0 112-2A2.0023 2.0023 0 0126 8zM19 25H9.8579A3.9945 3.9945 0 007 22.1421V13H5v9.1421A3.9915 3.9915 0 109.8579 27H19zM6 28a2 2 0 112-2A2.0023 2.0023 0 016 28z"
        }
      }), children]);
    }
  };

  var _16$iW = {
    name: 'VirtualPrivateCloudAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23.4141,22,10,8.5859V2H2v8H8.5859L22,23.4141V30h8V22ZM8,8H4V4H8ZM28,28H24V24h4Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 6a3.9915 3.9915 0 00-7.8579-1H13V7h9.1421A3.9945 3.9945 0 0025 9.8579V19h2V9.8579A3.9962 3.9962 0 0030 6zM26 8a2 2 0 112-2A2.0023 2.0023 0 0126 8zM19 25H9.8579A3.9945 3.9945 0 007 22.1421V13H5v9.1421A3.9915 3.9915 0 109.8579 27H19zM6 28a2 2 0 112-2A2.0023 2.0023 0 016 28z"
        }
      }), children]);
    }
  };

  var _32$iX = {
    name: 'VisualRecognition32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "12",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,5H16.24A8,8,0,1,0,6,16.92V27a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V7A2,2,0,0,0,28,5ZM4,10A6,6,0,0,1,15.19,7H8V9h7.91A6.64,6.64,0,0,1,16,10a6.64,6.64,0,0,1-.09,1H10v2h5.19A6,6,0,0,1,4,10ZM28,27H8l5-5,1.59,1.59a2,2,0,0,0,2.82,0L23,18l5,5Zm0-6.83-3.59-3.59a2,2,0,0,0-2.82,0L16,22.17l-1.59-1.59a2,2,0,0,0-2.82,0L8,24.17V17.74A8.24,8.24,0,0,0,10,18a8,8,0,0,0,8-8,7.9,7.9,0,0,0-.59-3H28Z"
        }
      }), children]);
    }
  };

  var _24$iX = {
    name: 'VisualRecognition24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "12",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,5H16.24A8,8,0,1,0,6,16.92V27a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V7A2,2,0,0,0,28,5ZM4,10A6,6,0,0,1,15.19,7H8V9h7.91A6.64,6.64,0,0,1,16,10a6.64,6.64,0,0,1-.09,1H10v2h5.19A6,6,0,0,1,4,10ZM28,27H8l5-5,1.59,1.59a2,2,0,0,0,2.82,0L23,18l5,5Zm0-6.83-3.59-3.59a2,2,0,0,0-2.82,0L16,22.17l-1.59-1.59a2,2,0,0,0-2.82,0L8,24.17V17.74A8.24,8.24,0,0,0,10,18a8,8,0,0,0,8-8,7.9,7.9,0,0,0-.59-3H28Z"
        }
      }), children]);
    }
  };

  var _20$iX = {
    name: 'VisualRecognition20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "12",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,5H16.24A8,8,0,1,0,6,16.92V27a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V7A2,2,0,0,0,28,5ZM4,10A6,6,0,0,1,15.19,7H8V9h7.91A6.64,6.64,0,0,1,16,10a6.64,6.64,0,0,1-.09,1H10v2h5.19A6,6,0,0,1,4,10ZM28,27H8l5-5,1.59,1.59a2,2,0,0,0,2.82,0L23,18l5,5Zm0-6.83-3.59-3.59a2,2,0,0,0-2.82,0L16,22.17l-1.59-1.59a2,2,0,0,0-2.82,0L8,24.17V17.74A8.24,8.24,0,0,0,10,18a8,8,0,0,0,8-8,7.9,7.9,0,0,0-.59-3H28Z"
        }
      }), children]);
    }
  };

  var _16$iX = {
    name: 'VisualRecognition16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "23",
          "cy": "12",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,5H16.24A8,8,0,1,0,6,16.92V27a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V7A2,2,0,0,0,28,5ZM4,10A6,6,0,0,1,15.19,7H8V9h7.91A6.64,6.64,0,0,1,16,10a6.64,6.64,0,0,1-.09,1H10v2h5.19A6,6,0,0,1,4,10ZM28,27H8l5-5,1.59,1.59a2,2,0,0,0,2.82,0L23,18l5,5Zm0-6.83-3.59-3.59a2,2,0,0,0-2.82,0L16,22.17l-1.59-1.59a2,2,0,0,0-2.82,0L8,24.17V17.74A8.24,8.24,0,0,0,10,18a8,8,0,0,0,8-8,7.9,7.9,0,0,0-.59-3H28Z"
        }
      }), children]);
    }
  };

  var _32$iY = {
    name: 'VmdkDisk32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10.5",
          "cy": "24.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.5 14.964H21.5V20.035H19.5z",
          "transform": "rotate(-45 20.5 17.5)"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "13",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,6a7,7,0,0,0,0,14V18a5,5,0,1,1,5-5h2A7,7,0,0,0,16,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V4A2,2,0,0,0,26,2Zm0,26H6V4H26Z"
        }
      }), children]);
    }
  };

  var _24$iY = {
    name: 'VmdkDisk24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10.5",
          "cy": "24.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.5 14.964H21.5V20.035H19.5z",
          "transform": "rotate(-45 20.5 17.5)"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "13",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,6a7,7,0,0,0,0,14V18a5,5,0,1,1,5-5h2A7,7,0,0,0,16,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V4A2,2,0,0,0,26,2Zm0,26H6V4H26Z"
        }
      }), children]);
    }
  };

  var _20$iY = {
    name: 'VmdkDisk20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10.5",
          "cy": "24.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.5 14.964H21.5V20.035H19.5z",
          "transform": "rotate(-45 20.5 17.5)"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "13",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,6a7,7,0,0,0,0,14V18a5,5,0,1,1,5-5h2A7,7,0,0,0,16,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V4A2,2,0,0,0,26,2Zm0,26H6V4H26Z"
        }
      }), children]);
    }
  };

  var _16$iY = {
    name: 'VmdkDisk16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "10.5",
          "cy": "24.5",
          "r": "1.5"
        }
      }), createElement('path', {
        attrs: {
          "d": "M19.5 14.964H21.5V20.035H19.5z",
          "transform": "rotate(-45 20.5 17.5)"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "13",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,6a7,7,0,0,0,0,14V18a5,5,0,1,1,5-5h2A7,7,0,0,0,16,6Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,2H6A2,2,0,0,0,4,4V28a2,2,0,0,0,2,2H26a2,2,0,0,0,2-2V4A2,2,0,0,0,26,2Zm0,26H6V4H26Z"
        }
      }), children]);
    }
  };

  var _32$iZ = {
    name: 'Voicemail32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,10a6,6,0,0,0-4.46,10H12.46A6,6,0,1,0,8,22H24a6,6,0,0,0,0-12ZM4,16a4,4,0,1,1,4,4A4,4,0,0,1,4,16Zm20,4a4,4,0,1,1,4-4A4,4,0,0,1,24,20Z"
        }
      }), children]);
    }
  };

  var _24$iZ = {
    name: 'Voicemail24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,10a6,6,0,0,0-4.46,10H12.46A6,6,0,1,0,8,22H24a6,6,0,0,0,0-12ZM4,16a4,4,0,1,1,4,4A4,4,0,0,1,4,16Zm20,4a4,4,0,1,1,4-4A4,4,0,0,1,24,20Z"
        }
      }), children]);
    }
  };

  var _20$iZ = {
    name: 'Voicemail20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,10a6,6,0,0,0-4.46,10H12.46A6,6,0,1,0,8,22H24a6,6,0,0,0,0-12ZM4,16a4,4,0,1,1,4,4A4,4,0,0,1,4,16Zm20,4a4,4,0,1,1,4-4A4,4,0,0,1,24,20Z"
        }
      }), children]);
    }
  };

  var _16$iZ = {
    name: 'Voicemail16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24,10a6,6,0,0,0-4.46,10H12.46A6,6,0,1,0,8,22H24a6,6,0,0,0,0-12ZM4,16a4,4,0,1,1,4,4A4,4,0,0,1,4,16Zm20,4a4,4,0,1,1,4-4A4,4,0,0,1,24,20Z"
        }
      }), children]);
    }
  };

  var _32$i_ = {
    name: 'VolumeDown32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.1 10.66L23.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM20 30a1 1 0 01-.71-.3L11.67 22H5a1 1 0 01-1-1H4V11a1 1 0 011-1h6.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0121 3V29A1 1 0 0120 30zM6 20h6a1.17 1.17 0 01.79.3L19 26.57V5.43L12.79 11.7A1.17 1.17 0 0112 12H6z"
        }
      }), children]);
    }
  };

  var _24$i_ = {
    name: 'VolumeDown24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.1 10.66L23.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM20 30a1 1 0 01-.71-.3L11.67 22H5a1 1 0 01-1-1H4V11a1 1 0 011-1h6.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0121 3V29A1 1 0 0120 30zM6 20h6a1.17 1.17 0 01.79.3L19 26.57V5.43L12.79 11.7A1.17 1.17 0 0112 12H6z"
        }
      }), children]);
    }
  };

  var _20$i_ = {
    name: 'VolumeDown20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.1 10.66L23.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM20 30a1 1 0 01-.71-.3L11.67 22H5a1 1 0 01-1-1H4V11a1 1 0 011-1h6.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0121 3V29A1 1 0 0120 30zM6 20h6a1.17 1.17 0 01.79.3L19 26.57V5.43L12.79 11.7A1.17 1.17 0 0112 12H6z"
        }
      }), children]);
    }
  };

  var _16$i_ = {
    name: 'VolumeDown16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.1 10.66L23.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM20 30a1 1 0 01-.71-.3L11.67 22H5a1 1 0 01-1-1H4V11a1 1 0 011-1h6.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0121 3V29A1 1 0 0120 30zM6 20h6a1.17 1.17 0 01.79.3L19 26.57V5.43L12.79 11.7A1.17 1.17 0 0112 12H6z"
        }
      }), children]);
    }
  };

  var _32$i$ = {
    name: 'VolumeDownFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.1 10.66L23.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM20 30a1 1 0 01-.71-.3L11.67 22H5a1 1 0 01-1-1H4V11a1 1 0 011-1h6.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0121 3V29A1 1 0 0120 30z"
        }
      }), children]);
    }
  };

  var _24$i$ = {
    name: 'VolumeDownFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.1 10.66L23.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM20 30a1 1 0 01-.71-.3L11.67 22H5a1 1 0 01-1-1H4V11a1 1 0 011-1h6.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0121 3V29A1 1 0 0120 30z"
        }
      }), children]);
    }
  };

  var _20$i$ = {
    name: 'VolumeDownFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.1 10.66L23.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM20 30a1 1 0 01-.71-.3L11.67 22H5a1 1 0 01-1-1H4V11a1 1 0 011-1h6.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0121 3V29A1 1 0 0120 30z"
        }
      }), children]);
    }
  };

  var _16$i$ = {
    name: 'VolumeDownFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25.1 10.66L23.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM20 30a1 1 0 01-.71-.3L11.67 22H5a1 1 0 01-1-1H4V11a1 1 0 011-1h6.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0121 3V29A1 1 0 0120 30z"
        }
      }), children]);
    }
  };

  var _32$j0 = {
    name: 'VolumeMute32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 12.41L29.59 11 26 14.59 22.41 11 21 12.41 24.59 16 21 19.59 22.41 21 26 17.41 29.59 21 31 19.59 27.41 16 31 12.41zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30zM4 20h6a1.17 1.17 0 01.79.3L17 26.57V5.43L10.79 11.7A1.17 1.17 0 0110 12H4z"
        }
      }), children]);
    }
  };

  var _24$j0 = {
    name: 'VolumeMute24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 12.41L29.59 11 26 14.59 22.41 11 21 12.41 24.59 16 21 19.59 22.41 21 26 17.41 29.59 21 31 19.59 27.41 16 31 12.41zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30zM4 20h6a1.17 1.17 0 01.79.3L17 26.57V5.43L10.79 11.7A1.17 1.17 0 0110 12H4z"
        }
      }), children]);
    }
  };

  var _20$j0 = {
    name: 'VolumeMute20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 12.41L29.59 11 26 14.59 22.41 11 21 12.41 24.59 16 21 19.59 22.41 21 26 17.41 29.59 21 31 19.59 27.41 16 31 12.41zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30zM4 20h6a1.17 1.17 0 01.79.3L17 26.57V5.43L10.79 11.7A1.17 1.17 0 0110 12H4z"
        }
      }), children]);
    }
  };

  var _16$j0 = {
    name: 'VolumeMute16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 12.41L29.59 11 26 14.59 22.41 11 21 12.41 24.59 16 21 19.59 22.41 21 26 17.41 29.59 21 31 19.59 27.41 16 31 12.41zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30zM4 20h6a1.17 1.17 0 01.79.3L17 26.57V5.43L10.79 11.7A1.17 1.17 0 0110 12H4z"
        }
      }), children]);
    }
  };

  var _32$j1 = {
    name: 'VolumeMuteFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 12.41L29.59 11 26 14.59 22.41 11 21 12.41 24.59 16 21 19.59 22.41 21 26 17.41 29.59 21 31 19.59 27.41 16 31 12.41zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30z"
        }
      }), children]);
    }
  };

  var _24$j1 = {
    name: 'VolumeMuteFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 12.41L29.59 11 26 14.59 22.41 11 21 12.41 24.59 16 21 19.59 22.41 21 26 17.41 29.59 21 31 19.59 27.41 16 31 12.41zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30z"
        }
      }), children]);
    }
  };

  var _20$j1 = {
    name: 'VolumeMuteFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 12.41L29.59 11 26 14.59 22.41 11 21 12.41 24.59 16 21 19.59 22.41 21 26 17.41 29.59 21 31 19.59 27.41 16 31 12.41zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30z"
        }
      }), children]);
    }
  };

  var _16$j1 = {
    name: 'VolumeMuteFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M31 12.41L29.59 11 26 14.59 22.41 11 21 12.41 24.59 16 21 19.59 22.41 21 26 17.41 29.59 21 31 19.59 27.41 16 31 12.41zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30z"
        }
      }), children]);
    }
  };

  var _32$j2 = {
    name: 'VolumeUp32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.16,8.08,25.63,9.37a10,10,0,0,1-.29,13.23L26.81,24a12,12,0,0,0,.35-15.88Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30zM4 20h6.08a1 1 0 01.71.3L17 26.57V5.43L10.79 11.7a1 1 0 01-.71.3H4z"
        }
      }), children]);
    }
  };

  var _24$j2 = {
    name: 'VolumeUp24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.16,8.08,25.63,9.37a10,10,0,0,1-.29,13.23L26.81,24a12,12,0,0,0,.35-15.88Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30zM4 20h6.08a1 1 0 01.71.3L17 26.57V5.43L10.79 11.7a1 1 0 01-.71.3H4z"
        }
      }), children]);
    }
  };

  var _20$j2 = {
    name: 'VolumeUp20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.16,8.08,25.63,9.37a10,10,0,0,1-.29,13.23L26.81,24a12,12,0,0,0,.35-15.88Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30zM4 20h6.08a1 1 0 01.71.3L17 26.57V5.43L10.79 11.7a1 1 0 01-.71.3H4z"
        }
      }), children]);
    }
  };

  var _16$j2 = {
    name: 'VolumeUp16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.16,8.08,25.63,9.37a10,10,0,0,1-.29,13.23L26.81,24a12,12,0,0,0,.35-15.88Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30zM4 20h6.08a1 1 0 01.71.3L17 26.57V5.43L10.79 11.7a1 1 0 01-.71.3H4z"
        }
      }), children]);
    }
  };

  var _32$j3 = {
    name: 'VolumeUpFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.16,8.08,25.63,9.37a10,10,0,0,1-.29,13.23L26.81,24a12,12,0,0,0,.35-15.88Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30z"
        }
      }), children]);
    }
  };

  var _24$j3 = {
    name: 'VolumeUpFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.16,8.08,25.63,9.37a10,10,0,0,1-.29,13.23L26.81,24a12,12,0,0,0,.35-15.88Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30z"
        }
      }), children]);
    }
  };

  var _20$j3 = {
    name: 'VolumeUpFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.16,8.08,25.63,9.37a10,10,0,0,1-.29,13.23L26.81,24a12,12,0,0,0,.35-15.88Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30z"
        }
      }), children]);
    }
  };

  var _16$j3 = {
    name: 'VolumeUpFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.16,8.08,25.63,9.37a10,10,0,0,1-.29,13.23L26.81,24a12,12,0,0,0,.35-15.88Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.58 12a6 6 0 01-.18 7.94l1.47 1.36a8 8 0 00.23-10.59zM18 30a1 1 0 01-.71-.3L9.67 22H3a1 1 0 01-1-1H2V11a1 1 0 011-1H9.67l7.62-7.7a1 1 0 011.41 0A1 1 0 0119 3V29A1 1 0 0118 30z"
        }
      }), children]);
    }
  };

  var _32$j4 = {
    name: 'Vpn32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM28 19L24.32 9 22 9 22 23 24 23 24 13 27.68 23 30 23 30 9 28 9 28 19zM8 9L6 22 4 9 2 9 4.52 23 7.48 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _24$j4 = {
    name: 'Vpn24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM28 19L24.32 9 22 9 22 23 24 23 24 13 27.68 23 30 23 30 9 28 9 28 19zM8 9L6 22 4 9 2 9 4.52 23 7.48 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _20$j4 = {
    name: 'Vpn20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM28 19L24.32 9 22 9 22 23 24 23 24 13 27.68 23 30 23 30 9 28 9 28 19zM8 9L6 22 4 9 2 9 4.52 23 7.48 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _16$j4 = {
    name: 'Vpn16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14 23H12V9h6a2 2 0 012 2v5a2 2 0 01-2 2H14zm0-7h4V11H14zM28 19L24.32 9 22 9 22 23 24 23 24 13 27.68 23 30 23 30 9 28 9 28 19zM8 9L6 22 4 9 2 9 4.52 23 7.48 23 10 9 8 9z"
        }
      }), children]);
    }
  };

  var _32$j5 = {
    name: 'Wallet32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 17H24V19H22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H4V5H26V3H4A2,2,0,0,0,2,5V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10A2,2,0,0,0,28,8ZM4,26V10H28v3H20a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h8v3ZM28,15v6H20V15Z"
        }
      }), children]);
    }
  };

  var _24$j5 = {
    name: 'Wallet24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 17H24V19H22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H4V5H26V3H4A2,2,0,0,0,2,5V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10A2,2,0,0,0,28,8ZM4,26V10H28v3H20a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h8v3ZM28,15v6H20V15Z"
        }
      }), children]);
    }
  };

  var _20$j5 = {
    name: 'Wallet20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 17H24V19H22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H4V5H26V3H4A2,2,0,0,0,2,5V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10A2,2,0,0,0,28,8ZM4,26V10H28v3H20a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h8v3ZM28,15v6H20V15Z"
        }
      }), children]);
    }
  };

  var _16$j5 = {
    name: 'Wallet16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 17H24V19H22z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,8H4V5H26V3H4A2,2,0,0,0,2,5V26a2,2,0,0,0,2,2H28a2,2,0,0,0,2-2V10A2,2,0,0,0,28,8ZM4,26V10H28v3H20a2,2,0,0,0-2,2v6a2,2,0,0,0,2,2h8v3ZM28,15v6H20V15Z"
        }
      }), children]);
    }
  };

  var _32$j6 = {
    name: 'Warning32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 8H17V19H15zM16 22a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 22z"
        }
      }), children]);
    }
  };

  var _24$j6 = {
    name: 'Warning24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 8H17V19H15zM16 22a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 22z"
        }
      }), children]);
    }
  };

  var _20$j6 = {
    name: 'Warning20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2Zm0,26A12,12,0,1,1,28,16,12,12,0,0,1,16,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15 8H17V19H15zM16 22a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 22z"
        }
      }), children]);
    }
  };

  var _16$j6 = {
    name: 'Warning16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.1,1,1,4.1,1,8s3.1,7,7,7s7-3.1,7-7S11.9,1,8,1z M8,14c-3.3,0-6-2.7-6-6s2.7-6,6-6s6,2.7,6,6S11.3,14,8,14z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.5 4H8.5V9H7.5zM8 10.2c-.4 0-.8.3-.8.8s.3.8.8.8c.4 0 .8-.3.8-.8S8.4 10.2 8 10.2z"
        }
      }), children]);
    }
  };

  var _32$j7 = {
    name: 'WarningAlt32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 22zM15 11H17V20H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29,29H3a1,1,0,0,1-.89-1.46l13-25a1,1,0,0,1,1.78,0l13,25A1,1,0,0,1,29,29ZM4.65,27h22.7L16,5.17Z"
        }
      }), children]);
    }
  };

  var _24$j7 = {
    name: 'WarningAlt24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 22zM15 11H17V20H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29,29H3a1,1,0,0,1-.89-1.46l13-25a1,1,0,0,1,1.78,0l13,25A1,1,0,0,1,29,29ZM4.65,27h22.7L16,5.17Z"
        }
      }), children]);
    }
  };

  var _20$j7 = {
    name: 'WarningAlt20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 22a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 22zM15 11H17V20H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29,29H3a1,1,0,0,1-.89-1.46l13-25a1,1,0,0,1,1.78,0l13,25A1,1,0,0,1,29,29ZM4.65,27h22.7L16,5.17Z"
        }
      }), children]);
    }
  };

  var _16$j7 = {
    name: 'WarningAlt16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M14.5,14h-13c-0.2,0-0.3-0.1-0.4-0.2c-0.1-0.2-0.1-0.3,0-0.5l6.5-12C7.7,1,8,0.9,8.2,1.1c0.1,0,0.2,0.1,0.2,0.2l6.5,12\tc0.1,0.2,0.1,0.3,0,0.5C14.9,13.9,14.7,14,14.5,14z M2.3,13h11.3L8,2.5L2.3,13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.5 6H8.5V9.5H7.5zM8 10.8c-.4 0-.8.3-.8.8s.3.8.8.8c.4 0 .8-.3.8-.8S8.4 10.8 8 10.8z"
        }
      }), children]);
    }
  };

  var _32$j8 = {
    name: 'WarningAltFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.879,27.5212l-13-25.0363a1.04,1.04,0,0,0-1.7583,0l-13,25.0363A1.0015,1.0015,0,0,0,3,29H29a1.001,1.001,0,0,0,.8789-1.4788ZM14.8751,10.0086h2.25V20h-2.25ZM16,26a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,26Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14.8751,10.0086h2.25V20h-2.25ZM16,26a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,26Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$j8 = {
    name: 'WarningAltFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.879,27.5212l-13-25.0363a1.04,1.04,0,0,0-1.7583,0l-13,25.0363A1.0015,1.0015,0,0,0,3,29H29a1.001,1.001,0,0,0,.8789-1.4788ZM14.8751,10.0086h2.25V20h-2.25ZM16,26a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,26Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14.8751,10.0086h2.25V20h-2.25ZM16,26a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,26Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$j8 = {
    name: 'WarningAltFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.879,27.5212l-13-25.0363a1.04,1.04,0,0,0-1.7583,0l-13,25.0363A1.0015,1.0015,0,0,0,3,29H29a1.001,1.001,0,0,0,.8789-1.4788ZM14.8751,10.0086h2.25V20h-2.25ZM16,26a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,26Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14.8751,10.0086h2.25V20h-2.25ZM16,26a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,26Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$j8 = {
    name: 'WarningAltFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.879,27.5212l-13-25.0363a1.04,1.04,0,0,0-1.7583,0l-13,25.0363A1.0015,1.0015,0,0,0,3,29H29a1.001,1.001,0,0,0,.8789-1.4788ZM14.8751,10.0086h2.25V20h-2.25ZM16,26a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,26Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14.8751,10.0086h2.25V20h-2.25ZM16,26a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,26Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$j9 = {
    name: 'WarningAltInverted32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 17a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 17zM15 6H17V15H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.855,2.4815a.999.999,0,0,1,.0322.9794l-13,25a1.0408,1.0408,0,0,1-1.7744,0l-13-25A1,1,0,0,1,3,2H29A1,1,0,0,1,29.855,2.4815ZM16,25.832,27.353,4H4.647Z"
        }
      }), children]);
    }
  };

  var _24$j9 = {
    name: 'WarningAltInverted24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 17a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 17zM15 6H17V15H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.855,2.4815a.999.999,0,0,1,.0322.9794l-13,25a1.0408,1.0408,0,0,1-1.7744,0l-13-25A1,1,0,0,1,3,2H29A1,1,0,0,1,29.855,2.4815ZM16,25.832,27.353,4H4.647Z"
        }
      }), children]);
    }
  };

  var _20$j9 = {
    name: 'WarningAltInverted20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 17a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 17zM15 6H17V15H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.855,2.4815a.999.999,0,0,1,.0322.9794l-13,25a1.0408,1.0408,0,0,1-1.7744,0l-13-25A1,1,0,0,1,3,2H29A1,1,0,0,1,29.855,2.4815ZM16,25.832,27.353,4H4.647Z"
        }
      }), children]);
    }
  };

  var _16$j9 = {
    name: 'WarningAltInverted16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 17a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 17zM15 6H17V15H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M29.855,2.4815a.999.999,0,0,1,.0322.9794l-13,25a1.0408,1.0408,0,0,1-1.7744,0l-13-25A1,1,0,0,1,3,2H29A1,1,0,0,1,29.855,2.4815ZM16,25.832,27.353,4H4.647Z"
        }
      }), children]);
    }
  };

  var _32$ja = {
    name: 'WarningAltInvertedFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.8594,2.4893A1,1,0,0,0,29,2H3a1.0015,1.0015,0,0,0-.8794,1.4785l13,25.0366a1.04,1.04,0,0,0,1.7583,0l13-25.0366A1.0034,1.0034,0,0,0,29.8594,2.4893ZM14.875,5h2.25V15h-2.25ZM16,21a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,21Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14.875,5h2.25V15h-2.25ZM16,21a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,21Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$ja = {
    name: 'WarningAltInvertedFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.8594,2.4893A1,1,0,0,0,29,2H3a1.0015,1.0015,0,0,0-.8794,1.4785l13,25.0366a1.04,1.04,0,0,0,1.7583,0l13-25.0366A1.0034,1.0034,0,0,0,29.8594,2.4893ZM14.875,5h2.25V15h-2.25ZM16,21a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,21Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14.875,5h2.25V15h-2.25ZM16,21a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,21Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$ja = {
    name: 'WarningAltInvertedFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.8594,2.4893A1,1,0,0,0,29,2H3a1.0015,1.0015,0,0,0-.8794,1.4785l13,25.0366a1.04,1.04,0,0,0,1.7583,0l13-25.0366A1.0034,1.0034,0,0,0,29.8594,2.4893ZM14.875,5h2.25V15h-2.25ZM16,21a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,21Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14.875,5h2.25V15h-2.25ZM16,21a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,21Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$ja = {
    name: 'WarningAltInvertedFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29.8594,2.4893A1,1,0,0,0,29,2H3a1.0015,1.0015,0,0,0-.8794,1.4785l13,25.0366a1.04,1.04,0,0,0,1.7583,0l13-25.0366A1.0034,1.0034,0,0,0,29.8594,2.4893ZM14.875,5h2.25V15h-2.25ZM16,21a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,21Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14.875,5h2.25V15h-2.25ZM16,21a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,21Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$jb = {
    name: 'WarningFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2C8.3,2,2,8.3,2,16s6.3,14,14,14s14-6.3,14-14C30,8.3,23.7,2,16,2z M14.9,8h2.2v11h-2.2V8z M16,25\tc-0.8,0-1.5-0.7-1.5-1.5S15.2,22,16,22c0.8,0,1.5,0.7,1.5,1.5S16.8,25,16,25z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M17.5,23.5c0,0.8-0.7,1.5-1.5,1.5c-0.8,0-1.5-0.7-1.5-1.5S15.2,22,16,22\tC16.8,22,17.5,22.7,17.5,23.5z M17.1,8h-2.2v11h2.2V8z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _24$jb = {
    name: 'WarningFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 24 24",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M12,1C5.9,1,1,5.9,1,12s4.9,11,11,11s11-4.9,11-11C23,5.9,18.1,1,12,1z M11.1,6h1.8v8h-1.8V6z M12,19.2\tc-0.7,0-1.2-0.6-1.2-1.2s0.6-1.2,1.2-1.2s1.2,0.6,1.2,1.2S12.7,19.2,12,19.2z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M13.2,18c0,0.7-0.6,1.2-1.2,1.2s-1.2-0.6-1.2-1.2s0.6-1.2,1.2-1.2S13.2,17.3,13.2,18z M12.9,6\th-1.8v8h1.8V6z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _20$jb = {
    name: 'WarningFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 20 20",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10,1c-5,0-9,4-9,9s4,9,9,9s9-4,9-9S15,1,10,1z M9.2,5h1.5v7H9.2V5z M10,16c-0.6,0-1-0.4-1-1s0.4-1,1-1\ts1,0.4,1,1S10.6,16,10,16z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M9.2,5h1.5v7H9.2V5z M10,16c-0.6,0-1-0.4-1-1s0.4-1,1-1s1,0.4,1,1S10.6,16,10,16z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _16$jb = {
    name: 'WarningFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,1C4.2,1,1,4.2,1,8s3.2,7,7,7s7-3.1,7-7S11.9,1,8,1z M7.5,4h1v5h-1C7.5,9,7.5,4,7.5,4z M8,12.2\tc-0.4,0-0.8-0.4-0.8-0.8s0.3-0.8,0.8-0.8c0.4,0,0.8,0.4,0.8,0.8S8.4,12.2,8,12.2z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.5,4h1v5h-1C7.5,9,7.5,4,7.5,4z M8,12.2c-0.4,0-0.8-0.4-0.8-0.8s0.3-0.8,0.8-0.8\tc0.4,0,0.8,0.4,0.8,0.8S8.4,12.2,8,12.2z",
          "data-icon-path": "inner-path",
          "opacity": "0"
        }
      }), children]);
    }
  };

  var _32$jc = {
    name: 'WarningSquare32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 20a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 20zM15 9H17V18H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26.0012L26,6Z"
        }
      }), children]);
    }
  };

  var _24$jc = {
    name: 'WarningSquare24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 20a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 20zM15 9H17V18H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26.0012L26,6Z"
        }
      }), children]);
    }
  };

  var _20$jc = {
    name: 'WarningSquare20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 20a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 20zM15 9H17V18H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26.0012L26,6Z"
        }
      }), children]);
    }
  };

  var _16$jc = {
    name: 'WarningSquare16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 20a1.5 1.5 0 101.5 1.5A1.5 1.5 0 0016 20zM15 9H17V18H15z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M26,28H6a2.0023,2.0023,0,0,1-2-2V6A2.0023,2.0023,0,0,1,6,4H26a2.0023,2.0023,0,0,1,2,2V26A2.0023,2.0023,0,0,1,26,28ZM6,6V26H26.0012L26,6Z"
        }
      }), children]);
    }
  };

  var _32$jd = {
    name: 'WarningSquareFilled32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.0022,4H5.998A1.998,1.998,0,0,0,4,5.998V26.002A1.998,1.998,0,0,0,5.998,28H26.0022A1.9979,1.9979,0,0,0,28,26.002V5.998A1.9979,1.9979,0,0,0,26.0022,4ZM14.8752,8h2.25V18h-2.25ZM16,24a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,24Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14.8751,8h2.25V18h-2.25ZM16,24a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,24Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _24$jd = {
    name: 'WarningSquareFilled24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.0022,4H5.998A1.998,1.998,0,0,0,4,5.998V26.002A1.998,1.998,0,0,0,5.998,28H26.0022A1.9979,1.9979,0,0,0,28,26.002V5.998A1.9979,1.9979,0,0,0,26.0022,4ZM14.8752,8h2.25V18h-2.25ZM16,24a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,24Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14.8751,8h2.25V18h-2.25ZM16,24a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,24Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _20$jd = {
    name: 'WarningSquareFilled20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.0022,4H5.998A1.998,1.998,0,0,0,4,5.998V26.002A1.998,1.998,0,0,0,5.998,28H26.0022A1.9979,1.9979,0,0,0,28,26.002V5.998A1.9979,1.9979,0,0,0,26.0022,4ZM14.8752,8h2.25V18h-2.25ZM16,24a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,24Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14.8751,8h2.25V18h-2.25ZM16,24a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,24Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _16$jd = {
    name: 'WarningSquareFilled16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.0022,4H5.998A1.998,1.998,0,0,0,4,5.998V26.002A1.998,1.998,0,0,0,5.998,28H26.0022A1.9979,1.9979,0,0,0,28,26.002V5.998A1.9979,1.9979,0,0,0,26.0022,4ZM14.8752,8h2.25V18h-2.25ZM16,24a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,24Z"
        }
      }), createElement('path', {
        attrs: {
          "fill": "none",
          "d": "M14.8751,8h2.25V18h-2.25ZM16,24a1.5,1.5,0,1,1,1.5-1.5A1.5,1.5,0,0,1,16,24Z",
          "data-icon-path": "inner-path"
        }
      }), children]);
    }
  };

  var _32$je = {
    name: 'Watch32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 8H21V2H19V8H13V2H11V8H10a2 2 0 00-2 2V22a2 2 0 002 2h1v6h2V24h6v6h2V24h1a2 2 0 002-2V10A2 2 0 0022 8zM10 22V10H22V22zM25 14H27V18H25z"
        }
      }), children]);
    }
  };

  var _24$je = {
    name: 'Watch24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 8H21V2H19V8H13V2H11V8H10a2 2 0 00-2 2V22a2 2 0 002 2h1v6h2V24h6v6h2V24h1a2 2 0 002-2V10A2 2 0 0022 8zM10 22V10H22V22zM25 14H27V18H25z"
        }
      }), children]);
    }
  };

  var _20$je = {
    name: 'Watch20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 8H21V2H19V8H13V2H11V8H10a2 2 0 00-2 2V22a2 2 0 002 2h1v6h2V24h6v6h2V24h1a2 2 0 002-2V10A2 2 0 0022 8zM10 22V10H22V22zM25 14H27V18H25z"
        }
      }), children]);
    }
  };

  var _16$je = {
    name: 'Watch16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 8H21V2H19V8H13V2H11V8H10a2 2 0 00-2 2V22a2 2 0 002 2h1v6h2V24h6v6h2V24h1a2 2 0 002-2V10A2 2 0 0022 8zM10 22V10H22V22zM25 14H27V18H25z"
        }
      }), children]);
    }
  };

  var _32$jf = {
    name: 'Watson32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.74 9.49h0A11.41 11.41 0 0016 8h0a.76.76 0 100 1.51 10.15 10.15 0 011.91.21c-2.26 1.08-4.76 3.58-6.73 7a22.48 22.48 0 00-2 4.44A9.58 9.58 0 017 17.22a3.43 3.43 0 01.28-2.66v0h0c.79-1.37 2.44-2.15 4.63-2.2a.76.76 0 00.74-.78.75.75 0 00-.78-.74C9.19 10.88 7.1 11.92 6 13.74H6v0s0 0 0 0a4.84 4.84 0 00-.44 3.79 12 12 0 003.2 5.22A11.36 11.36 0 008.52 26a10 10 0 01-2-3.48A.75.75 0 005.57 22a.76.76 0 00-.49 1 11.45 11.45 0 005.18 6.38h0A11.42 11.42 0 0016 30.92a11.74 11.74 0 003-.39 11.48 11.48 0 002.77-21zM18.58 29.06a9.9 9.9 0 01-7.56-1h0c-.86-.49-1.21-2-.94-4a18.85 18.85 0 002.48 1.72 13.92 13.92 0 006.93 2 11 11 0 002.42-.28A9.78 9.78 0 0118.58 29.06zm6.06-4.66c-2 2-6.66 2.74-11.32.05a17.36 17.36 0 01-2.89-2.12 21.08 21.08 0 012.08-4.91c2.94-5.08 6.83-7.57 8.47-6.62h0A10 10 0 0124.64 24.4zM4.16 11.72L1.14 10a.76.76 0 10-.76 1.31L3.4 13a.86.86 0 00.38.1.77.77 0 00.66-.38A.76.76 0 004.16 11.72zM8.29 7.59A.74.74 0 008.94 8a.75.75 0 00.38-.1.76.76 0 00.28-1l-1.74-3a.76.76 0 00-1-.27.75.75 0 00-.28 1zM16 6.08a.76.76 0 00.76-.76V1.83a.76.76 0 00-1.52 0V5.32A.76.76 0 0016 6.08zM22.68 7.87a.75.75 0 001-.28l1.75-3a.75.75 0 00-.28-1 .76.76 0 00-1 .27l-1.74 3A.76.76 0 0022.68 7.87zM31.9 10.25a.76.76 0 00-1-.27l-3 1.74a.76.76 0 00-.28 1 .77.77 0 00.66.38.86.86 0 00.38-.1l3-1.75A.76.76 0 0031.9 10.25z"
        }
      }), children]);
    }
  };

  var _24$jf = {
    name: 'Watson24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.74 9.49h0A11.41 11.41 0 0016 8h0a.76.76 0 100 1.51 10.15 10.15 0 011.91.21c-2.26 1.08-4.76 3.58-6.73 7a22.48 22.48 0 00-2 4.44A9.58 9.58 0 017 17.22a3.43 3.43 0 01.28-2.66v0h0c.79-1.37 2.44-2.15 4.63-2.2a.76.76 0 00.74-.78.75.75 0 00-.78-.74C9.19 10.88 7.1 11.92 6 13.74H6v0s0 0 0 0a4.84 4.84 0 00-.44 3.79 12 12 0 003.2 5.22A11.36 11.36 0 008.52 26a10 10 0 01-2-3.48A.75.75 0 005.57 22a.76.76 0 00-.49 1 11.45 11.45 0 005.18 6.38h0A11.42 11.42 0 0016 30.92a11.74 11.74 0 003-.39 11.48 11.48 0 002.77-21zM18.58 29.06a9.9 9.9 0 01-7.56-1h0c-.86-.49-1.21-2-.94-4a18.85 18.85 0 002.48 1.72 13.92 13.92 0 006.93 2 11 11 0 002.42-.28A9.78 9.78 0 0118.58 29.06zm6.06-4.66c-2 2-6.66 2.74-11.32.05a17.36 17.36 0 01-2.89-2.12 21.08 21.08 0 012.08-4.91c2.94-5.08 6.83-7.57 8.47-6.62h0A10 10 0 0124.64 24.4zM4.16 11.72L1.14 10a.76.76 0 10-.76 1.31L3.4 13a.86.86 0 00.38.1.77.77 0 00.66-.38A.76.76 0 004.16 11.72zM8.29 7.59A.74.74 0 008.94 8a.75.75 0 00.38-.1.76.76 0 00.28-1l-1.74-3a.76.76 0 00-1-.27.75.75 0 00-.28 1zM16 6.08a.76.76 0 00.76-.76V1.83a.76.76 0 00-1.52 0V5.32A.76.76 0 0016 6.08zM22.68 7.87a.75.75 0 001-.28l1.75-3a.75.75 0 00-.28-1 .76.76 0 00-1 .27l-1.74 3A.76.76 0 0022.68 7.87zM31.9 10.25a.76.76 0 00-1-.27l-3 1.74a.76.76 0 00-.28 1 .77.77 0 00.66.38.86.86 0 00.38-.1l3-1.75A.76.76 0 0031.9 10.25z"
        }
      }), children]);
    }
  };

  var _20$jf = {
    name: 'Watson20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.74 9.49h0A11.41 11.41 0 0016 8h0a.76.76 0 100 1.51 10.15 10.15 0 011.91.21c-2.26 1.08-4.76 3.58-6.73 7a22.48 22.48 0 00-2 4.44A9.58 9.58 0 017 17.22a3.43 3.43 0 01.28-2.66v0h0c.79-1.37 2.44-2.15 4.63-2.2a.76.76 0 00.74-.78.75.75 0 00-.78-.74C9.19 10.88 7.1 11.92 6 13.74H6v0s0 0 0 0a4.84 4.84 0 00-.44 3.79 12 12 0 003.2 5.22A11.36 11.36 0 008.52 26a10 10 0 01-2-3.48A.75.75 0 005.57 22a.76.76 0 00-.49 1 11.45 11.45 0 005.18 6.38h0A11.42 11.42 0 0016 30.92a11.74 11.74 0 003-.39 11.48 11.48 0 002.77-21zM18.58 29.06a9.9 9.9 0 01-7.56-1h0c-.86-.49-1.21-2-.94-4a18.85 18.85 0 002.48 1.72 13.92 13.92 0 006.93 2 11 11 0 002.42-.28A9.78 9.78 0 0118.58 29.06zm6.06-4.66c-2 2-6.66 2.74-11.32.05a17.36 17.36 0 01-2.89-2.12 21.08 21.08 0 012.08-4.91c2.94-5.08 6.83-7.57 8.47-6.62h0A10 10 0 0124.64 24.4zM4.16 11.72L1.14 10a.76.76 0 10-.76 1.31L3.4 13a.86.86 0 00.38.1.77.77 0 00.66-.38A.76.76 0 004.16 11.72zM8.29 7.59A.74.74 0 008.94 8a.75.75 0 00.38-.1.76.76 0 00.28-1l-1.74-3a.76.76 0 00-1-.27.75.75 0 00-.28 1zM16 6.08a.76.76 0 00.76-.76V1.83a.76.76 0 00-1.52 0V5.32A.76.76 0 0016 6.08zM22.68 7.87a.75.75 0 001-.28l1.75-3a.75.75 0 00-.28-1 .76.76 0 00-1 .27l-1.74 3A.76.76 0 0022.68 7.87zM31.9 10.25a.76.76 0 00-1-.27l-3 1.74a.76.76 0 00-.28 1 .77.77 0 00.66.38.86.86 0 00.38-.1l3-1.75A.76.76 0 0031.9 10.25z"
        }
      }), children]);
    }
  };

  var _16$jf = {
    name: 'Watson16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21.74 9.49h0A11.41 11.41 0 0016 8h0a.76.76 0 100 1.51 10.15 10.15 0 011.91.21c-2.26 1.08-4.76 3.58-6.73 7a22.48 22.48 0 00-2 4.44A9.58 9.58 0 017 17.22a3.43 3.43 0 01.28-2.66v0h0c.79-1.37 2.44-2.15 4.63-2.2a.76.76 0 00.74-.78.75.75 0 00-.78-.74C9.19 10.88 7.1 11.92 6 13.74H6v0s0 0 0 0a4.84 4.84 0 00-.44 3.79 12 12 0 003.2 5.22A11.36 11.36 0 008.52 26a10 10 0 01-2-3.48A.75.75 0 005.57 22a.76.76 0 00-.49 1 11.45 11.45 0 005.18 6.38h0A11.42 11.42 0 0016 30.92a11.74 11.74 0 003-.39 11.48 11.48 0 002.77-21zM18.58 29.06a9.9 9.9 0 01-7.56-1h0c-.86-.49-1.21-2-.94-4a18.85 18.85 0 002.48 1.72 13.92 13.92 0 006.93 2 11 11 0 002.42-.28A9.78 9.78 0 0118.58 29.06zm6.06-4.66c-2 2-6.66 2.74-11.32.05a17.36 17.36 0 01-2.89-2.12 21.08 21.08 0 012.08-4.91c2.94-5.08 6.83-7.57 8.47-6.62h0A10 10 0 0124.64 24.4zM4.16 11.72L1.14 10a.76.76 0 10-.76 1.31L3.4 13a.86.86 0 00.38.1.77.77 0 00.66-.38A.76.76 0 004.16 11.72zM8.29 7.59A.74.74 0 008.94 8a.75.75 0 00.38-.1.76.76 0 00.28-1l-1.74-3a.76.76 0 00-1-.27.75.75 0 00-.28 1zM16 6.08a.76.76 0 00.76-.76V1.83a.76.76 0 00-1.52 0V5.32A.76.76 0 0016 6.08zM22.68 7.87a.75.75 0 001-.28l1.75-3a.75.75 0 00-.28-1 .76.76 0 00-1 .27l-1.74 3A.76.76 0 0022.68 7.87zM31.9 10.25a.76.76 0 00-1-.27l-3 1.74a.76.76 0 00-.28 1 .77.77 0 00.66.38.86.86 0 00.38-.1l3-1.75A.76.76 0 0031.9 10.25z"
        }
      }), children]);
    }
  };

  var _32$jg = {
    name: 'WatsonMachineLearning32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26H20V17.76l-3.23 3.88a1 1 0 01-1.54 0L12 17.76V26H10V15a1 1 0 01.66-.94 1 1 0 011.11.3L16 19.44l4.23-5.08a1 1 0 011.11-.3A1 1 0 0122 15zM4.16 14.65l-3-1.75a.76.76 0 10-.76 1.32L3.4 16a.76.76 0 10.76-1.31zM8.29 10.52a.73.73 0 001 .27.75.75 0 00.28-1l-1.74-3a.76.76 0 10-1.32.76zM16 9a.76.76 0 00.76-.76V4.76a.76.76 0 10-1.52 0V8.25A.76.76 0 0016 9zM22.68 10.79a.75.75 0 00.37.11.76.76 0 00.66-.38l1.75-3a.76.76 0 00-1.32-.76l-1.74 3A.75.75 0 0022.68 10.79zM31.9 13.18a.76.76 0 00-1-.28l-3 1.75A.76.76 0 0028.6 16l3-1.74A.77.77 0 0031.9 13.18z"
        }
      }), children]);
    }
  };

  var _24$jg = {
    name: 'WatsonMachineLearning24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26H20V17.76l-3.23 3.88a1 1 0 01-1.54 0L12 17.76V26H10V15a1 1 0 01.66-.94 1 1 0 011.11.3L16 19.44l4.23-5.08a1 1 0 011.11-.3A1 1 0 0122 15zM4.16 14.65l-3-1.75a.76.76 0 10-.76 1.32L3.4 16a.76.76 0 10.76-1.31zM8.29 10.52a.73.73 0 001 .27.75.75 0 00.28-1l-1.74-3a.76.76 0 10-1.32.76zM16 9a.76.76 0 00.76-.76V4.76a.76.76 0 10-1.52 0V8.25A.76.76 0 0016 9zM22.68 10.79a.75.75 0 00.37.11.76.76 0 00.66-.38l1.75-3a.76.76 0 00-1.32-.76l-1.74 3A.75.75 0 0022.68 10.79zM31.9 13.18a.76.76 0 00-1-.28l-3 1.75A.76.76 0 0028.6 16l3-1.74A.77.77 0 0031.9 13.18z"
        }
      }), children]);
    }
  };

  var _20$jg = {
    name: 'WatsonMachineLearning20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26H20V17.76l-3.23 3.88a1 1 0 01-1.54 0L12 17.76V26H10V15a1 1 0 01.66-.94 1 1 0 011.11.3L16 19.44l4.23-5.08a1 1 0 011.11-.3A1 1 0 0122 15zM4.16 14.65l-3-1.75a.76.76 0 10-.76 1.32L3.4 16a.76.76 0 10.76-1.31zM8.29 10.52a.73.73 0 001 .27.75.75 0 00.28-1l-1.74-3a.76.76 0 10-1.32.76zM16 9a.76.76 0 00.76-.76V4.76a.76.76 0 10-1.52 0V8.25A.76.76 0 0016 9zM22.68 10.79a.75.75 0 00.37.11.76.76 0 00.66-.38l1.75-3a.76.76 0 00-1.32-.76l-1.74 3A.75.75 0 0022.68 10.79zM31.9 13.18a.76.76 0 00-1-.28l-3 1.75A.76.76 0 0028.6 16l3-1.74A.77.77 0 0031.9 13.18z"
        }
      }), children]);
    }
  };

  var _16$jg = {
    name: 'WatsonMachineLearning16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22 26H20V17.76l-3.23 3.88a1 1 0 01-1.54 0L12 17.76V26H10V15a1 1 0 01.66-.94 1 1 0 011.11.3L16 19.44l4.23-5.08a1 1 0 011.11-.3A1 1 0 0122 15zM4.16 14.65l-3-1.75a.76.76 0 10-.76 1.32L3.4 16a.76.76 0 10.76-1.31zM8.29 10.52a.73.73 0 001 .27.75.75 0 00.28-1l-1.74-3a.76.76 0 10-1.32.76zM16 9a.76.76 0 00.76-.76V4.76a.76.76 0 10-1.52 0V8.25A.76.76 0 0016 9zM22.68 10.79a.75.75 0 00.37.11.76.76 0 00.66-.38l1.75-3a.76.76 0 00-1.32-.76l-1.74 3A.75.75 0 0022.68 10.79zM31.9 13.18a.76.76 0 00-1-.28l-3 1.75A.76.76 0 0028.6 16l3-1.74A.77.77 0 0031.9 13.18z"
        }
      }), children]);
    }
  };

  var _32$jh = {
    name: 'Websheet32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,26a6,6,0,1,1,6-6A6.0069,6.0069,0,0,1,16,26Zm0-10a4,4,0,1,0,4,4A4.0045,4.0045,0,0,0,16,16Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "20",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.9087.9087,0,0,0,18,2H8A2.0059,2.0059,0,0,0,6,4V28a2.0059,2.0059,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.9092.9092,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM8,28V4h8v6a2.0058,2.0058,0,0,0,2,2h6V28Z"
        }
      }), children]);
    }
  };

  var _24$jh = {
    name: 'Websheet24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,26a6,6,0,1,1,6-6A6.0069,6.0069,0,0,1,16,26Zm0-10a4,4,0,1,0,4,4A4.0045,4.0045,0,0,0,16,16Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "20",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.9087.9087,0,0,0,18,2H8A2.0059,2.0059,0,0,0,6,4V28a2.0059,2.0059,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.9092.9092,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM8,28V4h8v6a2.0058,2.0058,0,0,0,2,2h6V28Z"
        }
      }), children]);
    }
  };

  var _20$jh = {
    name: 'Websheet20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,26a6,6,0,1,1,6-6A6.0069,6.0069,0,0,1,16,26Zm0-10a4,4,0,1,0,4,4A4.0045,4.0045,0,0,0,16,16Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "20",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.9087.9087,0,0,0,18,2H8A2.0059,2.0059,0,0,0,6,4V28a2.0059,2.0059,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.9092.9092,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM8,28V4h8v6a2.0058,2.0058,0,0,0,2,2h6V28Z"
        }
      }), children]);
    }
  };

  var _16$jh = {
    name: 'Websheet16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,26a6,6,0,1,1,6-6A6.0069,6.0069,0,0,1,16,26Zm0-10a4,4,0,1,0,4,4A4.0045,4.0045,0,0,0,16,16Z"
        }
      }), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "20",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25.7,9.3l-7-7A.9087.9087,0,0,0,18,2H8A2.0059,2.0059,0,0,0,6,4V28a2.0059,2.0059,0,0,0,2,2H24a2,2,0,0,0,2-2V10A.9092.9092,0,0,0,25.7,9.3ZM18,4.4,23.6,10H18ZM8,28V4h8v6a2.0058,2.0058,0,0,0,2,2h6V28Z"
        }
      }), children]);
    }
  };

  var _32$ji = {
    name: 'Wheat32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,3V5.5857l-4,4V1H15V9.5857l-4-4V3H9V19a7.004,7.004,0,0,0,6,6.92V30h2V25.92A7.004,7.004,0,0,0,23,19V3ZM15,23.8987A5.008,5.008,0,0,1,11,19v-2.586l4,4Zm0-6.313-4-4V8.4138l4,4Zm2-5.1719,4-4v5.1719l-4,4Zm0,11.4849V20.4138l4-4V19A5.008,5.008,0,0,1,17,23.8987Z"
        }
      }), children]);
    }
  };

  var _24$ji = {
    name: 'Wheat24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,3V5.5857l-4,4V1H15V9.5857l-4-4V3H9V19a7.004,7.004,0,0,0,6,6.92V30h2V25.92A7.004,7.004,0,0,0,23,19V3ZM15,23.8987A5.008,5.008,0,0,1,11,19v-2.586l4,4Zm0-6.313-4-4V8.4138l4,4Zm2-5.1719,4-4v5.1719l-4,4Zm0,11.4849V20.4138l4-4V19A5.008,5.008,0,0,1,17,23.8987Z"
        }
      }), children]);
    }
  };

  var _20$ji = {
    name: 'Wheat20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,3V5.5857l-4,4V1H15V9.5857l-4-4V3H9V19a7.004,7.004,0,0,0,6,6.92V30h2V25.92A7.004,7.004,0,0,0,23,19V3ZM15,23.8987A5.008,5.008,0,0,1,11,19v-2.586l4,4Zm0-6.313-4-4V8.4138l4,4Zm2-5.1719,4-4v5.1719l-4,4Zm0,11.4849V20.4138l4-4V19A5.008,5.008,0,0,1,17,23.8987Z"
        }
      }), children]);
    }
  };

  var _16$ji = {
    name: 'Wheat16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21,3V5.5857l-4,4V1H15V9.5857l-4-4V3H9V19a7.004,7.004,0,0,0,6,6.92V30h2V25.92A7.004,7.004,0,0,0,23,19V3ZM15,23.8987A5.008,5.008,0,0,1,11,19v-2.586l4,4Zm0-6.313-4-4V8.4138l4,4Zm2-5.1719,4-4v5.1719l-4,4Zm0,11.4849V20.4138l4-4V19A5.008,5.008,0,0,1,17,23.8987Z"
        }
      }), children]);
    }
  };

  var _32$jj = {
    name: 'Wifi32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "25",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.47,19.2334l1.4136,1.4131a5.9688,5.9688,0,0,1,8.2229-.0093L21.52,19.2236a7.9629,7.9629,0,0,0-11.05.01Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.229,14.9927l1.4136,1.4135a11.955,11.955,0,0,1,16.7041-.01L25.76,14.9829a13.9514,13.9514,0,0,0-19.5313.01Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,10.7412a19.94,19.94,0,0,0-28,0v.0225L3.4043,12.168a17.9336,17.9336,0,0,1,25.1811-.01L30,10.7432Z"
        }
      }), children]);
    }
  };

  var _24$jj = {
    name: 'Wifi24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "25",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.47,19.2334l1.4136,1.4131a5.9688,5.9688,0,0,1,8.2229-.0093L21.52,19.2236a7.9629,7.9629,0,0,0-11.05.01Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.229,14.9927l1.4136,1.4135a11.955,11.955,0,0,1,16.7041-.01L25.76,14.9829a13.9514,13.9514,0,0,0-19.5313.01Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,10.7412a19.94,19.94,0,0,0-28,0v.0225L3.4043,12.168a17.9336,17.9336,0,0,1,25.1811-.01L30,10.7432Z"
        }
      }), children]);
    }
  };

  var _20$jj = {
    name: 'Wifi20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "25",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.47,19.2334l1.4136,1.4131a5.9688,5.9688,0,0,1,8.2229-.0093L21.52,19.2236a7.9629,7.9629,0,0,0-11.05.01Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.229,14.9927l1.4136,1.4135a11.955,11.955,0,0,1,16.7041-.01L25.76,14.9829a13.9514,13.9514,0,0,0-19.5313.01Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,10.7412a19.94,19.94,0,0,0-28,0v.0225L3.4043,12.168a17.9336,17.9336,0,0,1,25.1811-.01L30,10.7432Z"
        }
      }), children]);
    }
  };

  var _16$jj = {
    name: 'Wifi16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "25",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.47,19.2334l1.4136,1.4131a5.9688,5.9688,0,0,1,8.2229-.0093L21.52,19.2236a7.9629,7.9629,0,0,0-11.05.01Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M6.229,14.9927l1.4136,1.4135a11.955,11.955,0,0,1,16.7041-.01L25.76,14.9829a13.9514,13.9514,0,0,0-19.5313.01Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30,10.7412a19.94,19.94,0,0,0-28,0v.0225L3.4043,12.168a17.9336,17.9336,0,0,1,25.1811-.01L30,10.7432Z"
        }
      }), children]);
    }
  };

  var _32$jk = {
    name: 'WifiOff32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "25",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 3.4141L28.5859 2 2 28.5859 3.4141 30 14.0962 19.3179a5.9359 5.9359 0 016.01 1.3193L21.52 19.2236a7.9669 7.9669 0 00-5.125-2.2041l3.3875-3.3877a11.9908 11.9908 0 014.5647 2.7647L25.76 14.9829A13.975 13.975 0 0021.334 12.08L24.3308 9.083a17.9364 17.9364 0 014.2546 3.0747L30 10.7432v-.002a20.02 20.02 0 00-4.1895-3.1377zM14.68 13.0776l2.0415-2.0415C16.481 11.0234 16.2437 11 16 11a13.9447 13.9447 0 00-9.771 3.9927l1.4136 1.4136A11.97 11.97 0 0114.68 13.0776zM16 7a17.87 17.87 0 014.2324.5254L21.875 5.8828A19.9537 19.9537 0 002 10.7412v.0225L3.4043 12.168A17.9193 17.9193 0 0116 7z"
        }
      }), children]);
    }
  };

  var _24$jk = {
    name: 'WifiOff24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "25",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 3.4141L28.5859 2 2 28.5859 3.4141 30 14.0962 19.3179a5.9359 5.9359 0 016.01 1.3193L21.52 19.2236a7.9669 7.9669 0 00-5.125-2.2041l3.3875-3.3877a11.9908 11.9908 0 014.5647 2.7647L25.76 14.9829A13.975 13.975 0 0021.334 12.08L24.3308 9.083a17.9364 17.9364 0 014.2546 3.0747L30 10.7432v-.002a20.02 20.02 0 00-4.1895-3.1377zM14.68 13.0776l2.0415-2.0415C16.481 11.0234 16.2437 11 16 11a13.9447 13.9447 0 00-9.771 3.9927l1.4136 1.4136A11.97 11.97 0 0114.68 13.0776zM16 7a17.87 17.87 0 014.2324.5254L21.875 5.8828A19.9537 19.9537 0 002 10.7412v.0225L3.4043 12.168A17.9193 17.9193 0 0116 7z"
        }
      }), children]);
    }
  };

  var _20$jk = {
    name: 'WifiOff20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "25",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 3.4141L28.5859 2 2 28.5859 3.4141 30 14.0962 19.3179a5.9359 5.9359 0 016.01 1.3193L21.52 19.2236a7.9669 7.9669 0 00-5.125-2.2041l3.3875-3.3877a11.9908 11.9908 0 014.5647 2.7647L25.76 14.9829A13.975 13.975 0 0021.334 12.08L24.3308 9.083a17.9364 17.9364 0 014.2546 3.0747L30 10.7432v-.002a20.02 20.02 0 00-4.1895-3.1377zM14.68 13.0776l2.0415-2.0415C16.481 11.0234 16.2437 11 16 11a13.9447 13.9447 0 00-9.771 3.9927l1.4136 1.4136A11.97 11.97 0 0114.68 13.0776zM16 7a17.87 17.87 0 014.2324.5254L21.875 5.8828A19.9537 19.9537 0 002 10.7412v.0225L3.4043 12.168A17.9193 17.9193 0 0116 7z"
        }
      }), children]);
    }
  };

  var _16$jk = {
    name: 'WifiOff16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('circle', {
        attrs: {
          "cx": "16",
          "cy": "25",
          "r": "2"
        }
      }), createElement('path', {
        attrs: {
          "d": "M30 3.4141L28.5859 2 2 28.5859 3.4141 30 14.0962 19.3179a5.9359 5.9359 0 016.01 1.3193L21.52 19.2236a7.9669 7.9669 0 00-5.125-2.2041l3.3875-3.3877a11.9908 11.9908 0 014.5647 2.7647L25.76 14.9829A13.975 13.975 0 0021.334 12.08L24.3308 9.083a17.9364 17.9364 0 014.2546 3.0747L30 10.7432v-.002a20.02 20.02 0 00-4.1895-3.1377zM14.68 13.0776l2.0415-2.0415C16.481 11.0234 16.2437 11 16 11a13.9447 13.9447 0 00-9.771 3.9927l1.4136 1.4136A11.97 11.97 0 0114.68 13.0776zM16 7a17.87 17.87 0 014.2324.5254L21.875 5.8828A19.9537 19.9537 0 002 10.7412v.0225L3.4043 12.168A17.9193 17.9193 0 0116 7z"
        }
      }), children]);
    }
  };

  var _32$jl = {
    name: 'Wikis32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM28,15H22A24.26,24.26,0,0,0,19.21,4.45,12,12,0,0,1,28,15ZM16,28a5,5,0,0,1-.67,0A21.85,21.85,0,0,1,12,17H20a21.85,21.85,0,0,1-3.3,11A5,5,0,0,1,16,28ZM12,15a21.85,21.85,0,0,1,3.3-11,6,6,0,0,1,1.34,0A21.85,21.85,0,0,1,20,15Zm.76-10.55A24.26,24.26,0,0,0,10,15h-6A12,12,0,0,1,12.79,4.45ZM4.05,17h6a24.26,24.26,0,0,0,2.75,10.55A12,12,0,0,1,4.05,17ZM19.21,27.55A24.26,24.26,0,0,0,22,17h6A12,12,0,0,1,19.21,27.55Z"
        }
      }), children]);
    }
  };

  var _24$jl = {
    name: 'Wikis24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM28,15H22A24.26,24.26,0,0,0,19.21,4.45,12,12,0,0,1,28,15ZM16,28a5,5,0,0,1-.67,0A21.85,21.85,0,0,1,12,17H20a21.85,21.85,0,0,1-3.3,11A5,5,0,0,1,16,28ZM12,15a21.85,21.85,0,0,1,3.3-11,6,6,0,0,1,1.34,0A21.85,21.85,0,0,1,20,15Zm.76-10.55A24.26,24.26,0,0,0,10,15h-6A12,12,0,0,1,12.79,4.45ZM4.05,17h6a24.26,24.26,0,0,0,2.75,10.55A12,12,0,0,1,4.05,17ZM19.21,27.55A24.26,24.26,0,0,0,22,17h6A12,12,0,0,1,19.21,27.55Z"
        }
      }), children]);
    }
  };

  var _20$jl = {
    name: 'Wikis20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM28,15H22A24.26,24.26,0,0,0,19.21,4.45,12,12,0,0,1,28,15ZM16,28a5,5,0,0,1-.67,0A21.85,21.85,0,0,1,12,17H20a21.85,21.85,0,0,1-3.3,11A5,5,0,0,1,16,28ZM12,15a21.85,21.85,0,0,1,3.3-11,6,6,0,0,1,1.34,0A21.85,21.85,0,0,1,20,15Zm.76-10.55A24.26,24.26,0,0,0,10,15h-6A12,12,0,0,1,12.79,4.45ZM4.05,17h6a24.26,24.26,0,0,0,2.75,10.55A12,12,0,0,1,4.05,17ZM19.21,27.55A24.26,24.26,0,0,0,22,17h6A12,12,0,0,1,19.21,27.55Z"
        }
      }), children]);
    }
  };

  var _16$jl = {
    name: 'Wikis16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16,2A14,14,0,1,0,30,16,14,14,0,0,0,16,2ZM28,15H22A24.26,24.26,0,0,0,19.21,4.45,12,12,0,0,1,28,15ZM16,28a5,5,0,0,1-.67,0A21.85,21.85,0,0,1,12,17H20a21.85,21.85,0,0,1-3.3,11A5,5,0,0,1,16,28ZM12,15a21.85,21.85,0,0,1,3.3-11,6,6,0,0,1,1.34,0A21.85,21.85,0,0,1,20,15Zm.76-10.55A24.26,24.26,0,0,0,10,15h-6A12,12,0,0,1,12.79,4.45ZM4.05,17h6a24.26,24.26,0,0,0,2.75,10.55A12,12,0,0,1,4.05,17ZM19.21,27.55A24.26,24.26,0,0,0,22,17h6A12,12,0,0,1,19.21,27.55Z"
        }
      }), children]);
    }
  };

  var _32$jm = {
    name: 'WatsonHealthWindowAuto32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 4H17V7H15zM25 15H28V17H25zM15 25H17V28H15zM4 15H7V17H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 7.04H9.55V10.04H7.55z",
          "transform": "rotate(-45 8.55 8.548)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.96 7.55H24.96V9.55H21.96z",
          "transform": "rotate(-45 23.454 8.555)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.45 21.95H24.45V24.95H22.45z",
          "transform": "rotate(-45 23.452 23.446)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.05 22.45H10.05V24.45H7.05z",
          "transform": "rotate(-45 8.544 23.451)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 30H28V32H4zM4 0H28V2H4zM16 10a6 6 0 106 6A6 6 0 0016 10zm-4 6a4 4 0 014-4v8A4 4 0 0112 16z"
        }
      }), children]);
    }
  };

  var _24$jm = {
    name: 'WatsonHealthWindowAuto24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 4H17V7H15zM25 15H28V17H25zM15 25H17V28H15zM4 15H7V17H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 7.04H9.55V10.04H7.55z",
          "transform": "rotate(-45 8.55 8.548)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.96 7.55H24.96V9.55H21.96z",
          "transform": "rotate(-45 23.454 8.555)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.45 21.95H24.45V24.95H22.45z",
          "transform": "rotate(-45 23.452 23.446)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.05 22.45H10.05V24.45H7.05z",
          "transform": "rotate(-45 8.544 23.451)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 30H28V32H4zM4 0H28V2H4zM16 10a6 6 0 106 6A6 6 0 0016 10zm-4 6a4 4 0 014-4v8A4 4 0 0112 16z"
        }
      }), children]);
    }
  };

  var _20$jm = {
    name: 'WatsonHealthWindowAuto20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 4H17V7H15zM25 15H28V17H25zM15 25H17V28H15zM4 15H7V17H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 7.04H9.55V10.04H7.55z",
          "transform": "rotate(-45 8.55 8.548)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.96 7.55H24.96V9.55H21.96z",
          "transform": "rotate(-45 23.454 8.555)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.45 21.95H24.45V24.95H22.45z",
          "transform": "rotate(-45 23.452 23.446)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.05 22.45H10.05V24.45H7.05z",
          "transform": "rotate(-45 8.544 23.451)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 30H28V32H4zM4 0H28V2H4zM16 10a6 6 0 106 6A6 6 0 0016 10zm-4 6a4 4 0 014-4v8A4 4 0 0112 16z"
        }
      }), children]);
    }
  };

  var _16$jm = {
    name: 'WatsonHealthWindowAuto16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 4H17V7H15zM25 15H28V17H25zM15 25H17V28H15zM4 15H7V17H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 7.04H9.55V10.04H7.55z",
          "transform": "rotate(-45 8.55 8.548)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.96 7.55H24.96V9.55H21.96z",
          "transform": "rotate(-45 23.454 8.555)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.45 21.95H24.45V24.95H22.45z",
          "transform": "rotate(-45 23.452 23.446)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.05 22.45H10.05V24.45H7.05z",
          "transform": "rotate(-45 8.544 23.451)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 30H28V32H4zM4 0H28V2H4zM16 10a6 6 0 106 6A6 6 0 0016 10zm-4 6a4 4 0 014-4v8A4 4 0 0112 16z"
        }
      }), children]);
    }
  };

  var _32$jn = {
    name: 'WatsonHealthWindowBase32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V5H15zM25 13H28V15H25zM15 23H17V26H15zM4 13H7V15H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 5.03H9.55V8.030000000000001H7.55z",
          "transform": "rotate(-45 8.56 6.544)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.96 5.54H24.96V7.54H21.96z",
          "transform": "rotate(-45 23.469 6.539)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.46 19.94H24.46V22.94H22.46z",
          "transform": "rotate(-45 23.462 21.442)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.04 20.45H10.04V22.45H7.04z",
          "transform": "rotate(-45 8.554 21.447)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 28H28V30H4zM16 20a6 6 0 10-6-6A6 6 0 0016 20zm0-10v8a4 4 0 010-8z"
        }
      }), children]);
    }
  };

  var _24$jn = {
    name: 'WatsonHealthWindowBase24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V5H15zM25 13H28V15H25zM15 23H17V26H15zM4 13H7V15H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 5.03H9.55V8.030000000000001H7.55z",
          "transform": "rotate(-45 8.56 6.544)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.96 5.54H24.96V7.54H21.96z",
          "transform": "rotate(-45 23.469 6.539)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.46 19.94H24.46V22.94H22.46z",
          "transform": "rotate(-45 23.462 21.442)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.04 20.45H10.04V22.45H7.04z",
          "transform": "rotate(-45 8.554 21.447)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 28H28V30H4zM16 20a6 6 0 10-6-6A6 6 0 0016 20zm0-10v8a4 4 0 010-8z"
        }
      }), children]);
    }
  };

  var _20$jn = {
    name: 'WatsonHealthWindowBase20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V5H15zM25 13H28V15H25zM15 23H17V26H15zM4 13H7V15H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 5.03H9.55V8.030000000000001H7.55z",
          "transform": "rotate(-45 8.56 6.544)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.96 5.54H24.96V7.54H21.96z",
          "transform": "rotate(-45 23.469 6.539)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.46 19.94H24.46V22.94H22.46z",
          "transform": "rotate(-45 23.462 21.442)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.04 20.45H10.04V22.45H7.04z",
          "transform": "rotate(-45 8.554 21.447)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 28H28V30H4zM16 20a6 6 0 10-6-6A6 6 0 0016 20zm0-10v8a4 4 0 010-8z"
        }
      }), children]);
    }
  };

  var _16$jn = {
    name: 'WatsonHealthWindowBase16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 2H17V5H15zM25 13H28V15H25zM15 23H17V26H15zM4 13H7V15H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 5.03H9.55V8.030000000000001H7.55z",
          "transform": "rotate(-45 8.56 6.544)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.96 5.54H24.96V7.54H21.96z",
          "transform": "rotate(-45 23.469 6.539)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.46 19.94H24.46V22.94H22.46z",
          "transform": "rotate(-45 23.462 21.442)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.04 20.45H10.04V22.45H7.04z",
          "transform": "rotate(-45 8.554 21.447)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 28H28V30H4zM16 20a6 6 0 10-6-6A6 6 0 0016 20zm0-10v8a4 4 0 010-8z"
        }
      }), children]);
    }
  };

  var _32$jo = {
    name: 'WatsonHealthWindowOverlay32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6H17V9H15zM25 17H28V19H25zM15 27H17V30H15zM4 17H7V19H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 9.03H9.55V12.03H7.55z",
          "transform": "rotate(-45 8.558 10.545)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.96 9.54H24.96V11.54H21.96z",
          "transform": "rotate(-45 23.466 10.54)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.46 23.94H24.46V26.94H22.46z",
          "transform": "rotate(-45 23.459 25.443)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.04 24.45H10.04V26.45H7.04z",
          "transform": "rotate(-45 8.55 25.448)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 2H28V4H4zM16 24a6 6 0 10-6-6A6 6 0 0016 24zm0-10v8a4 4 0 010-8z"
        }
      }), children]);
    }
  };

  var _24$jo = {
    name: 'WatsonHealthWindowOverlay24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6H17V9H15zM25 17H28V19H25zM15 27H17V30H15zM4 17H7V19H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 9.03H9.55V12.03H7.55z",
          "transform": "rotate(-45 8.558 10.545)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.96 9.54H24.96V11.54H21.96z",
          "transform": "rotate(-45 23.466 10.54)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.46 23.94H24.46V26.94H22.46z",
          "transform": "rotate(-45 23.459 25.443)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.04 24.45H10.04V26.45H7.04z",
          "transform": "rotate(-45 8.55 25.448)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 2H28V4H4zM16 24a6 6 0 10-6-6A6 6 0 0016 24zm0-10v8a4 4 0 010-8z"
        }
      }), children]);
    }
  };

  var _20$jo = {
    name: 'WatsonHealthWindowOverlay20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6H17V9H15zM25 17H28V19H25zM15 27H17V30H15zM4 17H7V19H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 9.03H9.55V12.03H7.55z",
          "transform": "rotate(-45 8.558 10.545)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.96 9.54H24.96V11.54H21.96z",
          "transform": "rotate(-45 23.466 10.54)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.46 23.94H24.46V26.94H22.46z",
          "transform": "rotate(-45 23.459 25.443)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.04 24.45H10.04V26.45H7.04z",
          "transform": "rotate(-45 8.55 25.448)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 2H28V4H4zM16 24a6 6 0 10-6-6A6 6 0 0016 24zm0-10v8a4 4 0 010-8z"
        }
      }), children]);
    }
  };

  var _16$jo = {
    name: 'WatsonHealthWindowOverlay16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6H17V9H15zM25 17H28V19H25zM15 27H17V30H15zM4 17H7V19H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.55 9.03H9.55V12.03H7.55z",
          "transform": "rotate(-45 8.558 10.545)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.96 9.54H24.96V11.54H21.96z",
          "transform": "rotate(-45 23.466 10.54)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.46 23.94H24.46V26.94H22.46z",
          "transform": "rotate(-45 23.459 25.443)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M7.04 24.45H10.04V26.45H7.04z",
          "transform": "rotate(-45 8.55 25.448)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4 2H28V4H4zM16 24a6 6 0 10-6-6A6 6 0 0016 24zm0-10v8a4 4 0 010-8z"
        }
      }), children]);
    }
  };

  var _32$jp = {
    name: 'WatsonHealthWindowPreset32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6H17V8H15zM24 15H26V17H24zM15 24H17V26H15zM6 15H8V17H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.586 8.586H10.586V10.586H8.586z",
          "transform": "rotate(-45 9.586 9.586)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.414 8.586H23.414V10.586H21.414z",
          "transform": "rotate(-45 22.414 9.586)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.414 21.414H23.414V23.414H21.414z",
          "transform": "rotate(-45 22.414 22.414)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.586 21.414H10.586V23.414H8.586z",
          "transform": "rotate(-45 9.586 22.414)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,0-6-6A6,6,0,0,0,16,22Zm0-10v8a4,4,0,0,1,0-8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,30H4a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,4,2H28a2.0021,2.0021,0,0,1,2,2V28A2.0021,2.0021,0,0,1,28,30ZM4,4V28H28V4Z"
        }
      }), children]);
    }
  };

  var _24$jp = {
    name: 'WatsonHealthWindowPreset24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6H17V8H15zM24 15H26V17H24zM15 24H17V26H15zM6 15H8V17H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.586 8.586H10.586V10.586H8.586z",
          "transform": "rotate(-45 9.586 9.586)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.414 8.586H23.414V10.586H21.414z",
          "transform": "rotate(-45 22.414 9.586)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.414 21.414H23.414V23.414H21.414z",
          "transform": "rotate(-45 22.414 22.414)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.586 21.414H10.586V23.414H8.586z",
          "transform": "rotate(-45 9.586 22.414)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,0-6-6A6,6,0,0,0,16,22Zm0-10v8a4,4,0,0,1,0-8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,30H4a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,4,2H28a2.0021,2.0021,0,0,1,2,2V28A2.0021,2.0021,0,0,1,28,30ZM4,4V28H28V4Z"
        }
      }), children]);
    }
  };

  var _20$jp = {
    name: 'WatsonHealthWindowPreset20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6H17V8H15zM24 15H26V17H24zM15 24H17V26H15zM6 15H8V17H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.586 8.586H10.586V10.586H8.586z",
          "transform": "rotate(-45 9.586 9.586)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.414 8.586H23.414V10.586H21.414z",
          "transform": "rotate(-45 22.414 9.586)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.414 21.414H23.414V23.414H21.414z",
          "transform": "rotate(-45 22.414 22.414)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.586 21.414H10.586V23.414H8.586z",
          "transform": "rotate(-45 9.586 22.414)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,0-6-6A6,6,0,0,0,16,22Zm0-10v8a4,4,0,0,1,0-8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,30H4a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,4,2H28a2.0021,2.0021,0,0,1,2,2V28A2.0021,2.0021,0,0,1,28,30ZM4,4V28H28V4Z"
        }
      }), children]);
    }
  };

  var _16$jp = {
    name: 'WatsonHealthWindowPreset16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 6H17V8H15zM24 15H26V17H24zM15 24H17V26H15zM6 15H8V17H6z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.586 8.586H10.586V10.586H8.586z",
          "transform": "rotate(-45 9.586 9.586)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.414 8.586H23.414V10.586H21.414z",
          "transform": "rotate(-45 22.414 9.586)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.414 21.414H23.414V23.414H21.414z",
          "transform": "rotate(-45 22.414 22.414)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M8.586 21.414H10.586V23.414H8.586z",
          "transform": "rotate(-45 9.586 22.414)"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,22a6,6,0,1,0-6-6A6,6,0,0,0,16,22Zm0-10v8a4,4,0,0,1,0-8Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M28,30H4a2.0021,2.0021,0,0,1-2-2V4A2.0021,2.0021,0,0,1,4,2H28a2.0021,2.0021,0,0,1,2,2V28A2.0021,2.0021,0,0,1,28,30ZM4,4V28H28V4Z"
        }
      }), children]);
    }
  };

  var _32$jq = {
    name: 'Windy32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 15H8V13H21a3 3 0 10-3-3H16a5 5 0 115 5zM23 28a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H4V18H23a5 5 0 010 10z"
        }
      }), children]);
    }
  };

  var _24$jq = {
    name: 'Windy24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 15H8V13H21a3 3 0 10-3-3H16a5 5 0 115 5zM23 28a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H4V18H23a5 5 0 010 10z"
        }
      }), children]);
    }
  };

  var _20$jq = {
    name: 'Windy20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 15H8V13H21a3 3 0 10-3-3H16a5 5 0 115 5zM23 28a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H4V18H23a5 5 0 010 10z"
        }
      }), children]);
    }
  };

  var _16$jq = {
    name: 'Windy16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M21 15H8V13H21a3 3 0 10-3-3H16a5 5 0 115 5zM23 28a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H4V18H23a5 5 0 010 10z"
        }
      }), children]);
    }
  };

  var _32$jr = {
    name: 'WindyDust32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 28a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H22V18h1a5 5 0 010 10zM16 18H20V20H16zM10 18H14V20H10zM4 18H8V20H4zM21 15H20V13h1a3 3 0 10-3-3H16a5 5 0 115 5zM14 13H18V15H14zM8 13H12V15H8z"
        }
      }), children]);
    }
  };

  var _24$jr = {
    name: 'WindyDust24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 28a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H22V18h1a5 5 0 010 10zM16 18H20V20H16zM10 18H14V20H10zM4 18H8V20H4zM21 15H20V13h1a3 3 0 10-3-3H16a5 5 0 115 5zM14 13H18V15H14zM8 13H12V15H8z"
        }
      }), children]);
    }
  };

  var _20$jr = {
    name: 'WindyDust20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 28a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H22V18h1a5 5 0 010 10zM16 18H20V20H16zM10 18H14V20H10zM4 18H8V20H4zM21 15H20V13h1a3 3 0 10-3-3H16a5 5 0 115 5zM14 13H18V15H14zM8 13H12V15H8z"
        }
      }), children]);
    }
  };

  var _16$jr = {
    name: 'WindyDust16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23 28a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H22V18h1a5 5 0 010 10zM16 18H20V20H16zM10 18H14V20H10zM4 18H8V20H4zM21 15H20V13h1a3 3 0 10-3-3H16a5 5 0 115 5zM14 13H18V15H14zM8 13H12V15H8z"
        }
      }), children]);
    }
  };

  var _32$js = {
    name: 'WindySnow32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 28a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H6V18H25a5 5 0 010 10zM23 15H10V13H23a3 3 0 10-3-3H18a5 5 0 115 5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 23H13V25H11zM13 25H15V27H13zM15 27H17V29H15zM15 23H17V25H15zM11 27H13V29H11zM6 4H8V6H6zM8 6H10V8H8zM10 8H12V10H10zM10 4H12V6H10zM6 8H8V10H6zM2 26H4V28H2zM4 28H6V30H4zM6 30H8V32H6zM6 26H8V28H6zM2 30H4V32H2z"
        }
      }), children]);
    }
  };

  var _24$js = {
    name: 'WindySnow24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 28a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H6V18H25a5 5 0 010 10zM23 15H10V13H23a3 3 0 10-3-3H18a5 5 0 115 5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 23H13V25H11zM13 25H15V27H13zM15 27H17V29H15zM15 23H17V25H15zM11 27H13V29H11zM6 4H8V6H6zM8 6H10V8H8zM10 8H12V10H10zM10 4H12V6H10zM6 8H8V10H6zM2 26H4V28H2zM4 28H6V30H4zM6 30H8V32H6zM6 26H8V28H6zM2 30H4V32H2z"
        }
      }), children]);
    }
  };

  var _20$js = {
    name: 'WindySnow20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 28a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H6V18H25a5 5 0 010 10zM23 15H10V13H23a3 3 0 10-3-3H18a5 5 0 115 5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 23H13V25H11zM13 25H15V27H13zM15 27H17V29H15zM15 23H17V25H15zM11 27H13V29H11zM6 4H8V6H6zM8 6H10V8H8zM10 8H12V10H10zM10 4H12V6H10zM6 8H8V10H6zM2 26H4V28H2zM4 28H6V30H4zM6 30H8V32H6zM6 26H8V28H6zM2 30H4V32H2z"
        }
      }), children]);
    }
  };

  var _16$js = {
    name: 'WindySnow16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M25 28a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H6V18H25a5 5 0 010 10zM23 15H10V13H23a3 3 0 10-3-3H18a5 5 0 115 5z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M11 23H13V25H11zM13 25H15V27H13zM15 27H17V29H15zM15 23H17V25H15zM11 27H13V29H11zM6 4H8V6H6zM8 6H10V8H8zM10 8H12V10H10zM10 4H12V6H10zM6 8H8V10H6zM2 26H4V28H2zM4 28H6V30H4zM6 30H8V32H6zM6 26H8V28H6zM2 30H4V32H2z"
        }
      }), children]);
    }
  };

  var _32$jt = {
    name: 'WindyStrong32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,30a5.0057,5.0057,0,0,1-5-5h2a3,3,0,1,0,3-3H4V20h9a5,5,0,0,1,0,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 25a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H2V15H25a5 5 0 010 10zM21 12H6V10H21a3 3 0 10-3-3H16a5 5 0 115 5z"
        }
      }), children]);
    }
  };

  var _24$jt = {
    name: 'WindyStrong24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,30a5.0057,5.0057,0,0,1-5-5h2a3,3,0,1,0,3-3H4V20h9a5,5,0,0,1,0,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 25a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H2V15H25a5 5 0 010 10zM21 12H6V10H21a3 3 0 10-3-3H16a5 5 0 115 5z"
        }
      }), children]);
    }
  };

  var _20$jt = {
    name: 'WindyStrong20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,30a5.0057,5.0057,0,0,1-5-5h2a3,3,0,1,0,3-3H4V20h9a5,5,0,0,1,0,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 25a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H2V15H25a5 5 0 010 10zM21 12H6V10H21a3 3 0 10-3-3H16a5 5 0 115 5z"
        }
      }), children]);
    }
  };

  var _16$jt = {
    name: 'WindyStrong16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M13,30a5.0057,5.0057,0,0,1-5-5h2a3,3,0,1,0,3-3H4V20h9a5,5,0,0,1,0,10Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M25 25a5.0057 5.0057 0 01-5-5h2a3 3 0 103-3H2V15H25a5 5 0 010 10zM21 12H6V10H21a3 3 0 10-3-3H16a5 5 0 115 5z"
        }
      }), children]);
    }
  };

  var _32$ju = {
    name: 'WintryMix32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 26H17V28H15zM17 28H19V30H17zM19 30H21V32H19zM19 26H21V28H19zM15 30H17V32H15zM13 16H15V18H13zM15 18H17V20H15zM17 20H19V22H17zM17 16H19V18H17zM13 20H15V22H13zM10 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0110 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.5321,6.5321,0,0,0,2,15.5V22l1,2,1-2V20.18a6.4891,6.4891,0,0,0,3.4294,1.7246L6.106,24.5527a1,1,0,1,0,1.7885.8946l2-4a1,1,0,0,0-.447-1.3418.977.977,0,0,0-.489-.0894V20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20h-.542v.0083A.9955.9955,0,0,0,22,21v3l1,2,1-2V21.9746a6.4473,6.4473,0,0,0,2-.4761V26l1,2,1-2V20.18A6.4876,6.4876,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _24$ju = {
    name: 'WintryMix24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 26H17V28H15zM17 28H19V30H17zM19 30H21V32H19zM19 26H21V28H19zM15 30H17V32H15zM13 16H15V18H13zM15 18H17V20H15zM17 20H19V22H17zM17 16H19V18H17zM13 20H15V22H13zM10 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0110 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.5321,6.5321,0,0,0,2,15.5V22l1,2,1-2V20.18a6.4891,6.4891,0,0,0,3.4294,1.7246L6.106,24.5527a1,1,0,1,0,1.7885.8946l2-4a1,1,0,0,0-.447-1.3418.977.977,0,0,0-.489-.0894V20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20h-.542v.0083A.9955.9955,0,0,0,22,21v3l1,2,1-2V21.9746a6.4473,6.4473,0,0,0,2-.4761V26l1,2,1-2V20.18A6.4876,6.4876,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _20$ju = {
    name: 'WintryMix20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 26H17V28H15zM17 28H19V30H17zM19 30H21V32H19zM19 26H21V28H19zM15 30H17V32H15zM13 16H15V18H13zM15 18H17V20H15zM17 20H19V22H17zM17 16H19V18H17zM13 20H15V22H13zM10 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0110 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.5321,6.5321,0,0,0,2,15.5V22l1,2,1-2V20.18a6.4891,6.4891,0,0,0,3.4294,1.7246L6.106,24.5527a1,1,0,1,0,1.7885.8946l2-4a1,1,0,0,0-.447-1.3418.977.977,0,0,0-.489-.0894V20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20h-.542v.0083A.9955.9955,0,0,0,22,21v3l1,2,1-2V21.9746a6.4473,6.4473,0,0,0,2-.4761V26l1,2,1-2V20.18A6.4876,6.4876,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _16$ju = {
    name: 'WintryMix16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M15 26H17V28H15zM17 28H19V30H17zM19 30H21V32H19zM19 26H21V28H19zM15 30H17V32H15zM13 16H15V18H13zM15 18H17V20H15zM17 20H19V22H17zM17 16H19V18H17zM13 20H15V22H13zM10 30a1 1 0 01-.8944-1.4474l2-4.0005a1 1 0 111.7888.8947l-2 4A.9981.9981 0 0110 30z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M24.8008,9.1362a8.9943,8.9943,0,0,0-17.6006,0A6.5321,6.5321,0,0,0,2,15.5V22l1,2,1-2V20.18a6.4891,6.4891,0,0,0,3.4294,1.7246L6.106,24.5527a1,1,0,1,0,1.7885.8946l2-4a1,1,0,0,0-.447-1.3418.977.977,0,0,0-.489-.0894V20H8.5a4.4975,4.4975,0,0,1-.356-8.981l.8155-.0639.0991-.812a6.9938,6.9938,0,0,1,13.8838,0l.0986.812.8154.0639A4.4975,4.4975,0,0,1,23.5,20h-.542v.0083A.9955.9955,0,0,0,22,21v3l1,2,1-2V21.9746a6.4473,6.4473,0,0,0,2-.4761V26l1,2,1-2V20.18A6.4876,6.4876,0,0,0,24.8008,9.1362Z"
        }
      }), children]);
    }
  };

  var _32$jv = {
    name: 'WirelessCheckout32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,28V26A10,10,0,0,0,28,16h2A12,12,0,0,1,18,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,23V21a5,5,0,0,0,5-5h2A7,7,0,0,1,18,23Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11H21V7a3,3,0,0,0-3-3H12A3,3,0,0,0,9,7v4H3a1,1,0,0,0-1,1.15L3.88,24.3a2,2,0,0,0,2,1.7H15V24H5.86L4.17,13H27ZM11,7a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1v4H11Z"
        }
      }), children]);
    }
  };

  var _24$jv = {
    name: 'WirelessCheckout24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,28V26A10,10,0,0,0,28,16h2A12,12,0,0,1,18,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,23V21a5,5,0,0,0,5-5h2A7,7,0,0,1,18,23Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11H21V7a3,3,0,0,0-3-3H12A3,3,0,0,0,9,7v4H3a1,1,0,0,0-1,1.15L3.88,24.3a2,2,0,0,0,2,1.7H15V24H5.86L4.17,13H27ZM11,7a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1v4H11Z"
        }
      }), children]);
    }
  };

  var _20$jv = {
    name: 'WirelessCheckout20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,28V26A10,10,0,0,0,28,16h2A12,12,0,0,1,18,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,23V21a5,5,0,0,0,5-5h2A7,7,0,0,1,18,23Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11H21V7a3,3,0,0,0-3-3H12A3,3,0,0,0,9,7v4H3a1,1,0,0,0-1,1.15L3.88,24.3a2,2,0,0,0,2,1.7H15V24H5.86L4.17,13H27ZM11,7a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1v4H11Z"
        }
      }), children]);
    }
  };

  var _16$jv = {
    name: 'WirelessCheckout16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M18,28V26A10,10,0,0,0,28,16h2A12,12,0,0,1,18,28Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M18,23V21a5,5,0,0,0,5-5h2A7,7,0,0,1,18,23Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M27,11H21V7a3,3,0,0,0-3-3H12A3,3,0,0,0,9,7v4H3a1,1,0,0,0-1,1.15L3.88,24.3a2,2,0,0,0,2,1.7H15V24H5.86L4.17,13H27ZM11,7a1,1,0,0,1,1-1h6a1,1,0,0,1,1,1v4H11Z"
        }
      }), children]);
    }
  };

  var _32$jw = {
    name: 'Wmv32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 9L27 22 25 9 23 9 25.52 23 28.48 23 31 9 29 9zM19 9L17.48 14 17 15.98 16.54 14 15 9 13 9 13 23 15 23 15 15 14.84 13 15.42 15 17 19.63 18.58 15 19.16 13 19 15 19 23 21 23 21 9 19 9zM9.2 9L8.86 17 8.6 21.54 8.19 18 7.51 12.54 5.49 12.54 4.81 18 4.4 21.54 4.14 17 3.8 9 2 9 3 23 5.27 23 6.03 18.07 6.49 14 6.5 13.97 6.51 14 6.97 18.07 7.73 23 10 23 11 9 9.2 9z"
        }
      }), children]);
    }
  };

  var _24$jw = {
    name: 'Wmv24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 9L27 22 25 9 23 9 25.52 23 28.48 23 31 9 29 9zM19 9L17.48 14 17 15.98 16.54 14 15 9 13 9 13 23 15 23 15 15 14.84 13 15.42 15 17 19.63 18.58 15 19.16 13 19 15 19 23 21 23 21 9 19 9zM9.2 9L8.86 17 8.6 21.54 8.19 18 7.51 12.54 5.49 12.54 4.81 18 4.4 21.54 4.14 17 3.8 9 2 9 3 23 5.27 23 6.03 18.07 6.49 14 6.5 13.97 6.51 14 6.97 18.07 7.73 23 10 23 11 9 9.2 9z"
        }
      }), children]);
    }
  };

  var _20$jw = {
    name: 'Wmv20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 9L27 22 25 9 23 9 25.52 23 28.48 23 31 9 29 9zM19 9L17.48 14 17 15.98 16.54 14 15 9 13 9 13 23 15 23 15 15 14.84 13 15.42 15 17 19.63 18.58 15 19.16 13 19 15 19 23 21 23 21 9 19 9zM9.2 9L8.86 17 8.6 21.54 8.19 18 7.51 12.54 5.49 12.54 4.81 18 4.4 21.54 4.14 17 3.8 9 2 9 3 23 5.27 23 6.03 18.07 6.49 14 6.5 13.97 6.51 14 6.97 18.07 7.73 23 10 23 11 9 9.2 9z"
        }
      }), children]);
    }
  };

  var _16$jw = {
    name: 'Wmv16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M29 9L27 22 25 9 23 9 25.52 23 28.48 23 31 9 29 9zM19 9L17.48 14 17 15.98 16.54 14 15 9 13 9 13 23 15 23 15 15 14.84 13 15.42 15 17 19.63 18.58 15 19.16 13 19 15 19 23 21 23 21 9 19 9zM9.2 9L8.86 17 8.6 21.54 8.19 18 7.51 12.54 5.49 12.54 4.81 18 4.4 21.54 4.14 17 3.8 9 2 9 3 23 5.27 23 6.03 18.07 6.49 14 6.5 13.97 6.51 14 6.97 18.07 7.73 23 10 23 11 9 9.2 9z"
        }
      }), children]);
    }
  };

  var _32$jx = {
    name: 'WordCloud32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 16H22V18H10zM10 20H18V22H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,7h0a8.0233,8.0233,0,0,1,7.8649,6.4935l.2591,1.346,1.3488.244A5.5019,5.5019,0,0,1,24.5076,26H7.4954a5.5019,5.5019,0,0,1-.9695-10.9165l1.3488-.244.2591-1.346A8.0256,8.0256,0,0,1,16,7m0-2a10.0244,10.0244,0,0,0-9.83,8.1155A7.5019,7.5019,0,0,0,7.4911,28H24.5076a7.5019,7.5019,0,0,0,1.3213-14.8845A10.0229,10.0229,0,0,0,15.9883,5Z"
        }
      }), children]);
    }
  };

  var _24$jx = {
    name: 'WordCloud24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 16H22V18H10zM10 20H18V22H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,7h0a8.0233,8.0233,0,0,1,7.8649,6.4935l.2591,1.346,1.3488.244A5.5019,5.5019,0,0,1,24.5076,26H7.4954a5.5019,5.5019,0,0,1-.9695-10.9165l1.3488-.244.2591-1.346A8.0256,8.0256,0,0,1,16,7m0-2a10.0244,10.0244,0,0,0-9.83,8.1155A7.5019,7.5019,0,0,0,7.4911,28H24.5076a7.5019,7.5019,0,0,0,1.3213-14.8845A10.0229,10.0229,0,0,0,15.9883,5Z"
        }
      }), children]);
    }
  };

  var _20$jx = {
    name: 'WordCloud20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 16H22V18H10zM10 20H18V22H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,7h0a8.0233,8.0233,0,0,1,7.8649,6.4935l.2591,1.346,1.3488.244A5.5019,5.5019,0,0,1,24.5076,26H7.4954a5.5019,5.5019,0,0,1-.9695-10.9165l1.3488-.244.2591-1.346A8.0256,8.0256,0,0,1,16,7m0-2a10.0244,10.0244,0,0,0-9.83,8.1155A7.5019,7.5019,0,0,0,7.4911,28H24.5076a7.5019,7.5019,0,0,0,1.3213-14.8845A10.0229,10.0229,0,0,0,15.9883,5Z"
        }
      }), children]);
    }
  };

  var _16$jx = {
    name: 'WordCloud16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M10 16H22V18H10zM10 20H18V22H10z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M16,7h0a8.0233,8.0233,0,0,1,7.8649,6.4935l.2591,1.346,1.3488.244A5.5019,5.5019,0,0,1,24.5076,26H7.4954a5.5019,5.5019,0,0,1-.9695-10.9165l1.3488-.244.2591-1.346A8.0256,8.0256,0,0,1,16,7m0-2a10.0244,10.0244,0,0,0-9.83,8.1155A7.5019,7.5019,0,0,0,7.4911,28H24.5076a7.5019,7.5019,0,0,0,1.3213-14.8845A10.0229,10.0229,0,0,0,15.9883,5Z"
        }
      }), children]);
    }
  };

  var _32$jy = {
    name: 'Workspace32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 17v8H6V17H16m0-2H6a2 2 0 00-2 2v8a2 2 0 002 2H16a2 2 0 002-2V17a2 2 0 00-2-2zM27 6v5H17V6H27m0-2H17a2 2 0 00-2 2v5a2 2 0 002 2H27a2 2 0 002-2V6a2 2 0 00-2-2zM27 17v5H22V17h5m0-2H22a2 2 0 00-2 2v5a2 2 0 002 2h5a2 2 0 002-2V17a2 2 0 00-2-2zM11 6v5H6V6h5m0-2H6A2 2 0 004 6v5a2 2 0 002 2h5a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _24$jy = {
    name: 'Workspace24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 17v8H6V17H16m0-2H6a2 2 0 00-2 2v8a2 2 0 002 2H16a2 2 0 002-2V17a2 2 0 00-2-2zM27 6v5H17V6H27m0-2H17a2 2 0 00-2 2v5a2 2 0 002 2H27a2 2 0 002-2V6a2 2 0 00-2-2zM27 17v5H22V17h5m0-2H22a2 2 0 00-2 2v5a2 2 0 002 2h5a2 2 0 002-2V17a2 2 0 00-2-2zM11 6v5H6V6h5m0-2H6A2 2 0 004 6v5a2 2 0 002 2h5a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _20$jy = {
    name: 'Workspace20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 17v8H6V17H16m0-2H6a2 2 0 00-2 2v8a2 2 0 002 2H16a2 2 0 002-2V17a2 2 0 00-2-2zM27 6v5H17V6H27m0-2H17a2 2 0 00-2 2v5a2 2 0 002 2H27a2 2 0 002-2V6a2 2 0 00-2-2zM27 17v5H22V17h5m0-2H22a2 2 0 00-2 2v5a2 2 0 002 2h5a2 2 0 002-2V17a2 2 0 00-2-2zM11 6v5H6V6h5m0-2H6A2 2 0 004 6v5a2 2 0 002 2h5a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _16$jy = {
    name: 'Workspace16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M16 17v8H6V17H16m0-2H6a2 2 0 00-2 2v8a2 2 0 002 2H16a2 2 0 002-2V17a2 2 0 00-2-2zM27 6v5H17V6H27m0-2H17a2 2 0 00-2 2v5a2 2 0 002 2H27a2 2 0 002-2V6a2 2 0 00-2-2zM27 17v5H22V17h5m0-2H22a2 2 0 00-2 2v5a2 2 0 002 2h5a2 2 0 002-2V17a2 2 0 00-2-2zM11 6v5H6V6h5m0-2H6A2 2 0 004 6v5a2 2 0 002 2h5a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _32$jz = {
    name: 'WorkspaceImport32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 6v5H17V6H27m0-2H17a2 2 0 00-2 2v5a2 2 0 002 2H27a2 2 0 002-2V6a2 2 0 00-2-2zM12 25H6V17h6V15H6a2 2 0 00-2 2v8a2 2 0 002 2h6zM30 20L16.828 20 19.414 17.414 18 16 13 21 18 26 19.414 24.586 16.828 22 30 22 30 20zM11 6v5H6V6h5m0-2H6A2 2 0 004 6v5a2 2 0 002 2h5a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _24$jz = {
    name: 'WorkspaceImport24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 6v5H17V6H27m0-2H17a2 2 0 00-2 2v5a2 2 0 002 2H27a2 2 0 002-2V6a2 2 0 00-2-2zM12 25H6V17h6V15H6a2 2 0 00-2 2v8a2 2 0 002 2h6zM30 20L16.828 20 19.414 17.414 18 16 13 21 18 26 19.414 24.586 16.828 22 30 22 30 20zM11 6v5H6V6h5m0-2H6A2 2 0 004 6v5a2 2 0 002 2h5a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _20$jz = {
    name: 'WorkspaceImport20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 6v5H17V6H27m0-2H17a2 2 0 00-2 2v5a2 2 0 002 2H27a2 2 0 002-2V6a2 2 0 00-2-2zM12 25H6V17h6V15H6a2 2 0 00-2 2v8a2 2 0 002 2h6zM30 20L16.828 20 19.414 17.414 18 16 13 21 18 26 19.414 24.586 16.828 22 30 22 30 20zM11 6v5H6V6h5m0-2H6A2 2 0 004 6v5a2 2 0 002 2h5a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _16$jz = {
    name: 'WorkspaceImport16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27 6v5H17V6H27m0-2H17a2 2 0 00-2 2v5a2 2 0 002 2H27a2 2 0 002-2V6a2 2 0 00-2-2zM12 25H6V17h6V15H6a2 2 0 00-2 2v8a2 2 0 002 2h6zM30 20L16.828 20 19.414 17.414 18 16 13 21 18 26 19.414 24.586 16.828 22 30 22 30 20zM11 6v5H6V6h5m0-2H6A2 2 0 004 6v5a2 2 0 002 2h5a2 2 0 002-2V6a2 2 0 00-2-2z"
        }
      }), children]);
    }
  };

  var _32$jA = {
    name: 'Worship32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.5859,17,22,21.5859v0h0l-5-5a2.002,2.002,0,0,0-2.8286,0L9.585,21.1709A2.0031,2.0031,0,0,0,9.585,24l4.0009,4H6v2H16a1,1,0,0,0,.707-1.707L11,22.585,15.5852,18l5.7078,5.707a.9995.9995,0,0,0,1.414,0L28,18.4141Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.5,17A3.5,3.5,0,1,1,25,13.5,3.5042,3.5042,0,0,1,21.5,17Zm0-5A1.5,1.5,0,1,0,23,13.5,1.5017,1.5017,0,0,0,21.5,12Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,10.5977l12-6.462,12.5264,6.7452.9472-1.7618-13-7a1.0045,1.0045,0,0,0-.9472,0l-13,7A1,1,0,0,0,2,10V30H4Z"
        }
      }), children]);
    }
  };

  var _24$jA = {
    name: 'Worship24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.5859,17,22,21.5859v0h0l-5-5a2.002,2.002,0,0,0-2.8286,0L9.585,21.1709A2.0031,2.0031,0,0,0,9.585,24l4.0009,4H6v2H16a1,1,0,0,0,.707-1.707L11,22.585,15.5852,18l5.7078,5.707a.9995.9995,0,0,0,1.414,0L28,18.4141Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.5,17A3.5,3.5,0,1,1,25,13.5,3.5042,3.5042,0,0,1,21.5,17Zm0-5A1.5,1.5,0,1,0,23,13.5,1.5017,1.5017,0,0,0,21.5,12Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,10.5977l12-6.462,12.5264,6.7452.9472-1.7618-13-7a1.0045,1.0045,0,0,0-.9472,0l-13,7A1,1,0,0,0,2,10V30H4Z"
        }
      }), children]);
    }
  };

  var _20$jA = {
    name: 'Worship20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.5859,17,22,21.5859v0h0l-5-5a2.002,2.002,0,0,0-2.8286,0L9.585,21.1709A2.0031,2.0031,0,0,0,9.585,24l4.0009,4H6v2H16a1,1,0,0,0,.707-1.707L11,22.585,15.5852,18l5.7078,5.707a.9995.9995,0,0,0,1.414,0L28,18.4141Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.5,17A3.5,3.5,0,1,1,25,13.5,3.5042,3.5042,0,0,1,21.5,17Zm0-5A1.5,1.5,0,1,0,23,13.5,1.5017,1.5017,0,0,0,21.5,12Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,10.5977l12-6.462,12.5264,6.7452.9472-1.7618-13-7a1.0045,1.0045,0,0,0-.9472,0l-13,7A1,1,0,0,0,2,10V30H4Z"
        }
      }), children]);
    }
  };

  var _16$jA = {
    name: 'Worship16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26.5859,17,22,21.5859v0h0l-5-5a2.002,2.002,0,0,0-2.8286,0L9.585,21.1709A2.0031,2.0031,0,0,0,9.585,24l4.0009,4H6v2H16a1,1,0,0,0,.707-1.707L11,22.585,15.5852,18l5.7078,5.707a.9995.9995,0,0,0,1.414,0L28,18.4141Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M21.5,17A3.5,3.5,0,1,1,25,13.5,3.5042,3.5042,0,0,1,21.5,17Zm0-5A1.5,1.5,0,1,0,23,13.5,1.5017,1.5017,0,0,0,21.5,12Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M4,10.5977l12-6.462,12.5264,6.7452.9472-1.7618-13-7a1.0045,1.0045,0,0,0-.9472,0l-13,7A1,1,0,0,0,2,10V30H4Z"
        }
      }), children]);
    }
  };

  var _32$jB = {
    name: 'WorshipChristian32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,30H15a2.0021,2.0021,0,0,1-2-2V14H8a2.0021,2.0021,0,0,1-2-2V10A2.0021,2.0021,0,0,1,8,8h5V4a2.0021,2.0021,0,0,1,2-2h2a2.0021,2.0021,0,0,1,2,2V8h5a2.0021,2.0021,0,0,1,2,2v2a2.0021,2.0021,0,0,1-2,2H19V28A2.0021,2.0021,0,0,1,17,30ZM8,10v2h7V28h2V12h7V10H17V4H15v6Z"
        }
      }), children]);
    }
  };

  var _24$jB = {
    name: 'WorshipChristian24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,30H15a2.0021,2.0021,0,0,1-2-2V14H8a2.0021,2.0021,0,0,1-2-2V10A2.0021,2.0021,0,0,1,8,8h5V4a2.0021,2.0021,0,0,1,2-2h2a2.0021,2.0021,0,0,1,2,2V8h5a2.0021,2.0021,0,0,1,2,2v2a2.0021,2.0021,0,0,1-2,2H19V28A2.0021,2.0021,0,0,1,17,30ZM8,10v2h7V28h2V12h7V10H17V4H15v6Z"
        }
      }), children]);
    }
  };

  var _20$jB = {
    name: 'WorshipChristian20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,30H15a2.0021,2.0021,0,0,1-2-2V14H8a2.0021,2.0021,0,0,1-2-2V10A2.0021,2.0021,0,0,1,8,8h5V4a2.0021,2.0021,0,0,1,2-2h2a2.0021,2.0021,0,0,1,2,2V8h5a2.0021,2.0021,0,0,1,2,2v2a2.0021,2.0021,0,0,1-2,2H19V28A2.0021,2.0021,0,0,1,17,30ZM8,10v2h7V28h2V12h7V10H17V4H15v6Z"
        }
      }), children]);
    }
  };

  var _16$jB = {
    name: 'WorshipChristian16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M17,30H15a2.0021,2.0021,0,0,1-2-2V14H8a2.0021,2.0021,0,0,1-2-2V10A2.0021,2.0021,0,0,1,8,8h5V4a2.0021,2.0021,0,0,1,2-2h2a2.0021,2.0021,0,0,1,2,2V8h5a2.0021,2.0021,0,0,1,2,2v2a2.0021,2.0021,0,0,1-2,2H19V28A2.0021,2.0021,0,0,1,17,30ZM8,10v2h7V28h2V12h7V10H17V4H15v6Z"
        }
      }), children]);
    }
  };

  var _32$jC = {
    name: 'WorshipJewish32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.291,16l3.585-6.5181A1,1,0,0,0,27,8H19.8911L16.876,2.5181a1,1,0,0,0-1.752,0L12.1089,8H5a1,1,0,0,0-.876,1.4819L7.709,16,4.124,22.5181A1,1,0,0,0,5,24h7.1089l3.0151,5.4819a1,1,0,0,0,1.752,0L19.8911,24H27a1,1,0,0,0,.876-1.4819Zm-5.5823,6L16,26.9248,13.2913,22h-6.6l3.3-6-3.3-6h6.6L16,5.0752,18.7087,10h6.6l-3.3,6,3.3,6Z"
        }
      }), children]);
    }
  };

  var _24$jC = {
    name: 'WorshipJewish24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.291,16l3.585-6.5181A1,1,0,0,0,27,8H19.8911L16.876,2.5181a1,1,0,0,0-1.752,0L12.1089,8H5a1,1,0,0,0-.876,1.4819L7.709,16,4.124,22.5181A1,1,0,0,0,5,24h7.1089l3.0151,5.4819a1,1,0,0,0,1.752,0L19.8911,24H27a1,1,0,0,0,.876-1.4819Zm-5.5823,6L16,26.9248,13.2913,22h-6.6l3.3-6-3.3-6h6.6L16,5.0752,18.7087,10h6.6l-3.3,6,3.3,6Z"
        }
      }), children]);
    }
  };

  var _20$jC = {
    name: 'WorshipJewish20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.291,16l3.585-6.5181A1,1,0,0,0,27,8H19.8911L16.876,2.5181a1,1,0,0,0-1.752,0L12.1089,8H5a1,1,0,0,0-.876,1.4819L7.709,16,4.124,22.5181A1,1,0,0,0,5,24h7.1089l3.0151,5.4819a1,1,0,0,0,1.752,0L19.8911,24H27a1,1,0,0,0,.876-1.4819Zm-5.5823,6L16,26.9248,13.2913,22h-6.6l3.3-6-3.3-6h6.6L16,5.0752,18.7087,10h6.6l-3.3,6,3.3,6Z"
        }
      }), children]);
    }
  };

  var _16$jC = {
    name: 'WorshipJewish16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24.291,16l3.585-6.5181A1,1,0,0,0,27,8H19.8911L16.876,2.5181a1,1,0,0,0-1.752,0L12.1089,8H5a1,1,0,0,0-.876,1.4819L7.709,16,4.124,22.5181A1,1,0,0,0,5,24h7.1089l3.0151,5.4819a1,1,0,0,0,1.752,0L19.8911,24H27a1,1,0,0,0,.876-1.4819Zm-5.5823,6L16,26.9248,13.2913,22h-6.6l3.3-6-3.3-6h6.6L16,5.0752,18.7087,10h6.6l-3.3,6,3.3,6Z"
        }
      }), children]);
    }
  };

  var _32$jD = {
    name: 'WorshipMuslim32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,18a.9986.9986,0,0,1-.5415-.1594L22,14.9688l-4.4585,2.8718a1,1,0,0,1-1.5088-1.095l1.35-5.1318L14.3105,8.69a1,1,0,0,1,.5508-1.7146l4.3745-.6128,1.8663-3.8032A1.0008,1.0008,0,0,1,21.9878,2a1.0171,1.0171,0,0,1,.8989.5378L24.88,6.3625l4.2622.6133A1,1,0,0,1,29.69,8.69l-3.0723,2.9239,1.35,5.1318A1,1,0,0,1,27,18Zm-5-5.2207a.999.999,0,0,1,.5415.1594l2.8369,1.8272-.8457-3.2149a1.0006,1.0006,0,0,1,.2778-.9787l2.0074-1.91-2.73-.3929a.9994.9994,0,0,1-.7441-.5275L22.0269,5.2151,20.7979,7.72a1.0008,1.0008,0,0,1-.7593.55L17.19,8.6687l2,1.9036a1.0006,1.0006,0,0,1,.2778.9787l-.8457,3.2149,2.8369-1.8272A.999.999,0,0,1,22,12.7793Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.8169,30A13.8137,13.8137,0,0,1,9.0752,4.1277a1,1,0,0,1,1.3613,1.3611A11.8091,11.8091,0,0,0,26.5107,21.5635a1,1,0,0,1,1.3619,1.3611A13.8411,13.8411,0,0,1,15.8169,30ZM7.3271,7.9727a11.81,11.81,0,0,0,16.7,16.7,13.8086,13.8086,0,0,1-16.7-16.7Z"
        }
      }), children]);
    }
  };

  var _24$jD = {
    name: 'WorshipMuslim24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,18a.9986.9986,0,0,1-.5415-.1594L22,14.9688l-4.4585,2.8718a1,1,0,0,1-1.5088-1.095l1.35-5.1318L14.3105,8.69a1,1,0,0,1,.5508-1.7146l4.3745-.6128,1.8663-3.8032A1.0008,1.0008,0,0,1,21.9878,2a1.0171,1.0171,0,0,1,.8989.5378L24.88,6.3625l4.2622.6133A1,1,0,0,1,29.69,8.69l-3.0723,2.9239,1.35,5.1318A1,1,0,0,1,27,18Zm-5-5.2207a.999.999,0,0,1,.5415.1594l2.8369,1.8272-.8457-3.2149a1.0006,1.0006,0,0,1,.2778-.9787l2.0074-1.91-2.73-.3929a.9994.9994,0,0,1-.7441-.5275L22.0269,5.2151,20.7979,7.72a1.0008,1.0008,0,0,1-.7593.55L17.19,8.6687l2,1.9036a1.0006,1.0006,0,0,1,.2778.9787l-.8457,3.2149,2.8369-1.8272A.999.999,0,0,1,22,12.7793Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.8169,30A13.8137,13.8137,0,0,1,9.0752,4.1277a1,1,0,0,1,1.3613,1.3611A11.8091,11.8091,0,0,0,26.5107,21.5635a1,1,0,0,1,1.3619,1.3611A13.8411,13.8411,0,0,1,15.8169,30ZM7.3271,7.9727a11.81,11.81,0,0,0,16.7,16.7,13.8086,13.8086,0,0,1-16.7-16.7Z"
        }
      }), children]);
    }
  };

  var _20$jD = {
    name: 'WorshipMuslim20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,18a.9986.9986,0,0,1-.5415-.1594L22,14.9688l-4.4585,2.8718a1,1,0,0,1-1.5088-1.095l1.35-5.1318L14.3105,8.69a1,1,0,0,1,.5508-1.7146l4.3745-.6128,1.8663-3.8032A1.0008,1.0008,0,0,1,21.9878,2a1.0171,1.0171,0,0,1,.8989.5378L24.88,6.3625l4.2622.6133A1,1,0,0,1,29.69,8.69l-3.0723,2.9239,1.35,5.1318A1,1,0,0,1,27,18Zm-5-5.2207a.999.999,0,0,1,.5415.1594l2.8369,1.8272-.8457-3.2149a1.0006,1.0006,0,0,1,.2778-.9787l2.0074-1.91-2.73-.3929a.9994.9994,0,0,1-.7441-.5275L22.0269,5.2151,20.7979,7.72a1.0008,1.0008,0,0,1-.7593.55L17.19,8.6687l2,1.9036a1.0006,1.0006,0,0,1,.2778.9787l-.8457,3.2149,2.8369-1.8272A.999.999,0,0,1,22,12.7793Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.8169,30A13.8137,13.8137,0,0,1,9.0752,4.1277a1,1,0,0,1,1.3613,1.3611A11.8091,11.8091,0,0,0,26.5107,21.5635a1,1,0,0,1,1.3619,1.3611A13.8411,13.8411,0,0,1,15.8169,30ZM7.3271,7.9727a11.81,11.81,0,0,0,16.7,16.7,13.8086,13.8086,0,0,1-16.7-16.7Z"
        }
      }), children]);
    }
  };

  var _16$jD = {
    name: 'WorshipMuslim16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27,18a.9986.9986,0,0,1-.5415-.1594L22,14.9688l-4.4585,2.8718a1,1,0,0,1-1.5088-1.095l1.35-5.1318L14.3105,8.69a1,1,0,0,1,.5508-1.7146l4.3745-.6128,1.8663-3.8032A1.0008,1.0008,0,0,1,21.9878,2a1.0171,1.0171,0,0,1,.8989.5378L24.88,6.3625l4.2622.6133A1,1,0,0,1,29.69,8.69l-3.0723,2.9239,1.35,5.1318A1,1,0,0,1,27,18Zm-5-5.2207a.999.999,0,0,1,.5415.1594l2.8369,1.8272-.8457-3.2149a1.0006,1.0006,0,0,1,.2778-.9787l2.0074-1.91-2.73-.3929a.9994.9994,0,0,1-.7441-.5275L22.0269,5.2151,20.7979,7.72a1.0008,1.0008,0,0,1-.7593.55L17.19,8.6687l2,1.9036a1.0006,1.0006,0,0,1,.2778.9787l-.8457,3.2149,2.8369-1.8272A.999.999,0,0,1,22,12.7793Z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M15.8169,30A13.8137,13.8137,0,0,1,9.0752,4.1277a1,1,0,0,1,1.3613,1.3611A11.8091,11.8091,0,0,0,26.5107,21.5635a1,1,0,0,1,1.3619,1.3611A13.8411,13.8411,0,0,1,15.8169,30ZM7.3271,7.9727a11.81,11.81,0,0,0,16.7,16.7,13.8086,13.8086,0,0,1-16.7-16.7Z"
        }
      }), children]);
    }
  };

  var _32$jE = {
    name: 'QX32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L18 9 16 15 14 9 12 9 14.75 16 12 23 14 23 16 17 18 23 20 23 17.25 16 20 9z"
        }
      }), children]);
    }
  };

  var _24$jE = {
    name: 'QX24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L18 9 16 15 14 9 12 9 14.75 16 12 23 14 23 16 17 18 23 20 23 17.25 16 20 9z"
        }
      }), children]);
    }
  };

  var _20$jE = {
    name: 'QX20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L18 9 16 15 14 9 12 9 14.75 16 12 23 14 23 16 17 18 23 20 23 17.25 16 20 9z"
        }
      }), children]);
    }
  };

  var _16$jE = {
    name: 'QX16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L18 9 16 15 14 9 12 9 14.75 16 12 23 14 23 16 17 18 23 20 23 17.25 16 20 9z"
        }
      }), children]);
    }
  };

  var _32$jF = {
    name: 'XAxis32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,20l-1.4141,1.4141L24.1719,24H6V4H4V24a2.0023,2.0023,0,0,0,2,2H24.1719l-2.586,2.5859L23,30l5-5Z"
        }
      }), children]);
    }
  };

  var _24$jF = {
    name: 'XAxis24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,20l-1.4141,1.4141L24.1719,24H6V4H4V24a2.0023,2.0023,0,0,0,2,2H24.1719l-2.586,2.5859L23,30l5-5Z"
        }
      }), children]);
    }
  };

  var _20$jF = {
    name: 'XAxis20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,20l-1.4141,1.4141L24.1719,24H6V4H4V24a2.0023,2.0023,0,0,0,2,2H24.1719l-2.586,2.5859L23,30l5-5Z"
        }
      }), children]);
    }
  };

  var _16$jF = {
    name: 'XAxis16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M23,20l-1.4141,1.4141L24.1719,24H6V4H4V24a2.0023,2.0023,0,0,0,2,2H24.1719l-2.586,2.5859L23,30l5-5Z"
        }
      }), children]);
    }
  };

  var _32$jG = {
    name: 'Xls32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 23H22V21h6V17H24a2.002 2.002 0 01-2-2V11a2.002 2.002 0 012-2h6v2H24v4h4a2.002 2.002 0 012 2v4A2.0023 2.0023 0 0128 23zM14 21L14 9 12 9 12 23 20 23 20 21 14 21zM10 9L8 9 6 15 4 9 2 9 4.752 16 2 23 4 23 6 17 8 23 10 23 7.245 16 10 9z"
        }
      }), children]);
    }
  };

  var _24$jG = {
    name: 'Xls24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 23H22V21h6V17H24a2.002 2.002 0 01-2-2V11a2.002 2.002 0 012-2h6v2H24v4h4a2.002 2.002 0 012 2v4A2.0023 2.0023 0 0128 23zM14 21L14 9 12 9 12 23 20 23 20 21 14 21zM10 9L8 9 6 15 4 9 2 9 4.752 16 2 23 4 23 6 17 8 23 10 23 7.245 16 10 9z"
        }
      }), children]);
    }
  };

  var _20$jG = {
    name: 'Xls20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 23H22V21h6V17H24a2.002 2.002 0 01-2-2V11a2.002 2.002 0 012-2h6v2H24v4h4a2.002 2.002 0 012 2v4A2.0023 2.0023 0 0128 23zM14 21L14 9 12 9 12 23 20 23 20 21 14 21zM10 9L8 9 6 15 4 9 2 9 4.752 16 2 23 4 23 6 17 8 23 10 23 7.245 16 10 9z"
        }
      }), children]);
    }
  };

  var _16$jG = {
    name: 'Xls16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 23H22V21h6V17H24a2.002 2.002 0 01-2-2V11a2.002 2.002 0 012-2h6v2H24v4h4a2.002 2.002 0 012 2v4A2.0023 2.0023 0 0128 23zM14 21L14 9 12 9 12 23 20 23 20 21 14 21zM10 9L8 9 6 15 4 9 2 9 4.752 16 2 23 4 23 6 17 8 23 10 23 7.245 16 10 9z"
        }
      }), children]);
    }
  };

  var _32$jH = {
    name: 'Xml32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21L24 9 22 9 22 23 30 23 30 21 24 21zM18 9L16.48 14 16 15.98 15.54 14 14 9 12 9 12 23 14 23 14 15 13.84 13 14.42 15 16 19.63 17.58 15 18.16 13 18 15 18 23 20 23 20 9 18 9zM10 9L8 9 6 15 4 9 2 9 4.75 16 2 23 4 23 6 17 8 23 10 23 7.25 16 10 9z"
        }
      }), children]);
    }
  };

  var _24$jH = {
    name: 'Xml24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21L24 9 22 9 22 23 30 23 30 21 24 21zM18 9L16.48 14 16 15.98 15.54 14 14 9 12 9 12 23 14 23 14 15 13.84 13 14.42 15 16 19.63 17.58 15 18.16 13 18 15 18 23 20 23 20 9 18 9zM10 9L8 9 6 15 4 9 2 9 4.75 16 2 23 4 23 6 17 8 23 10 23 7.25 16 10 9z"
        }
      }), children]);
    }
  };

  var _20$jH = {
    name: 'Xml20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21L24 9 22 9 22 23 30 23 30 21 24 21zM18 9L16.48 14 16 15.98 15.54 14 14 9 12 9 12 23 14 23 14 15 13.84 13 14.42 15 16 19.63 17.58 15 18.16 13 18 15 18 23 20 23 20 9 18 9zM10 9L8 9 6 15 4 9 2 9 4.75 16 2 23 4 23 6 17 8 23 10 23 7.25 16 10 9z"
        }
      }), children]);
    }
  };

  var _16$jH = {
    name: 'Xml16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M24 21L24 9 22 9 22 23 30 23 30 21 24 21zM18 9L16.48 14 16 15.98 15.54 14 14 9 12 9 12 23 14 23 14 15 13.84 13 14.42 15 16 19.63 17.58 15 18.16 13 18 15 18 23 20 23 20 9 18 9zM10 9L8 9 6 15 4 9 2 9 4.75 16 2 23 4 23 6 17 8 23 10 23 7.25 16 10 9z"
        }
      }), children]);
    }
  };

  var _32$jI = {
    name: 'QY32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L18 9 16 16 14 9 12 9 15 18 15 23 17 23 17 18 20 9z"
        }
      }), children]);
    }
  };

  var _24$jI = {
    name: 'QY24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L18 9 16 16 14 9 12 9 15 18 15 23 17 23 17 18 20 9z"
        }
      }), children]);
    }
  };

  var _20$jI = {
    name: 'QY20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L18 9 16 16 14 9 12 9 15 18 15 23 17 23 17 18 20 9z"
        }
      }), children]);
    }
  };

  var _16$jI = {
    name: 'QY16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L18 9 16 16 14 9 12 9 15 18 15 23 17 23 17 18 20 9z"
        }
      }), children]);
    }
  };

  var _32$jJ = {
    name: 'YAxis32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,26V7.8281l2.5859,2.586L12,9,7,4,2,9l1.4141,1.4141L6,7.8281V26a2.0023,2.0023,0,0,0,2,2H28V26Z"
        }
      }), children]);
    }
  };

  var _24$jJ = {
    name: 'YAxis24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,26V7.8281l2.5859,2.586L12,9,7,4,2,9l1.4141,1.4141L6,7.8281V26a2.0023,2.0023,0,0,0,2,2H28V26Z"
        }
      }), children]);
    }
  };

  var _20$jJ = {
    name: 'YAxis20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,26V7.8281l2.5859,2.586L12,9,7,4,2,9l1.4141,1.4141L6,7.8281V26a2.0023,2.0023,0,0,0,2,2H28V26Z"
        }
      }), children]);
    }
  };

  var _16$jJ = {
    name: 'YAxis16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M8,26V7.8281l2.5859,2.586L12,9,7,4,2,9l1.4141,1.4141L6,7.8281V26a2.0023,2.0023,0,0,0,2,2H28V26Z"
        }
      }), children]);
    }
  };

  var _32$jK = {
    name: 'QZ32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L12 9 12 11 18 11 12 21 12 23 20 23 20 21 14 21 20 11 20 9z"
        }
      }), children]);
    }
  };

  var _24$jK = {
    name: 'QZ24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L12 9 12 11 18 11 12 21 12 23 20 23 20 21 14 21 20 11 20 9z"
        }
      }), children]);
    }
  };

  var _20$jK = {
    name: 'QZ20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L12 9 12 11 18 11 12 21 12 23 20 23 20 21 14 21 20 11 20 9z"
        }
      }), children]);
    }
  };

  var _16$jK = {
    name: 'QZ16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M20 9L12 9 12 11 18 11 12 21 12 23 20 23 20 21 14 21 20 11 20 9z"
        }
      }), children]);
    }
  };

  var _32$jL = {
    name: 'ZAxis32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 22L26 25.586 17 16.586 17 10 17 6 17 5.828 19.586 8.414 21 7 16 2 11 7 12.414 8.414 15 5.828 15 6 15 10 15 16.586 6 25.586 6 22 4 22 4 29 11 29 11 27 7.414 27 16 18.414 24.586 27 21 27 21 29 28 29 28 22 26 22z"
        }
      }), children]);
    }
  };

  var _24$jL = {
    name: 'ZAxis24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 22L26 25.586 17 16.586 17 10 17 6 17 5.828 19.586 8.414 21 7 16 2 11 7 12.414 8.414 15 5.828 15 6 15 10 15 16.586 6 25.586 6 22 4 22 4 29 11 29 11 27 7.414 27 16 18.414 24.586 27 21 27 21 29 28 29 28 22 26 22z"
        }
      }), children]);
    }
  };

  var _20$jL = {
    name: 'ZAxis20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 22L26 25.586 17 16.586 17 10 17 6 17 5.828 19.586 8.414 21 7 16 2 11 7 12.414 8.414 15 5.828 15 6 15 10 15 16.586 6 25.586 6 22 4 22 4 29 11 29 11 27 7.414 27 16 18.414 24.586 27 21 27 21 29 28 29 28 22 26 22z"
        }
      }), children]);
    }
  };

  var _16$jL = {
    name: 'ZAxis16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M26 22L26 25.586 17 16.586 17 10 17 6 17 5.828 19.586 8.414 21 7 16 2 11 7 12.414 8.414 15 5.828 15 6 15 10 15 16.586 6 25.586 6 22 4 22 4 29 11 29 11 27 7.414 27 16 18.414 24.586 27 21 27 21 29 28 29 28 22 26 22z"
        }
      }), children]);
    }
  };

  var _32$jM = {
    name: 'Zip32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9H22V23h2V18h4a2 2 0 002-2V11A2 2 0 0028 9zm0 7H24V11h4zM12 9L12 11 15 11 15 21 12 21 12 23 20 23 20 21 17 21 17 11 20 11 20 9 12 9zM10 9L2 9 2 11 8 11 2 21 2 23 10 23 10 21 4 21 10 11 10 9z"
        }
      }), children]);
    }
  };

  var _24$jM = {
    name: 'Zip24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9H22V23h2V18h4a2 2 0 002-2V11A2 2 0 0028 9zm0 7H24V11h4zM12 9L12 11 15 11 15 21 12 21 12 23 20 23 20 21 17 21 17 11 20 11 20 9 12 9zM10 9L2 9 2 11 8 11 2 21 2 23 10 23 10 21 4 21 10 11 10 9z"
        }
      }), children]);
    }
  };

  var _20$jM = {
    name: 'Zip20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9H22V23h2V18h4a2 2 0 002-2V11A2 2 0 0028 9zm0 7H24V11h4zM12 9L12 11 15 11 15 21 12 21 12 23 20 23 20 21 17 21 17 11 20 11 20 9 12 9zM10 9L2 9 2 11 8 11 2 21 2 23 10 23 10 21 4 21 10 11 10 9z"
        }
      }), children]);
    }
  };

  var _16$jM = {
    name: 'Zip16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M28 9H22V23h2V18h4a2 2 0 002-2V11A2 2 0 0028 9zm0 7H24V11h4zM12 9L12 11 15 11 15 21 12 21 12 23 20 23 20 21 17 21 17 11 20 11 20 9 12 9zM10 9L2 9 2 11 8 11 2 21 2 23 10 23 10 21 4 21 10 11 10 9z"
        }
      }), children]);
    }
  };

  var _32$jN = {
    name: 'ZipReference32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 2H22V16h2V11h4a2 2 0 002-2V4A2 2 0 0028 2zm0 7H24V4h4zM12 4L15 4 15 14 12 14 12 16 20 16 20 14 17 14 17 4 20 4 20 2 12 2 12 4zM2 4L8 4 2 14 2 16 10 16 10 14 4 14 10 4 10 2 2 2 2 4z"
        }
      }), children]);
    }
  };

  var _24$jN = {
    name: 'ZipReference24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 2H22V16h2V11h4a2 2 0 002-2V4A2 2 0 0028 2zm0 7H24V4h4zM12 4L15 4 15 14 12 14 12 16 20 16 20 14 17 14 17 4 20 4 20 2 12 2 12 4zM2 4L8 4 2 14 2 16 10 16 10 14 4 14 10 4 10 2 2 2 2 4z"
        }
      }), children]);
    }
  };

  var _20$jN = {
    name: 'ZipReference20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 2H22V16h2V11h4a2 2 0 002-2V4A2 2 0 0028 2zm0 7H24V4h4zM12 4L15 4 15 14 12 14 12 16 20 16 20 14 17 14 17 4 20 4 20 2 12 2 12 4zM2 4L8 4 2 14 2 16 10 16 10 14 4 14 10 4 10 2 2 2 2 4z"
        }
      }), children]);
    }
  };

  var _16$jN = {
    name: 'ZipReference16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 20L4 22 8.586 22 2 28.586 3.414 30 10 23.414 10 28 12 28 12 20 4 20zM28 2H22V16h2V11h4a2 2 0 002-2V4A2 2 0 0028 2zm0 7H24V4h4zM12 4L15 4 15 14 12 14 12 16 20 16 20 14 17 14 17 4 20 4 20 2 12 2 12 4zM2 4L8 4 2 14 2 16 10 16 10 14 4 14 10 4 10 2 2 2 2 4z"
        }
      }), children]);
    }
  };

  var _32$jO = {
    name: 'ZoomIn32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13L15 13 15 9 13 9 13 13 9 13 9 15 13 15 13 19 15 19 15 15 19 15 19 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.45,21A10.87,10.87,0,0,0,25,14,11,11,0,1,0,14,25a10.87,10.87,0,0,0,7-2.55L28.59,30,30,28.59ZM14,23a9,9,0,1,1,9-9A9,9,0,0,1,14,23Z"
        }
      }), children]);
    }
  };

  var _24$jO = {
    name: 'ZoomIn24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13L15 13 15 9 13 9 13 13 9 13 9 15 13 15 13 19 15 19 15 15 19 15 19 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.45,21A10.87,10.87,0,0,0,25,14,11,11,0,1,0,14,25a10.87,10.87,0,0,0,7-2.55L28.59,30,30,28.59ZM14,23a9,9,0,1,1,9-9A9,9,0,0,1,14,23Z"
        }
      }), children]);
    }
  };

  var _20$jO = {
    name: 'ZoomIn20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M19 13L15 13 15 9 13 9 13 13 9 13 9 15 13 15 13 19 15 19 15 15 19 15 19 13z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.45,21A10.87,10.87,0,0,0,25,14,11,11,0,1,0,14,25a10.87,10.87,0,0,0,7-2.55L28.59,30,30,28.59ZM14,23a9,9,0,1,1,9-9A9,9,0,0,1,14,23Z"
        }
      }), children]);
    }
  };

  var _16$jO = {
    name: 'ZoomIn16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 6L7 6 7 4 6 4 6 6 4 6 4 7 6 7 6 9 7 9 7 7 9 7z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.7,10C11.5,9,12,7.8,12,6.5C12,3.5,9.5,1,6.5,1S1,3.5,1,6.5S3.5,12,6.5,12c1.3,0,2.5-0.5,3.5-1.3l3.8,3.8l0.7-0.7\tL10.7,10z M6.5,11C4,11,2,9,2,6.5S4,2,6.5,2S11,4,11,6.5S9,11,6.5,11L6.5,11z"
        }
      }), children]);
    }
  };

  var _32$jP = {
    name: 'ZoomOut32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 13H19V15H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.45,21A10.87,10.87,0,0,0,25,14,11,11,0,1,0,14,25a10.87,10.87,0,0,0,7-2.55L28.59,30,30,28.59ZM14,23a9,9,0,1,1,9-9A9,9,0,0,1,14,23Z"
        }
      }), children]);
    }
  };

  var _24$jP = {
    name: 'ZoomOut24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 13H19V15H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.45,21A10.87,10.87,0,0,0,25,14,11,11,0,1,0,14,25a10.87,10.87,0,0,0,7-2.55L28.59,30,30,28.59ZM14,23a9,9,0,1,1,9-9A9,9,0,0,1,14,23Z"
        }
      }), children]);
    }
  };

  var _20$jP = {
    name: 'ZoomOut20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M9 13H19V15H9z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M22.45,21A10.87,10.87,0,0,0,25,14,11,11,0,1,0,14,25a10.87,10.87,0,0,0,7-2.55L28.59,30,30,28.59ZM14,23a9,9,0,1,1,9-9A9,9,0,0,1,14,23Z"
        }
      }), children]);
    }
  };

  var _16$jP = {
    name: 'ZoomOut16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 16 16",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M4 6H9V7H4z"
        }
      }), createElement('path', {
        attrs: {
          "d": "M10.7,10C11.5,9,12,7.8,12,6.5C12,3.5,9.5,1,6.5,1S1,3.5,1,6.5S3.5,12,6.5,12c1.3,0,2.5-0.5,3.5-1.3l3.8,3.8l0.7-0.7\tL10.7,10z M6.5,11C4,11,2,9,2,6.5S4,2,6.5,2S11,4,11,6.5S9,11,6.5,11L6.5,11z"
        }
      }), children]);
    }
  };

  var _32$jQ = {
    name: 'ZoomReset32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.4478,21A10.855,10.855,0,0,0,25,14,10.99,10.99,0,0,0,6,6.4658V2H4v8h8V8H7.332a8.9768,8.9768,0,1,1-2.1,8H3.1912A11.0118,11.0118,0,0,0,14,25a10.855,10.855,0,0,0,7-2.5522L28.5859,30,30,28.5859Z"
        }
      }), children]);
    }
  };

  var _24$jQ = {
    name: 'ZoomReset24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.4478,21A10.855,10.855,0,0,0,25,14,10.99,10.99,0,0,0,6,6.4658V2H4v8h8V8H7.332a8.9768,8.9768,0,1,1-2.1,8H3.1912A11.0118,11.0118,0,0,0,14,25a10.855,10.855,0,0,0,7-2.5522L28.5859,30,30,28.5859Z"
        }
      }), children]);
    }
  };

  var _20$jQ = {
    name: 'ZoomReset20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.4478,21A10.855,10.855,0,0,0,25,14,10.99,10.99,0,0,0,6,6.4658V2H4v8h8V8H7.332a8.9768,8.9768,0,1,1-2.1,8H3.1912A11.0118,11.0118,0,0,0,14,25a10.855,10.855,0,0,0,7-2.5522L28.5859,30,30,28.5859Z"
        }
      }), children]);
    }
  };

  var _16$jQ = {
    name: 'ZoomReset16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M22.4478,21A10.855,10.855,0,0,0,25,14,10.99,10.99,0,0,0,6,6.4658V2H4v8h8V8H7.332a8.9768,8.9768,0,1,1-2.1,8H3.1912A11.0118,11.0118,0,0,0,14,25a10.855,10.855,0,0,0,7-2.5522L28.5859,30,30,28.5859Z"
        }
      }), children]);
    }
  };

  var _32$jR = {
    name: 'WatsonHealthZoomPan32',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "32",
        height: "32",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.01 12L25.6 13.41 28.18 16 25.59 18.59 27.01 20 31.01 16 27.01 12zM6.41 13.42L5 12 1 16 5 20 6.42 18.59 3.83 16 6.41 13.42zM16 28.17L13.41 25.58 12 27 16 31 20 27 18.59 25.59 16 28.17zM16 3.83L18.58 6.41 20 5 16 1 12 5 13.41 6.42 16 3.83zM22 16a6 6 0 10-2.53 4.89l3.82 3.82 1.42-1.42-3.82-3.82A6 6 0 0022 16zm-6 4a4 4 0 114-4A4 4 0 0116 20z"
        }
      }), children]);
    }
  };

  var _24$jR = {
    name: 'WatsonHealthZoomPan24',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "24",
        height: "24",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.01 12L25.6 13.41 28.18 16 25.59 18.59 27.01 20 31.01 16 27.01 12zM6.41 13.42L5 12 1 16 5 20 6.42 18.59 3.83 16 6.41 13.42zM16 28.17L13.41 25.58 12 27 16 31 20 27 18.59 25.59 16 28.17zM16 3.83L18.58 6.41 20 5 16 1 12 5 13.41 6.42 16 3.83zM22 16a6 6 0 10-2.53 4.89l3.82 3.82 1.42-1.42-3.82-3.82A6 6 0 0022 16zm-6 4a4 4 0 114-4A4 4 0 0116 20z"
        }
      }), children]);
    }
  };

  var _20$jR = {
    name: 'WatsonHealthZoomPan20',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "20",
        height: "20",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.01 12L25.6 13.41 28.18 16 25.59 18.59 27.01 20 31.01 16 27.01 12zM6.41 13.42L5 12 1 16 5 20 6.42 18.59 3.83 16 6.41 13.42zM16 28.17L13.41 25.58 12 27 16 31 20 27 18.59 25.59 16 28.17zM16 3.83L18.58 6.41 20 5 16 1 12 5 13.41 6.42 16 3.83zM22 16a6 6 0 10-2.53 4.89l3.82 3.82 1.42-1.42-3.82-3.82A6 6 0 0022 16zm-6 4a4 4 0 114-4A4 4 0 0116 20z"
        }
      }), children]);
    }
  };

  var _16$jR = {
    name: 'WatsonHealthZoomPan16',
    functional: true,
    // We use title as the prop name as it is not a valid attribute for an SVG
    // HTML element
    props: ['title'],
    render: function render(createElement, context) {
      var _objectSpread2$1;

      var children = context.children,
          data = context.data,
          listeners = context.listeners,
          props = context.props;
      var attrs = iconHelpers.getAttributes(_objectSpread2((_objectSpread2$1 = {
        xmlns: "http://www.w3.org/2000/svg",
        viewBox: "0 0 32 32",
        fill: "currentColor",
        width: "16",
        height: "16",
        preserveAspectRatio: 'xMidYMid meet'
      }, _defineProperty(_objectSpread2$1, "xmlns", 'http://www.w3.org/2000/svg'), _defineProperty(_objectSpread2$1, "title", props.title), _objectSpread2$1), data.attrs));
      var svgData = {
        attrs: attrs,
        on: listeners
      };

      if (data.staticClass) {
        svgData.class = _defineProperty({}, data.staticClass, true);
      }

      if (data.class) {
        svgData.class = svgData.class || {}; // may be no static class

        svgData.class[data.class] = true;
      } // remove style set by getAttributes


      delete svgData.attrs.style; // combine incoming staticStyle, style with default willChange

      svgData.style = _objectSpread2(_objectSpread2({}, data.staticStyle), data.style);
      return createElement('svg', svgData, [props.title && createElement('title', null, props.title), createElement('path', {
        attrs: {
          "d": "M27.01 12L25.6 13.41 28.18 16 25.59 18.59 27.01 20 31.01 16 27.01 12zM6.41 13.42L5 12 1 16 5 20 6.42 18.59 3.83 16 6.41 13.42zM16 28.17L13.41 25.58 12 27 16 31 20 27 18.59 25.59 16 28.17zM16 3.83L18.58 6.41 20 5 16 1 12 5 13.41 6.42 16 3.83zM22 16a6 6 0 10-2.53 4.89l3.82 3.82 1.42-1.42-3.82-3.82A6 6 0 0022 16zm-6 4a4 4 0 114-4A4 4 0 0116 20z"
        }
      }), children]);
    }
  };

  /**
   * Copyright IBM Corp. 2019, 2020
   *
   * This source code is licensed under the Apache-2.0 license found in the
   * LICENSE file in the root directory of this source tree.
   *
   * Code generated by @carbon/icon-build-helpers. DO NOT EDIT.
   */
  var CarbonIconsVue = {
    install: function install(Vue, options) {
      var components = options.components;
      Object.keys(components).forEach(function (key) {
        Vue.component(key, components[key]);
      });
    }
  };

  exports.Accessibility16 = _16$c;
  exports.Accessibility20 = _20$c;
  exports.Accessibility24 = _24$c;
  exports.Accessibility32 = _32$c;
  exports.AccessibilityAlt16 = _16$d;
  exports.AccessibilityAlt20 = _20$d;
  exports.AccessibilityAlt24 = _24$d;
  exports.AccessibilityAlt32 = _32$d;
  exports.AccessibilityColor16 = _16$e;
  exports.AccessibilityColor20 = _20$e;
  exports.AccessibilityColor24 = _24$e;
  exports.AccessibilityColor32 = _32$e;
  exports.AccessibilityColorFilled16 = _16$f;
  exports.AccessibilityColorFilled20 = _20$f;
  exports.AccessibilityColorFilled24 = _24$f;
  exports.AccessibilityColorFilled32 = _32$f;
  exports.Account16 = _16$g;
  exports.Account20 = _20$g;
  exports.Account24 = _24$g;
  exports.Account32 = _32$g;
  exports.Activity16 = _16$h;
  exports.Activity20 = _20$h;
  exports.Activity24 = _24$h;
  exports.Activity32 = _32$h;
  exports.Add16 = _16$i;
  exports.Add20 = _20$i;
  exports.Add24 = _24$i;
  exports.Add32 = _32$i;
  exports.AddAlt16 = _16$j;
  exports.AddAlt20 = _20$j;
  exports.AddAlt24 = _24$j;
  exports.AddAlt32 = _32$j;
  exports.AddComment16 = _16$l;
  exports.AddComment20 = _20$l;
  exports.AddComment24 = _24$l;
  exports.AddComment32 = _32$l;
  exports.AddFilled16 = _16$k;
  exports.AddFilled20 = _20$k;
  exports.AddFilled24 = _24$k;
  exports.AddFilled32 = _32$k;
  exports.Alarm16 = _16$y;
  exports.Alarm20 = _20$y;
  exports.Alarm24 = _24$y;
  exports.Alarm32 = _32$y;
  exports.AlarmAdd16 = _16$z;
  exports.AlarmAdd20 = _20$z;
  exports.AlarmAdd24 = _24$z;
  exports.AlarmAdd32 = _32$z;
  exports.AlarmSubtract16 = _16$A;
  exports.AlarmSubtract20 = _20$A;
  exports.AlarmSubtract24 = _24$A;
  exports.AlarmSubtract32 = _32$A;
  exports.AlignHorizontalCenter16 = _16$B;
  exports.AlignHorizontalCenter20 = _20$B;
  exports.AlignHorizontalCenter24 = _24$B;
  exports.AlignHorizontalCenter32 = _32$B;
  exports.AlignHorizontalLeft16 = _16$C;
  exports.AlignHorizontalLeft20 = _20$C;
  exports.AlignHorizontalLeft24 = _24$C;
  exports.AlignHorizontalLeft32 = _32$C;
  exports.AlignHorizontalRight16 = _16$D;
  exports.AlignHorizontalRight20 = _20$D;
  exports.AlignHorizontalRight24 = _24$D;
  exports.AlignHorizontalRight32 = _32$D;
  exports.AlignVerticalBottom16 = _16$E;
  exports.AlignVerticalBottom20 = _20$E;
  exports.AlignVerticalBottom24 = _24$E;
  exports.AlignVerticalBottom32 = _32$E;
  exports.AlignVerticalCenter16 = _16$F;
  exports.AlignVerticalCenter20 = _20$F;
  exports.AlignVerticalCenter24 = _24$F;
  exports.AlignVerticalCenter32 = _32$F;
  exports.AlignVerticalTop16 = _16$G;
  exports.AlignVerticalTop20 = _20$G;
  exports.AlignVerticalTop24 = _24$G;
  exports.AlignVerticalTop32 = _32$G;
  exports.Analytics16 = _16$H;
  exports.Analytics20 = _20$H;
  exports.Analytics24 = _24$H;
  exports.Analytics32 = _32$H;
  exports.AnalyticsReference16 = _16$I;
  exports.AnalyticsReference20 = _20$I;
  exports.AnalyticsReference24 = _24$I;
  exports.AnalyticsReference32 = _32$I;
  exports.Aperture16 = _16$L;
  exports.Aperture20 = _20$L;
  exports.Aperture24 = _24$L;
  exports.Aperture32 = _32$L;
  exports.Api16 = _16$M;
  exports.Api20 = _20$M;
  exports.Api24 = _24$M;
  exports.Api32 = _32$M;
  exports.Api_116 = _16$N;
  exports.Api_120 = _20$N;
  exports.Api_124 = _24$N;
  exports.Api_132 = _32$N;
  exports.App16 = _16$O;
  exports.App20 = _20$O;
  exports.App24 = _24$O;
  exports.App32 = _32$O;
  exports.AppConnectivity16 = _16$P;
  exports.AppConnectivity20 = _20$P;
  exports.AppConnectivity24 = _24$P;
  exports.AppConnectivity32 = _32$P;
  exports.AppSwitcher16 = _16$Q;
  exports.AppSwitcher20 = _20$Q;
  exports.AppSwitcher24 = _24$Q;
  exports.AppSwitcher32 = _32$Q;
  exports.Apple16 = _16$R;
  exports.Apple20 = _20$R;
  exports.Apple24 = _24$R;
  exports.Apple32 = _32$R;
  exports.Application16 = _16$S;
  exports.Application20 = _20$S;
  exports.Application24 = _24$S;
  exports.Application32 = _32$S;
  exports.Apps16 = _16$T;
  exports.Apps20 = _20$T;
  exports.Apps24 = _24$T;
  exports.Apps32 = _32$T;
  exports.Archive16 = _16$U;
  exports.Archive20 = _20$U;
  exports.Archive24 = _24$U;
  exports.Archive32 = _32$U;
  exports.Arrival16 = _16$V;
  exports.Arrival20 = _20$V;
  exports.Arrival24 = _24$V;
  exports.Arrival32 = _32$V;
  exports.ArrowDown16 = _16$X;
  exports.ArrowDown20 = _20$X;
  exports.ArrowDown24 = _24$X;
  exports.ArrowDown32 = _32$X;
  exports.ArrowDownLeft16 = _16$Y;
  exports.ArrowDownLeft20 = _20$Y;
  exports.ArrowDownLeft24 = _24$Y;
  exports.ArrowDownLeft32 = _32$Y;
  exports.ArrowDownRight16 = _16$Z;
  exports.ArrowDownRight20 = _20$Z;
  exports.ArrowDownRight24 = _24$Z;
  exports.ArrowDownRight32 = _32$Z;
  exports.ArrowLeft16 = _16$_;
  exports.ArrowLeft20 = _20$_;
  exports.ArrowLeft24 = _24$_;
  exports.ArrowLeft32 = _32$_;
  exports.ArrowRight16 = _16$$;
  exports.ArrowRight20 = _20$$;
  exports.ArrowRight24 = _24$$;
  exports.ArrowRight32 = _32$$;
  exports.ArrowShiftDown16 = _16$13;
  exports.ArrowShiftDown20 = _20$13;
  exports.ArrowShiftDown24 = _24$13;
  exports.ArrowShiftDown32 = _32$13;
  exports.ArrowUp16 = _16$10;
  exports.ArrowUp20 = _20$10;
  exports.ArrowUp24 = _24$10;
  exports.ArrowUp32 = _32$10;
  exports.ArrowUpLeft16 = _16$11;
  exports.ArrowUpLeft20 = _20$11;
  exports.ArrowUpLeft24 = _24$11;
  exports.ArrowUpLeft32 = _32$11;
  exports.ArrowUpRight16 = _16$12;
  exports.ArrowUpRight20 = _20$12;
  exports.ArrowUpRight24 = _24$12;
  exports.ArrowUpRight32 = _32$12;
  exports.Arrows16 = _16$14;
  exports.Arrows20 = _20$14;
  exports.Arrows24 = _24$14;
  exports.Arrows32 = _32$14;
  exports.ArrowsHorizontal16 = _16$15;
  exports.ArrowsHorizontal20 = _20$15;
  exports.ArrowsHorizontal24 = _24$15;
  exports.ArrowsHorizontal32 = _32$15;
  exports.ArrowsVertical16 = _16$16;
  exports.ArrowsVertical20 = _20$16;
  exports.ArrowsVertical24 = _24$16;
  exports.ArrowsVertical32 = _32$16;
  exports.Asleep16 = _16$17;
  exports.Asleep20 = _20$17;
  exports.Asleep24 = _24$17;
  exports.Asleep32 = _32$17;
  exports.AsleepFilled16 = _16$18;
  exports.AsleepFilled20 = _20$18;
  exports.AsleepFilled24 = _24$18;
  exports.AsleepFilled32 = _32$18;
  exports.Asset16 = _16$19;
  exports.Asset20 = _20$19;
  exports.Asset24 = _24$19;
  exports.Asset32 = _32$19;
  exports.At16 = _16$1a;
  exports.At20 = _20$1a;
  exports.At24 = _24$1a;
  exports.At32 = _32$1a;
  exports.Attachment16 = _16$1b;
  exports.Attachment20 = _20$1b;
  exports.Attachment24 = _24$1b;
  exports.Attachment32 = _32$1b;
  exports.AudioConsole16 = _16$1c;
  exports.AudioConsole20 = _20$1c;
  exports.AudioConsole24 = _24$1c;
  exports.AudioConsole32 = _32$1c;
  exports.AugmentedReality16 = _16$1d;
  exports.AugmentedReality20 = _20$1d;
  exports.AugmentedReality24 = _24$1d;
  exports.AugmentedReality32 = _32$1d;
  exports.Automatic16 = _16$1f;
  exports.Automatic20 = _20$1f;
  exports.Automatic24 = _24$1f;
  exports.Automatic32 = _32$1f;
  exports.Awake16 = _16$1g;
  exports.Awake20 = _20$1g;
  exports.Awake24 = _24$1g;
  exports.Awake32 = _32$1g;
  exports.BackToTop16 = _16$1h;
  exports.BackToTop20 = _20$1h;
  exports.BackToTop24 = _24$1h;
  exports.BackToTop32 = _32$1h;
  exports.Badge16 = _16$1i;
  exports.Badge20 = _20$1i;
  exports.Badge24 = _24$1i;
  exports.Badge32 = _32$1i;
  exports.Bar16 = _16$1j;
  exports.Bar20 = _20$1j;
  exports.Bar24 = _24$1j;
  exports.Bar32 = _32$1j;
  exports.Basketball16 = _16$1l;
  exports.Basketball20 = _20$1l;
  exports.Basketball24 = _24$1l;
  exports.Basketball32 = _32$1l;
  exports.BatteryCharging16 = _16$1m;
  exports.BatteryCharging20 = _20$1m;
  exports.BatteryCharging24 = _24$1m;
  exports.BatteryCharging32 = _32$1m;
  exports.BatteryEmpty16 = _16$1n;
  exports.BatteryEmpty20 = _20$1n;
  exports.BatteryEmpty24 = _24$1n;
  exports.BatteryEmpty32 = _32$1n;
  exports.BatteryFull16 = _16$1o;
  exports.BatteryFull20 = _20$1o;
  exports.BatteryFull24 = _24$1o;
  exports.BatteryFull32 = _32$1o;
  exports.BatteryHalf16 = _16$1p;
  exports.BatteryHalf20 = _20$1p;
  exports.BatteryHalf24 = _24$1p;
  exports.BatteryHalf32 = _32$1p;
  exports.BatteryLow16 = _16$1q;
  exports.BatteryLow20 = _20$1q;
  exports.BatteryLow24 = _24$1q;
  exports.BatteryLow32 = _32$1q;
  exports.BatteryQuarter16 = _16$1r;
  exports.BatteryQuarter20 = _20$1r;
  exports.BatteryQuarter24 = _24$1r;
  exports.BatteryQuarter32 = _32$1r;
  exports.Bee16 = _16$1s;
  exports.Bee20 = _20$1s;
  exports.Bee24 = _24$1s;
  exports.Bee32 = _32$1s;
  exports.Bicycle16 = _16$1t;
  exports.Bicycle20 = _20$1t;
  exports.Bicycle24 = _24$1t;
  exports.Bicycle32 = _32$1t;
  exports.Binoculars16 = _16$1u;
  exports.Binoculars20 = _20$1u;
  exports.Binoculars24 = _24$1u;
  exports.Binoculars32 = _32$1u;
  exports.Blockchain16 = _16$1w;
  exports.Blockchain20 = _20$1w;
  exports.Blockchain24 = _24$1w;
  exports.Blockchain32 = _32$1w;
  exports.Blog16 = _16$1x;
  exports.Blog20 = _20$1x;
  exports.Blog24 = _24$1x;
  exports.Blog32 = _32$1x;
  exports.Bluetooth16 = _16$1y;
  exports.Bluetooth20 = _20$1y;
  exports.Bluetooth24 = _24$1y;
  exports.Bluetooth32 = _32$1y;
  exports.BluetoothOff16 = _16$1z;
  exports.BluetoothOff20 = _20$1z;
  exports.BluetoothOff24 = _24$1z;
  exports.BluetoothOff32 = _32$1z;
  exports.Bookmark16 = _16$1A;
  exports.Bookmark20 = _20$1A;
  exports.Bookmark24 = _24$1A;
  exports.Bookmark32 = _32$1A;
  exports.BookmarkFilled16 = _16$1B;
  exports.BookmarkFilled20 = _20$1B;
  exports.BookmarkFilled24 = _24$1B;
  exports.BookmarkFilled32 = _32$1B;
  exports.Bot16 = _16$1C;
  exports.Bot20 = _20$1C;
  exports.Bot24 = _24$1C;
  exports.Bot32 = _32$1C;
  exports.Box16 = _16$1D;
  exports.Box20 = _20$1D;
  exports.Box24 = _24$1D;
  exports.Box32 = _32$1D;
  exports.BoxPlot16 = _16$1E;
  exports.BoxPlot20 = _20$1E;
  exports.BoxPlot24 = _24$1E;
  exports.BoxPlot32 = _32$1E;
  exports.Branch16 = _16$1F;
  exports.Branch20 = _20$1F;
  exports.Branch24 = _24$1F;
  exports.Branch32 = _32$1F;
  exports.BrightnessContrast16 = _16$1G;
  exports.BrightnessContrast20 = _20$1G;
  exports.BrightnessContrast24 = _24$1G;
  exports.BrightnessContrast32 = _32$1G;
  exports.Building16 = _16$1J;
  exports.Building20 = _20$1J;
  exports.Building24 = _24$1J;
  exports.Building32 = _32$1J;
  exports.BuildingInsights_116 = _16$1K;
  exports.BuildingInsights_120 = _20$1K;
  exports.BuildingInsights_124 = _24$1K;
  exports.BuildingInsights_132 = _32$1K;
  exports.BuildingInsights_216 = _16$1L;
  exports.BuildingInsights_220 = _20$1L;
  exports.BuildingInsights_224 = _24$1L;
  exports.BuildingInsights_232 = _32$1L;
  exports.BuildingInsights_316 = _16$1M;
  exports.BuildingInsights_320 = _20$1M;
  exports.BuildingInsights_324 = _24$1M;
  exports.BuildingInsights_332 = _32$1M;
  exports.Bullhorn16 = _16$1N;
  exports.Bullhorn20 = _20$1N;
  exports.Bullhorn24 = _24$1N;
  exports.Bullhorn32 = _32$1N;
  exports.Bus16 = _16$1O;
  exports.Bus20 = _20$1O;
  exports.Bus24 = _24$1O;
  exports.Bus32 = _32$1O;
  exports.Cad16 = _16$1P;
  exports.Cad20 = _20$1P;
  exports.Cad24 = _24$1P;
  exports.Cad32 = _32$1P;
  exports.Cafe16 = _16$1Q;
  exports.Cafe20 = _20$1Q;
  exports.Cafe24 = _24$1Q;
  exports.Cafe32 = _32$1Q;
  exports.Calculator16 = _16$1R;
  exports.Calculator20 = _20$1R;
  exports.Calculator24 = _24$1R;
  exports.Calculator32 = _32$1R;
  exports.CalculatorCheck16 = _16$1S;
  exports.CalculatorCheck20 = _20$1S;
  exports.CalculatorCheck24 = _24$1S;
  exports.CalculatorCheck32 = _32$1S;
  exports.Calendar16 = _16$1T;
  exports.Calendar20 = _20$1T;
  exports.Calendar24 = _24$1T;
  exports.Calendar32 = _32$1T;
  exports.CalendarHeatMap16 = _16$1U;
  exports.CalendarHeatMap20 = _20$1U;
  exports.CalendarHeatMap24 = _24$1U;
  exports.CalendarHeatMap32 = _32$1U;
  exports.CalendarSettings16 = _16$1V;
  exports.CalendarSettings20 = _20$1V;
  exports.CalendarSettings24 = _24$1V;
  exports.CalendarSettings32 = _32$1V;
  exports.Calibrate16 = _16$1W;
  exports.Calibrate20 = _20$1W;
  exports.Calibrate24 = _24$1W;
  exports.Calibrate32 = _32$1W;
  exports.Camera16 = _16$1X;
  exports.Camera20 = _20$1X;
  exports.Camera24 = _24$1X;
  exports.Camera32 = _32$1X;
  exports.CameraAction16 = _16$1Y;
  exports.CameraAction20 = _20$1Y;
  exports.CameraAction24 = _24$1Y;
  exports.CameraAction32 = _32$1Y;
  exports.Campsite16 = _16$1Z;
  exports.Campsite20 = _20$1Z;
  exports.Campsite24 = _24$1Z;
  exports.Campsite32 = _32$1Z;
  exports.Car16 = _16$1_;
  exports.Car20 = _20$1_;
  exports.Car24 = _24$1_;
  exports.Car32 = _32$1_;
  exports.CarFront16 = _16$1$;
  exports.CarFront20 = _20$1$;
  exports.CarFront24 = _24$1$;
  exports.CarFront32 = _32$1$;
  exports.Carbon16 = _16$20;
  exports.Carbon20 = _20$20;
  exports.Carbon24 = _24$20;
  exports.Carbon32 = _32$20;
  exports.CarbonIconsVue = CarbonIconsVue;
  exports.CaretDown16 = _16$21;
  exports.CaretDown20 = _20$21;
  exports.CaretDown24 = _24$21;
  exports.CaretDown32 = _32$21;
  exports.CaretDownGlyph = index;
  exports.CaretLeft16 = _16$22;
  exports.CaretLeft20 = _20$22;
  exports.CaretLeft24 = _24$22;
  exports.CaretLeft32 = _32$22;
  exports.CaretLeftGlyph = index$1;
  exports.CaretRight16 = _16$23;
  exports.CaretRight20 = _20$23;
  exports.CaretRight24 = _24$23;
  exports.CaretRight32 = _32$23;
  exports.CaretRightGlyph = index$2;
  exports.CaretSort16 = _16$24;
  exports.CaretSort20 = _20$24;
  exports.CaretSort24 = _24$24;
  exports.CaretSort32 = _32$24;
  exports.CaretSortDown16 = _16$25;
  exports.CaretSortDown20 = _20$25;
  exports.CaretSortDown24 = _24$25;
  exports.CaretSortDown32 = _32$25;
  exports.CaretSortUp16 = _16$26;
  exports.CaretSortUp20 = _20$26;
  exports.CaretSortUp24 = _24$26;
  exports.CaretSortUp32 = _32$26;
  exports.CaretUp16 = _16$27;
  exports.CaretUp20 = _20$27;
  exports.CaretUp24 = _24$27;
  exports.CaretUp32 = _32$27;
  exports.CaretUpGlyph = index$3;
  exports.CarouselHorizontal16 = _16$28;
  exports.CarouselHorizontal20 = _20$28;
  exports.CarouselHorizontal24 = _24$28;
  exports.CarouselHorizontal32 = _32$28;
  exports.CarouselVertical16 = _16$29;
  exports.CarouselVertical20 = _20$29;
  exports.CarouselVertical24 = _24$29;
  exports.CarouselVertical32 = _32$29;
  exports.Catalog16 = _16$2a;
  exports.Catalog20 = _20$2a;
  exports.Catalog24 = _24$2a;
  exports.Catalog32 = _32$2a;
  exports.Categories16 = _16$2b;
  exports.Categories20 = _20$2b;
  exports.Categories24 = _24$2b;
  exports.Categories32 = _32$2b;
  exports.Category16 = _16$2c;
  exports.Category20 = _20$2c;
  exports.Category24 = _24$2c;
  exports.Category32 = _32$2c;
  exports.CategoryAdd16 = _16$2d;
  exports.CategoryAdd20 = _20$2d;
  exports.CategoryAdd24 = _24$2d;
  exports.CategoryAdd32 = _32$2d;
  exports.CategoryAnd16 = _16$2e;
  exports.CategoryAnd20 = _20$2e;
  exports.CategoryAnd24 = _24$2e;
  exports.CategoryAnd32 = _32$2e;
  exports.CategoryNew16 = _16$2f;
  exports.CategoryNew20 = _20$2f;
  exports.CategoryNew24 = _24$2f;
  exports.CategoryNew32 = _32$2f;
  exports.CategoryNewEach16 = _16$2g;
  exports.CategoryNewEach20 = _20$2g;
  exports.CategoryNewEach24 = _24$2g;
  exports.CategoryNewEach32 = _32$2g;
  exports.Cda16 = _16$2l;
  exports.Cda20 = _20$2l;
  exports.Cda24 = _24$2l;
  exports.Cda32 = _32$2l;
  exports.CenterCircle16 = _16$2m;
  exports.CenterCircle20 = _20$2m;
  exports.CenterCircle24 = _24$2m;
  exports.CenterCircle32 = _32$2m;
  exports.CenterSquare16 = _16$2n;
  exports.CenterSquare20 = _20$2n;
  exports.CenterSquare24 = _24$2n;
  exports.CenterSquare32 = _32$2n;
  exports.Certificate16 = _16$2o;
  exports.Certificate20 = _20$2o;
  exports.Certificate24 = _24$2o;
  exports.Certificate32 = _32$2o;
  exports.CertificateCheck16 = _16$2p;
  exports.CertificateCheck20 = _20$2p;
  exports.CertificateCheck24 = _24$2p;
  exports.CertificateCheck32 = _32$2p;
  exports.ChangeCatalog16 = _16$2q;
  exports.ChangeCatalog20 = _20$2q;
  exports.ChangeCatalog24 = _24$2q;
  exports.ChangeCatalog32 = _32$2q;
  exports.CharacterPatterns16 = _16$2r;
  exports.CharacterPatterns20 = _20$2r;
  exports.CharacterPatterns24 = _24$2r;
  exports.CharacterPatterns32 = _32$2r;
  exports.ChargingStation16 = _16$2s;
  exports.ChargingStation20 = _20$2s;
  exports.ChargingStation24 = _24$2s;
  exports.ChargingStation32 = _32$2s;
  exports.ChargingStationFilled16 = _16$2t;
  exports.ChargingStationFilled20 = _20$2t;
  exports.ChargingStationFilled24 = _24$2t;
  exports.ChargingStationFilled32 = _32$2t;
  exports.ChartArea16 = _16$2v;
  exports.ChartArea20 = _20$2v;
  exports.ChartArea24 = _24$2v;
  exports.ChartArea32 = _32$2v;
  exports.ChartAreaSmooth16 = _16$2w;
  exports.ChartAreaSmooth20 = _20$2w;
  exports.ChartAreaSmooth24 = _24$2w;
  exports.ChartAreaSmooth32 = _32$2w;
  exports.ChartAreaStepper16 = _16$2x;
  exports.ChartAreaStepper20 = _20$2x;
  exports.ChartAreaStepper24 = _24$2x;
  exports.ChartAreaStepper32 = _32$2x;
  exports.ChartBar16 = _16$2y;
  exports.ChartBar20 = _20$2y;
  exports.ChartBar24 = _24$2y;
  exports.ChartBar32 = _32$2y;
  exports.ChartBarFloating16 = _16$2z;
  exports.ChartBarFloating20 = _20$2z;
  exports.ChartBarFloating24 = _24$2z;
  exports.ChartBarFloating32 = _32$2z;
  exports.ChartBarOverlay16 = _16$2A;
  exports.ChartBarOverlay20 = _20$2A;
  exports.ChartBarOverlay24 = _24$2A;
  exports.ChartBarOverlay32 = _32$2A;
  exports.ChartBarStacked16 = _16$2B;
  exports.ChartBarStacked20 = _20$2B;
  exports.ChartBarStacked24 = _24$2B;
  exports.ChartBarStacked32 = _32$2B;
  exports.ChartBarTarget16 = _16$2C;
  exports.ChartBarTarget20 = _20$2C;
  exports.ChartBarTarget24 = _24$2C;
  exports.ChartBarTarget32 = _32$2C;
  exports.ChartBubble16 = _16$2D;
  exports.ChartBubble20 = _20$2D;
  exports.ChartBubble24 = _24$2D;
  exports.ChartBubble32 = _32$2D;
  exports.ChartBullet16 = _16$2E;
  exports.ChartBullet20 = _20$2E;
  exports.ChartBullet24 = _24$2E;
  exports.ChartBullet32 = _32$2E;
  exports.ChartCandlestick16 = _16$2F;
  exports.ChartCandlestick20 = _20$2F;
  exports.ChartCandlestick24 = _24$2F;
  exports.ChartCandlestick32 = _32$2F;
  exports.ChartClusterBar16 = _16$2G;
  exports.ChartClusterBar20 = _20$2G;
  exports.ChartClusterBar24 = _24$2G;
  exports.ChartClusterBar32 = _32$2G;
  exports.ChartColumn16 = _16$2H;
  exports.ChartColumn20 = _20$2H;
  exports.ChartColumn24 = _24$2H;
  exports.ChartColumn32 = _32$2H;
  exports.ChartColumnFloating16 = _16$2I;
  exports.ChartColumnFloating20 = _20$2I;
  exports.ChartColumnFloating24 = _24$2I;
  exports.ChartColumnFloating32 = _32$2I;
  exports.ChartColumnTarget16 = _16$2J;
  exports.ChartColumnTarget20 = _20$2J;
  exports.ChartColumnTarget24 = _24$2J;
  exports.ChartColumnTarget32 = _32$2J;
  exports.ChartCombo16 = _16$2K;
  exports.ChartCombo20 = _20$2K;
  exports.ChartCombo24 = _24$2K;
  exports.ChartCombo32 = _32$2K;
  exports.ChartComboStacked16 = _16$2L;
  exports.ChartComboStacked20 = _20$2L;
  exports.ChartComboStacked24 = _24$2L;
  exports.ChartComboStacked32 = _32$2L;
  exports.ChartCustom16 = _16$2M;
  exports.ChartCustom20 = _20$2M;
  exports.ChartCustom24 = _24$2M;
  exports.ChartCustom32 = _32$2M;
  exports.ChartErrorBar16 = _16$2N;
  exports.ChartErrorBar20 = _20$2N;
  exports.ChartErrorBar24 = _24$2N;
  exports.ChartErrorBar32 = _32$2N;
  exports.ChartErrorBarAlt16 = _16$2O;
  exports.ChartErrorBarAlt20 = _20$2O;
  exports.ChartErrorBarAlt24 = _24$2O;
  exports.ChartErrorBarAlt32 = _32$2O;
  exports.ChartEvaluation16 = _16$2P;
  exports.ChartEvaluation20 = _20$2P;
  exports.ChartEvaluation24 = _24$2P;
  exports.ChartEvaluation32 = _32$2P;
  exports.ChartHighLow16 = _16$2Q;
  exports.ChartHighLow20 = _20$2Q;
  exports.ChartHighLow24 = _24$2Q;
  exports.ChartHighLow32 = _32$2Q;
  exports.ChartHistogram16 = _16$2R;
  exports.ChartHistogram20 = _20$2R;
  exports.ChartHistogram24 = _24$2R;
  exports.ChartHistogram32 = _32$2R;
  exports.ChartLine16 = _16$2S;
  exports.ChartLine20 = _20$2S;
  exports.ChartLine24 = _24$2S;
  exports.ChartLine32 = _32$2S;
  exports.ChartLineData16 = _16$2T;
  exports.ChartLineData20 = _20$2T;
  exports.ChartLineData24 = _24$2T;
  exports.ChartLineData32 = _32$2T;
  exports.ChartLineSmooth16 = _16$2U;
  exports.ChartLineSmooth20 = _20$2U;
  exports.ChartLineSmooth24 = _24$2U;
  exports.ChartLineSmooth32 = _32$2U;
  exports.ChartMarimekko16 = _16$2V;
  exports.ChartMarimekko20 = _20$2V;
  exports.ChartMarimekko24 = _24$2V;
  exports.ChartMarimekko32 = _32$2V;
  exports.ChartMultiLine16 = _16$2W;
  exports.ChartMultiLine20 = _20$2W;
  exports.ChartMultiLine24 = _24$2W;
  exports.ChartMultiLine32 = _32$2W;
  exports.ChartMultitype16 = _16$2X;
  exports.ChartMultitype20 = _20$2X;
  exports.ChartMultitype24 = _24$2X;
  exports.ChartMultitype32 = _32$2X;
  exports.ChartNetwork16 = _16$2Y;
  exports.ChartNetwork20 = _20$2Y;
  exports.ChartNetwork24 = _24$2Y;
  exports.ChartNetwork32 = _32$2Y;
  exports.ChartParallel16 = _16$2Z;
  exports.ChartParallel20 = _20$2Z;
  exports.ChartParallel24 = _24$2Z;
  exports.ChartParallel32 = _32$2Z;
  exports.ChartPie16 = _16$2_;
  exports.ChartPie20 = _20$2_;
  exports.ChartPie24 = _24$2_;
  exports.ChartPie32 = _32$2_;
  exports.ChartPoint16 = _16$2$;
  exports.ChartPoint20 = _20$2$;
  exports.ChartPoint24 = _24$2$;
  exports.ChartPoint32 = _32$2$;
  exports.ChartPopulation16 = _16$30;
  exports.ChartPopulation20 = _20$30;
  exports.ChartPopulation24 = _24$30;
  exports.ChartPopulation32 = _32$30;
  exports.ChartRadar16 = _16$31;
  exports.ChartRadar20 = _20$31;
  exports.ChartRadar24 = _24$31;
  exports.ChartRadar32 = _32$31;
  exports.ChartRadial16 = _16$32;
  exports.ChartRadial20 = _20$32;
  exports.ChartRadial24 = _24$32;
  exports.ChartRadial32 = _32$32;
  exports.ChartRelationship16 = _16$33;
  exports.ChartRelationship20 = _20$33;
  exports.ChartRelationship24 = _24$33;
  exports.ChartRelationship32 = _32$33;
  exports.ChartRing16 = _16$34;
  exports.ChartRing20 = _20$34;
  exports.ChartRing24 = _24$34;
  exports.ChartRing32 = _32$34;
  exports.ChartRiver16 = _16$35;
  exports.ChartRiver20 = _20$35;
  exports.ChartRiver24 = _24$35;
  exports.ChartRiver32 = _32$35;
  exports.ChartRose16 = _16$36;
  exports.ChartRose20 = _20$36;
  exports.ChartRose24 = _24$36;
  exports.ChartRose32 = _32$36;
  exports.ChartScatter16 = _16$37;
  exports.ChartScatter20 = _20$37;
  exports.ChartScatter24 = _24$37;
  exports.ChartScatter32 = _32$37;
  exports.ChartStacked16 = _16$38;
  exports.ChartStacked20 = _20$38;
  exports.ChartStacked24 = _24$38;
  exports.ChartStacked32 = _32$38;
  exports.ChartStepper16 = _16$39;
  exports.ChartStepper20 = _20$39;
  exports.ChartStepper24 = _24$39;
  exports.ChartStepper32 = _32$39;
  exports.ChartSunburst16 = _16$3a;
  exports.ChartSunburst20 = _20$3a;
  exports.ChartSunburst24 = _24$3a;
  exports.ChartSunburst32 = _32$3a;
  exports.ChartTSne16 = _16$3b;
  exports.ChartTSne20 = _20$3b;
  exports.ChartTSne24 = _24$3b;
  exports.ChartTSne32 = _32$3b;
  exports.ChartTreemap16 = _16$3c;
  exports.ChartTreemap20 = _20$3c;
  exports.ChartTreemap24 = _24$3c;
  exports.ChartTreemap32 = _32$3c;
  exports.ChartVennDiagram16 = _16$3d;
  exports.ChartVennDiagram20 = _20$3d;
  exports.ChartVennDiagram24 = _24$3d;
  exports.ChartVennDiagram32 = _32$3d;
  exports.ChartWaterfall16 = _16$3e;
  exports.ChartWaterfall20 = _20$3e;
  exports.ChartWaterfall24 = _24$3e;
  exports.ChartWaterfall32 = _32$3e;
  exports.Chart_3D16 = _16$2u;
  exports.Chart_3D20 = _20$2u;
  exports.Chart_3D24 = _24$2u;
  exports.Chart_3D32 = _32$2u;
  exports.Chat16 = _16$3f;
  exports.Chat20 = _20$3f;
  exports.Chat24 = _24$3f;
  exports.Chat32 = _32$3f;
  exports.ChatBot16 = _16$3g;
  exports.ChatBot20 = _20$3g;
  exports.ChatBot24 = _24$3g;
  exports.ChatBot32 = _32$3g;
  exports.Checkbox16 = _16$3h;
  exports.Checkbox20 = _20$3h;
  exports.Checkbox24 = _24$3h;
  exports.Checkbox32 = _32$3h;
  exports.CheckboxChecked16 = _16$3i;
  exports.CheckboxChecked20 = _20$3i;
  exports.CheckboxChecked24 = _24$3i;
  exports.CheckboxChecked32 = _32$3i;
  exports.CheckboxCheckedFilled16 = _16$3j;
  exports.CheckboxCheckedFilled20 = _20$3j;
  exports.CheckboxCheckedFilled24 = _24$3j;
  exports.CheckboxCheckedFilled32 = _32$3j;
  exports.CheckboxIndeterminate16 = _16$3k;
  exports.CheckboxIndeterminate20 = _20$3k;
  exports.CheckboxIndeterminate24 = _24$3k;
  exports.CheckboxIndeterminate32 = _32$3k;
  exports.CheckboxIndeterminateFilled16 = _16$3l;
  exports.CheckboxIndeterminateFilled20 = _20$3l;
  exports.CheckboxIndeterminateFilled24 = _24$3l;
  exports.CheckboxIndeterminateFilled32 = _32$3l;
  exports.CheckboxUndeterminate16 = _16$3m;
  exports.CheckboxUndeterminate20 = _20$3m;
  exports.CheckboxUndeterminate24 = _24$3m;
  exports.CheckboxUndeterminate32 = _32$3m;
  exports.CheckboxUndeterminateFilled16 = _16$3n;
  exports.CheckboxUndeterminateFilled20 = _20$3n;
  exports.CheckboxUndeterminateFilled24 = _24$3n;
  exports.CheckboxUndeterminateFilled32 = _32$3n;
  exports.Checkmark16 = _16$3o;
  exports.Checkmark20 = _20$3o;
  exports.Checkmark24 = _24$3o;
  exports.Checkmark32 = _32$3o;
  exports.CheckmarkFilled16 = _16$3p;
  exports.CheckmarkFilled20 = _20$3p;
  exports.CheckmarkFilled24 = _24$3p;
  exports.CheckmarkFilled32 = _32$3p;
  exports.CheckmarkFilledError16 = _16$3q;
  exports.CheckmarkFilledError20 = _20$3q;
  exports.CheckmarkFilledError24 = _24$3q;
  exports.CheckmarkFilledError32 = _32$3q;
  exports.CheckmarkFilledWarning16 = _16$3r;
  exports.CheckmarkFilledWarning20 = _20$3r;
  exports.CheckmarkFilledWarning24 = _24$3r;
  exports.CheckmarkFilledWarning32 = _32$3r;
  exports.CheckmarkOutline16 = _16$3s;
  exports.CheckmarkOutline20 = _20$3s;
  exports.CheckmarkOutline24 = _24$3s;
  exports.CheckmarkOutline32 = _32$3s;
  exports.CheckmarkOutlineError16 = _16$3t;
  exports.CheckmarkOutlineError20 = _20$3t;
  exports.CheckmarkOutlineError24 = _24$3t;
  exports.CheckmarkOutlineError32 = _32$3t;
  exports.CheckmarkOutlineWarning16 = _16$3u;
  exports.CheckmarkOutlineWarning20 = _20$3u;
  exports.CheckmarkOutlineWarning24 = _24$3u;
  exports.CheckmarkOutlineWarning32 = _32$3u;
  exports.Chemistry16 = _16$3v;
  exports.Chemistry20 = _20$3v;
  exports.Chemistry24 = _24$3v;
  exports.Chemistry32 = _32$3v;
  exports.ChemistryReference16 = _16$3w;
  exports.ChemistryReference20 = _20$3w;
  exports.ChemistryReference24 = _24$3w;
  exports.ChemistryReference32 = _32$3w;
  exports.ChevronDown16 = _16$3x;
  exports.ChevronDown20 = _20$3x;
  exports.ChevronDown24 = _24$3x;
  exports.ChevronDown32 = _32$3x;
  exports.ChevronDownGlyph = index$4;
  exports.ChevronLeft16 = _16$3y;
  exports.ChevronLeft20 = _20$3y;
  exports.ChevronLeft24 = _24$3y;
  exports.ChevronLeft32 = _32$3y;
  exports.ChevronLeftGlyph = index$5;
  exports.ChevronMini16 = _16$3z;
  exports.ChevronMini20 = _20$3z;
  exports.ChevronMini24 = _24$3z;
  exports.ChevronMini32 = _32$3z;
  exports.ChevronRight16 = _16$3A;
  exports.ChevronRight20 = _20$3A;
  exports.ChevronRight24 = _24$3A;
  exports.ChevronRight32 = _32$3A;
  exports.ChevronRightGlyph = index$6;
  exports.ChevronSort16 = _16$3B;
  exports.ChevronSort20 = _20$3B;
  exports.ChevronSort24 = _24$3B;
  exports.ChevronSort32 = _32$3B;
  exports.ChevronSortDown16 = _16$3C;
  exports.ChevronSortDown20 = _20$3C;
  exports.ChevronSortDown24 = _24$3C;
  exports.ChevronSortDown32 = _32$3C;
  exports.ChevronSortUp16 = _16$3D;
  exports.ChevronSortUp20 = _20$3D;
  exports.ChevronSortUp24 = _24$3D;
  exports.ChevronSortUp32 = _32$3D;
  exports.ChevronUp16 = _16$3E;
  exports.ChevronUp20 = _20$3E;
  exports.ChevronUp24 = _24$3E;
  exports.ChevronUp32 = _32$3E;
  exports.ChevronUpGlyph = index$7;
  exports.Chip16 = _16$3F;
  exports.Chip20 = _20$3F;
  exports.Chip24 = _24$3F;
  exports.Chip32 = _32$3F;
  exports.Choices16 = _16$3G;
  exports.Choices20 = _20$3G;
  exports.Choices24 = _24$3G;
  exports.Choices32 = _32$3G;
  exports.CircleDash16 = _16$3I;
  exports.CircleDash20 = _20$3I;
  exports.CircleDash24 = _24$3I;
  exports.CircleDash32 = _32$3I;
  exports.CircleFilled16 = _16$3H;
  exports.CircleFilled20 = _20$3H;
  exports.CircleFilled24 = _24$3H;
  exports.CircleFilled32 = _32$3H;
  exports.CirclePacking16 = _16$3K;
  exports.CirclePacking20 = _20$3K;
  exports.CirclePacking24 = _24$3K;
  exports.CirclePacking32 = _32$3K;
  exports.Classification16 = _16$3M;
  exports.Classification20 = _20$3M;
  exports.Classification24 = _24$3M;
  exports.Classification32 = _32$3M;
  exports.ClassifierLanguage16 = _16$3N;
  exports.ClassifierLanguage20 = _20$3N;
  exports.ClassifierLanguage24 = _24$3N;
  exports.ClassifierLanguage32 = _32$3N;
  exports.Clean16 = _16$3O;
  exports.Clean20 = _20$3O;
  exports.Clean24 = _24$3O;
  exports.Clean32 = _32$3O;
  exports.Close16 = _16$3P;
  exports.Close20 = _20$3P;
  exports.Close24 = _24$3P;
  exports.Close32 = _32$3P;
  exports.CloseFilled16 = _16$3Q;
  exports.CloseFilled20 = _20$3Q;
  exports.CloseFilled24 = _24$3Q;
  exports.CloseFilled32 = _32$3Q;
  exports.CloseOutline16 = _16$3R;
  exports.CloseOutline20 = _20$3R;
  exports.CloseOutline24 = _24$3R;
  exports.CloseOutline32 = _32$3R;
  exports.ClosedCaption16 = _16$3S;
  exports.ClosedCaption20 = _20$3S;
  exports.ClosedCaption24 = _24$3S;
  exports.ClosedCaption32 = _32$3S;
  exports.ClosedCaptionAlt16 = _16$3T;
  exports.ClosedCaptionAlt20 = _20$3T;
  exports.ClosedCaptionAlt24 = _24$3T;
  exports.ClosedCaptionAlt32 = _32$3T;
  exports.ClosedCaptionFilled16 = _16$3U;
  exports.ClosedCaptionFilled20 = _20$3U;
  exports.ClosedCaptionFilled24 = _24$3U;
  exports.ClosedCaptionFilled32 = _32$3U;
  exports.Cloud16 = _16$3V;
  exports.Cloud20 = _20$3V;
  exports.Cloud24 = _24$3V;
  exports.Cloud32 = _32$3V;
  exports.CloudApp16 = _16$40;
  exports.CloudApp20 = _20$40;
  exports.CloudApp24 = _24$40;
  exports.CloudApp32 = _32$40;
  exports.CloudDataOps16 = _16$3W;
  exports.CloudDataOps20 = _20$3W;
  exports.CloudDataOps24 = _24$3W;
  exports.CloudDataOps32 = _32$3W;
  exports.CloudDownload16 = _16$3X;
  exports.CloudDownload20 = _20$3X;
  exports.CloudDownload24 = _24$3X;
  exports.CloudDownload32 = _32$3X;
  exports.CloudFoundry_116 = _16$41;
  exports.CloudFoundry_120 = _20$41;
  exports.CloudFoundry_124 = _24$41;
  exports.CloudFoundry_132 = _32$41;
  exports.CloudFoundry_216 = _16$42;
  exports.CloudFoundry_220 = _20$42;
  exports.CloudFoundry_224 = _24$42;
  exports.CloudFoundry_232 = _32$42;
  exports.CloudLightning16 = _16$3Y;
  exports.CloudLightning20 = _20$3Y;
  exports.CloudLightning24 = _24$3Y;
  exports.CloudLightning32 = _32$3Y;
  exports.CloudRain16 = _16$3Z;
  exports.CloudRain20 = _20$3Z;
  exports.CloudRain24 = _24$3Z;
  exports.CloudRain32 = _32$3Z;
  exports.CloudSatellite16 = _16$43;
  exports.CloudSatellite20 = _20$43;
  exports.CloudSatellite24 = _24$43;
  exports.CloudSatellite32 = _32$43;
  exports.CloudSnow16 = _16$3_;
  exports.CloudSnow20 = _20$3_;
  exports.CloudSnow24 = _24$3_;
  exports.CloudSnow32 = _32$3_;
  exports.CloudUpload16 = _16$3$;
  exports.CloudUpload20 = _20$3$;
  exports.CloudUpload24 = _24$3$;
  exports.CloudUpload32 = _32$3$;
  exports.Cloudy16 = _16$44;
  exports.Cloudy20 = _20$44;
  exports.Cloudy24 = _24$44;
  exports.Cloudy32 = _32$44;
  exports.Code16 = _16$46;
  exports.Code20 = _20$46;
  exports.Code24 = _24$46;
  exports.Code32 = _32$46;
  exports.CodeReference16 = _16$47;
  exports.CodeReference20 = _20$47;
  exports.CodeReference24 = _24$47;
  exports.CodeReference32 = _32$47;
  exports.Cognitive16 = _16$48;
  exports.Cognitive20 = _20$48;
  exports.Cognitive24 = _24$48;
  exports.Cognitive32 = _32$48;
  exports.Collaborate16 = _16$49;
  exports.Collaborate20 = _20$49;
  exports.Collaborate24 = _24$49;
  exports.Collaborate32 = _32$49;
  exports.CollapseAll16 = _16$4a;
  exports.CollapseAll20 = _20$4a;
  exports.CollapseAll24 = _24$4a;
  exports.CollapseAll32 = _32$4a;
  exports.CollapseCategories16 = _16$4b;
  exports.CollapseCategories20 = _20$4b;
  exports.CollapseCategories24 = _24$4b;
  exports.CollapseCategories32 = _32$4b;
  exports.ColorPalette16 = _16$4c;
  exports.ColorPalette20 = _20$4c;
  exports.ColorPalette24 = _24$4c;
  exports.ColorPalette32 = _32$4c;
  exports.ColorSwitch16 = _16$4d;
  exports.ColorSwitch20 = _20$4d;
  exports.ColorSwitch24 = _24$4d;
  exports.ColorSwitch32 = _32$4d;
  exports.Column16 = _16$4e;
  exports.Column20 = _20$4e;
  exports.Column24 = _24$4e;
  exports.Column32 = _32$4e;
  exports.Compare16 = _16$4f;
  exports.Compare20 = _20$4f;
  exports.Compare24 = _24$4f;
  exports.Compare32 = _32$4f;
  exports.Compass16 = _16$4g;
  exports.Compass20 = _20$4g;
  exports.Compass24 = _24$4g;
  exports.Compass32 = _32$4g;
  exports.Concept16 = _16$4i;
  exports.Concept20 = _20$4i;
  exports.Concept24 = _24$4i;
  exports.Concept32 = _32$4i;
  exports.Connect16 = _16$4j;
  exports.Connect20 = _20$4j;
  exports.Connect24 = _24$4j;
  exports.Connect32 = _32$4j;
  exports.ConnectionSignal16 = _16$4k;
  exports.ConnectionSignal20 = _20$4k;
  exports.ConnectionSignal24 = _24$4k;
  exports.ConnectionSignal32 = _32$4k;
  exports.ContainerSoftware16 = _16$4l;
  exports.ContainerSoftware20 = _20$4l;
  exports.ContainerSoftware24 = _24$4l;
  exports.ContainerSoftware32 = _32$4l;
  exports.ContentView16 = _16$4m;
  exports.ContentView20 = _20$4m;
  exports.ContentView24 = _24$4m;
  exports.ContentView32 = _32$4m;
  exports.Contrast16 = _16$4o;
  exports.Contrast20 = _20$4o;
  exports.Contrast24 = _24$4o;
  exports.Contrast32 = _32$4o;
  exports.Copy16 = _16$4p;
  exports.Copy20 = _20$4p;
  exports.Copy24 = _24$4p;
  exports.Copy32 = _32$4p;
  exports.CopyFile16 = _16$4q;
  exports.CopyFile20 = _20$4q;
  exports.CopyFile24 = _24$4q;
  exports.CopyFile32 = _32$4q;
  exports.Corn16 = _16$4r;
  exports.Corn20 = _20$4r;
  exports.Corn24 = _24$4r;
  exports.Corn32 = _32$4r;
  exports.Corner16 = _16$4s;
  exports.Corner20 = _20$4s;
  exports.Corner24 = _24$4s;
  exports.Corner32 = _32$4s;
  exports.Coronavirus16 = _16$4t;
  exports.Coronavirus20 = _20$4t;
  exports.Coronavirus24 = _24$4t;
  exports.Coronavirus32 = _32$4t;
  exports.Course16 = _16$4u;
  exports.Course20 = _20$4u;
  exports.Course24 = _24$4u;
  exports.Course32 = _32$4u;
  exports.Covariate16 = _16$4v;
  exports.Covariate20 = _20$4v;
  exports.Covariate24 = _24$4v;
  exports.Covariate32 = _32$4v;
  exports.Credentials16 = _16$4w;
  exports.Credentials20 = _20$4w;
  exports.Credentials24 = _24$4w;
  exports.Credentials32 = _32$4w;
  exports.Crop16 = _16$4x;
  exports.Crop20 = _20$4x;
  exports.Crop24 = _24$4x;
  exports.Crop32 = _32$4x;
  exports.CrossTab16 = _16$4z;
  exports.CrossTab20 = _20$4z;
  exports.CrossTab24 = _24$4z;
  exports.CrossTab32 = _32$4z;
  exports.Csv16 = _16$4A;
  exports.Csv20 = _20$4A;
  exports.Csv24 = _24$4A;
  exports.Csv32 = _32$4A;
  exports.CubeView16 = _16$4D;
  exports.CubeView20 = _20$4D;
  exports.CubeView24 = _24$4D;
  exports.CubeView32 = _32$4D;
  exports.Cursor_116 = _16$4E;
  exports.Cursor_120 = _20$4E;
  exports.Cursor_124 = _24$4E;
  exports.Cursor_132 = _32$4E;
  exports.Cursor_216 = _16$4F;
  exports.Cursor_220 = _20$4F;
  exports.Cursor_224 = _24$4F;
  exports.Cursor_232 = _32$4F;
  exports.Cut16 = _16$4G;
  exports.Cut20 = _20$4G;
  exports.Cut24 = _24$4G;
  exports.Cut32 = _32$4G;
  exports.Cyclist16 = _16$4J;
  exports.Cyclist20 = _20$4J;
  exports.Cyclist24 = _24$4J;
  exports.Cyclist32 = _32$4J;
  exports.Dashboard16 = _16$4L;
  exports.Dashboard20 = _20$4L;
  exports.Dashboard24 = _24$4L;
  exports.Dashboard32 = _32$4L;
  exports.DashboardReference16 = _16$4M;
  exports.DashboardReference20 = _20$4M;
  exports.DashboardReference24 = _24$4M;
  exports.DashboardReference32 = _32$4M;
  exports.DataBase16 = _16$4P;
  exports.DataBase20 = _20$4P;
  exports.DataBase24 = _24$4P;
  exports.DataBase32 = _32$4P;
  exports.DataBaseAlt16 = _16$4Q;
  exports.DataBaseAlt20 = _20$4Q;
  exports.DataBaseAlt24 = _24$4Q;
  exports.DataBaseAlt32 = _32$4Q;
  exports.DataCheck16 = _16$4R;
  exports.DataCheck20 = _20$4R;
  exports.DataCheck24 = _24$4R;
  exports.DataCheck32 = _32$4R;
  exports.DataClass16 = _16$4Y;
  exports.DataClass20 = _20$4Y;
  exports.DataClass24 = _24$4Y;
  exports.DataClass32 = _32$4Y;
  exports.DataConnected16 = _16$4S;
  exports.DataConnected20 = _20$4S;
  exports.DataConnected24 = _24$4S;
  exports.DataConnected32 = _32$4S;
  exports.DataError16 = _16$4T;
  exports.DataError20 = _20$4T;
  exports.DataError24 = _24$4T;
  exports.DataError32 = _32$4T;
  exports.DataPlayer16 = _16$4Z;
  exports.DataPlayer20 = _20$4Z;
  exports.DataPlayer24 = _24$4Z;
  exports.DataPlayer32 = _32$4Z;
  exports.DataReference16 = _16$4U;
  exports.DataReference20 = _20$4U;
  exports.DataReference24 = _24$4U;
  exports.DataReference32 = _32$4U;
  exports.DataRefinery16 = _16$4_;
  exports.DataRefinery20 = _20$4_;
  exports.DataRefinery24 = _24$4_;
  exports.DataRefinery32 = _32$4_;
  exports.DataRefineryReference16 = _16$4$;
  exports.DataRefineryReference20 = _20$4$;
  exports.DataRefineryReference24 = _24$4$;
  exports.DataRefineryReference32 = _32$4$;
  exports.DataSet16 = _16$4V;
  exports.DataSet20 = _20$4V;
  exports.DataSet24 = _24$4V;
  exports.DataSet32 = _32$4V;
  exports.DataShare16 = _16$50;
  exports.DataShare20 = _20$50;
  exports.DataShare24 = _24$50;
  exports.DataShare32 = _32$50;
  exports.DataStructured16 = _16$4W;
  exports.DataStructured20 = _20$4W;
  exports.DataStructured24 = _24$4W;
  exports.DataStructured32 = _32$4W;
  exports.DataTable16 = _16$51;
  exports.DataTable20 = _20$51;
  exports.DataTable24 = _24$51;
  exports.DataTable32 = _32$51;
  exports.DataTableReference16 = _16$52;
  exports.DataTableReference20 = _20$52;
  exports.DataTableReference24 = _24$52;
  exports.DataTableReference32 = _32$52;
  exports.DataUnstructured16 = _16$4X;
  exports.DataUnstructured20 = _20$4X;
  exports.DataUnstructured24 = _24$4X;
  exports.DataUnstructured32 = _32$4X;
  exports.DataVis_116 = _16$53;
  exports.DataVis_120 = _20$53;
  exports.DataVis_124 = _24$53;
  exports.DataVis_132 = _32$53;
  exports.DataVis_216 = _16$54;
  exports.DataVis_220 = _20$54;
  exports.DataVis_224 = _24$54;
  exports.DataVis_232 = _32$54;
  exports.DataVis_316 = _16$55;
  exports.DataVis_320 = _20$55;
  exports.DataVis_324 = _24$55;
  exports.DataVis_332 = _32$55;
  exports.DataVis_416 = _16$56;
  exports.DataVis_420 = _20$56;
  exports.DataVis_424 = _24$56;
  exports.DataVis_432 = _32$56;
  exports.Data_116 = _16$4N;
  exports.Data_120 = _20$4N;
  exports.Data_124 = _24$4N;
  exports.Data_132 = _32$4N;
  exports.Data_216 = _16$4O;
  exports.Data_220 = _20$4O;
  exports.Data_224 = _24$4O;
  exports.Data_232 = _32$4O;
  exports.Datastore16 = _16$57;
  exports.Datastore20 = _20$57;
  exports.Datastore24 = _24$57;
  exports.Datastore32 = _32$57;
  exports.Debug16 = _16$58;
  exports.Debug20 = _20$58;
  exports.Debug24 = _24$58;
  exports.Debug32 = _32$58;
  exports.DecisionTree16 = _16$59;
  exports.DecisionTree20 = _20$59;
  exports.DecisionTree24 = _24$59;
  exports.DecisionTree32 = _32$59;
  exports.Delete16 = _16$5a;
  exports.Delete20 = _20$5a;
  exports.Delete24 = _24$5a;
  exports.Delete32 = _32$5a;
  exports.DeliveryTruck16 = _16$5b;
  exports.DeliveryTruck20 = _20$5b;
  exports.DeliveryTruck24 = _24$5b;
  exports.DeliveryTruck32 = _32$5b;
  exports.Departure16 = _16$5d;
  exports.Departure20 = _20$5d;
  exports.Departure24 = _24$5d;
  exports.Departure32 = _32$5d;
  exports.Deploy16 = _16$5e;
  exports.Deploy20 = _20$5e;
  exports.Deploy24 = _24$5e;
  exports.Deploy32 = _32$5e;
  exports.DeployRules16 = _16$5f;
  exports.DeployRules20 = _20$5f;
  exports.DeployRules24 = _24$5f;
  exports.DeployRules32 = _32$5f;
  exports.DeploymentPattern16 = _16$5g;
  exports.DeploymentPattern20 = _20$5g;
  exports.DeploymentPattern24 = _24$5g;
  exports.DeploymentPattern32 = _32$5g;
  exports.DeploymentPolicy16 = _16$5h;
  exports.DeploymentPolicy20 = _20$5h;
  exports.DeploymentPolicy24 = _24$5h;
  exports.DeploymentPolicy32 = _32$5h;
  exports.Development16 = _16$5i;
  exports.Development20 = _20$5i;
  exports.Development24 = _24$5i;
  exports.Development32 = _32$5i;
  exports.Devices16 = _16$5j;
  exports.Devices20 = _20$5j;
  exports.Devices24 = _24$5j;
  exports.Devices32 = _32$5j;
  exports.DewPoint16 = _16$5k;
  exports.DewPoint20 = _20$5k;
  exports.DewPoint24 = _24$5k;
  exports.DewPoint32 = _32$5k;
  exports.DewPointFilled16 = _16$5l;
  exports.DewPointFilled20 = _20$5l;
  exports.DewPointFilled24 = _24$5l;
  exports.DewPointFilled32 = _32$5l;
  exports.Diagram16 = _16$5m;
  exports.Diagram20 = _20$5m;
  exports.Diagram24 = _24$5m;
  exports.Diagram32 = _32$5m;
  exports.DiagramReference16 = _16$5n;
  exports.DiagramReference20 = _20$5n;
  exports.DiagramReference24 = _24$5n;
  exports.DiagramReference32 = _32$5n;
  exports.DirectionBearRight_0116 = _16$5q;
  exports.DirectionBearRight_0120 = _20$5q;
  exports.DirectionBearRight_0124 = _24$5q;
  exports.DirectionBearRight_0132 = _32$5q;
  exports.DirectionBearRight_01Filled16 = _16$5r;
  exports.DirectionBearRight_01Filled20 = _20$5r;
  exports.DirectionBearRight_01Filled24 = _24$5r;
  exports.DirectionBearRight_01Filled32 = _32$5r;
  exports.DirectionBearRight_0216 = _16$5s;
  exports.DirectionBearRight_0220 = _20$5s;
  exports.DirectionBearRight_0224 = _24$5s;
  exports.DirectionBearRight_0232 = _32$5s;
  exports.DirectionBearRight_02Filled16 = _16$5t;
  exports.DirectionBearRight_02Filled20 = _20$5t;
  exports.DirectionBearRight_02Filled24 = _24$5t;
  exports.DirectionBearRight_02Filled32 = _32$5t;
  exports.DirectionCurve16 = _16$5u;
  exports.DirectionCurve20 = _20$5u;
  exports.DirectionCurve24 = _24$5u;
  exports.DirectionCurve32 = _32$5u;
  exports.DirectionCurveFilled16 = _16$5v;
  exports.DirectionCurveFilled20 = _20$5v;
  exports.DirectionCurveFilled24 = _24$5v;
  exports.DirectionCurveFilled32 = _32$5v;
  exports.DirectionMerge16 = _16$5w;
  exports.DirectionMerge20 = _20$5w;
  exports.DirectionMerge24 = _24$5w;
  exports.DirectionMerge32 = _32$5w;
  exports.DirectionMergeFilled16 = _16$5x;
  exports.DirectionMergeFilled20 = _20$5x;
  exports.DirectionMergeFilled24 = _24$5x;
  exports.DirectionMergeFilled32 = _32$5x;
  exports.DirectionRight_0116 = _16$5y;
  exports.DirectionRight_0120 = _20$5y;
  exports.DirectionRight_0124 = _24$5y;
  exports.DirectionRight_0132 = _32$5y;
  exports.DirectionRight_01Filled16 = _16$5z;
  exports.DirectionRight_01Filled20 = _20$5z;
  exports.DirectionRight_01Filled24 = _24$5z;
  exports.DirectionRight_01Filled32 = _32$5z;
  exports.DirectionRight_0216 = _16$5A;
  exports.DirectionRight_0220 = _20$5A;
  exports.DirectionRight_0224 = _24$5A;
  exports.DirectionRight_0232 = _32$5A;
  exports.DirectionRight_02Filled16 = _16$5B;
  exports.DirectionRight_02Filled20 = _20$5B;
  exports.DirectionRight_02Filled24 = _24$5B;
  exports.DirectionRight_02Filled32 = _32$5B;
  exports.DirectionRotaryFirstRight16 = _16$5C;
  exports.DirectionRotaryFirstRight20 = _20$5C;
  exports.DirectionRotaryFirstRight24 = _24$5C;
  exports.DirectionRotaryFirstRight32 = _32$5C;
  exports.DirectionRotaryFirstRightFilled16 = _16$5D;
  exports.DirectionRotaryFirstRightFilled20 = _20$5D;
  exports.DirectionRotaryFirstRightFilled24 = _24$5D;
  exports.DirectionRotaryFirstRightFilled32 = _32$5D;
  exports.DirectionRotaryRight16 = _16$5E;
  exports.DirectionRotaryRight20 = _20$5E;
  exports.DirectionRotaryRight24 = _24$5E;
  exports.DirectionRotaryRight32 = _32$5E;
  exports.DirectionRotaryRightFilled16 = _16$5F;
  exports.DirectionRotaryRightFilled20 = _20$5F;
  exports.DirectionRotaryRightFilled24 = _24$5F;
  exports.DirectionRotaryRightFilled32 = _32$5F;
  exports.DirectionRotaryStraight16 = _16$5G;
  exports.DirectionRotaryStraight20 = _20$5G;
  exports.DirectionRotaryStraight24 = _24$5G;
  exports.DirectionRotaryStraight32 = _32$5G;
  exports.DirectionRotaryStraightFilled16 = _16$5H;
  exports.DirectionRotaryStraightFilled20 = _20$5H;
  exports.DirectionRotaryStraightFilled24 = _24$5H;
  exports.DirectionRotaryStraightFilled32 = _32$5H;
  exports.DirectionSharpTurn16 = _16$5I;
  exports.DirectionSharpTurn20 = _20$5I;
  exports.DirectionSharpTurn24 = _24$5I;
  exports.DirectionSharpTurn32 = _32$5I;
  exports.DirectionSharpTurnFilled16 = _16$5J;
  exports.DirectionSharpTurnFilled20 = _20$5J;
  exports.DirectionSharpTurnFilled24 = _24$5J;
  exports.DirectionSharpTurnFilled32 = _32$5J;
  exports.DirectionStraight16 = _16$5K;
  exports.DirectionStraight20 = _20$5K;
  exports.DirectionStraight24 = _24$5K;
  exports.DirectionStraight32 = _32$5K;
  exports.DirectionStraightFilled16 = _16$5L;
  exports.DirectionStraightFilled20 = _20$5L;
  exports.DirectionStraightFilled24 = _24$5L;
  exports.DirectionStraightFilled32 = _32$5L;
  exports.DirectionStraightRight16 = _16$5M;
  exports.DirectionStraightRight20 = _20$5M;
  exports.DirectionStraightRight24 = _24$5M;
  exports.DirectionStraightRight32 = _32$5M;
  exports.DirectionStraightRightFilled16 = _16$5N;
  exports.DirectionStraightRightFilled20 = _20$5N;
  exports.DirectionStraightRightFilled24 = _24$5N;
  exports.DirectionStraightRightFilled32 = _32$5N;
  exports.DirectionUTurn16 = _16$5O;
  exports.DirectionUTurn20 = _20$5O;
  exports.DirectionUTurn24 = _24$5O;
  exports.DirectionUTurn32 = _32$5O;
  exports.DirectionUTurnFilled16 = _16$5P;
  exports.DirectionUTurnFilled20 = _20$5P;
  exports.DirectionUTurnFilled24 = _24$5P;
  exports.DirectionUTurnFilled32 = _32$5P;
  exports.DistributeHorizontalCenter16 = _16$5Q;
  exports.DistributeHorizontalCenter20 = _20$5Q;
  exports.DistributeHorizontalCenter24 = _24$5Q;
  exports.DistributeHorizontalCenter32 = _32$5Q;
  exports.DistributeHorizontalLeft16 = _16$5R;
  exports.DistributeHorizontalLeft20 = _20$5R;
  exports.DistributeHorizontalLeft24 = _24$5R;
  exports.DistributeHorizontalLeft32 = _32$5R;
  exports.DistributeHorizontalRight16 = _16$5S;
  exports.DistributeHorizontalRight20 = _20$5S;
  exports.DistributeHorizontalRight24 = _24$5S;
  exports.DistributeHorizontalRight32 = _32$5S;
  exports.DistributeVerticalBottom16 = _16$5T;
  exports.DistributeVerticalBottom20 = _20$5T;
  exports.DistributeVerticalBottom24 = _24$5T;
  exports.DistributeVerticalBottom32 = _32$5T;
  exports.DistributeVerticalCenter16 = _16$5U;
  exports.DistributeVerticalCenter20 = _20$5U;
  exports.DistributeVerticalCenter24 = _24$5U;
  exports.DistributeVerticalCenter32 = _32$5U;
  exports.DistributeVerticalTop16 = _16$5V;
  exports.DistributeVerticalTop20 = _20$5V;
  exports.DistributeVerticalTop24 = _24$5V;
  exports.DistributeVerticalTop32 = _32$5V;
  exports.Doc16 = _16$5X;
  exports.Doc20 = _20$5X;
  exports.Doc24 = _24$5X;
  exports.Doc32 = _32$5X;
  exports.Document16 = _16$5Y;
  exports.Document20 = _20$5Y;
  exports.Document24 = _24$5Y;
  exports.Document32 = _32$5Y;
  exports.DocumentAdd16 = _16$5Z;
  exports.DocumentAdd20 = _20$5Z;
  exports.DocumentAdd24 = _24$5Z;
  exports.DocumentAdd32 = _32$5Z;
  exports.DocumentBlank16 = _16$5_;
  exports.DocumentBlank20 = _20$5_;
  exports.DocumentBlank24 = _24$5_;
  exports.DocumentBlank32 = _32$5_;
  exports.DocumentDownload16 = _16$5$;
  exports.DocumentDownload20 = _20$5$;
  exports.DocumentDownload24 = _24$5$;
  exports.DocumentDownload32 = _32$5$;
  exports.DocumentExport16 = _16$60;
  exports.DocumentExport20 = _20$60;
  exports.DocumentExport24 = _24$60;
  exports.DocumentExport32 = _32$60;
  exports.DocumentImport16 = _16$61;
  exports.DocumentImport20 = _20$61;
  exports.DocumentImport24 = _24$61;
  exports.DocumentImport32 = _32$61;
  exports.DocumentPdf16 = _16$62;
  exports.DocumentPdf20 = _20$62;
  exports.DocumentPdf24 = _24$62;
  exports.DocumentPdf32 = _32$62;
  exports.DocumentSentiment16 = _16$69;
  exports.DocumentSentiment20 = _20$69;
  exports.DocumentSentiment24 = _24$69;
  exports.DocumentSentiment32 = _32$69;
  exports.DocumentSubtract16 = _16$63;
  exports.DocumentSubtract20 = _20$63;
  exports.DocumentSubtract24 = _24$63;
  exports.DocumentSubtract32 = _32$63;
  exports.DocumentTasks16 = _16$64;
  exports.DocumentTasks20 = _20$64;
  exports.DocumentTasks24 = _24$64;
  exports.DocumentTasks32 = _32$64;
  exports.DocumentUnknown16 = _16$65;
  exports.DocumentUnknown20 = _20$65;
  exports.DocumentUnknown24 = _24$65;
  exports.DocumentUnknown32 = _32$65;
  exports.DocumentView16 = _16$66;
  exports.DocumentView20 = _20$66;
  exports.DocumentView24 = _24$66;
  exports.DocumentView32 = _32$66;
  exports.DocumentWordProcessor16 = _16$67;
  exports.DocumentWordProcessor20 = _20$67;
  exports.DocumentWordProcessor24 = _24$67;
  exports.DocumentWordProcessor32 = _32$67;
  exports.DocumentWordProcessorReference16 = _16$68;
  exports.DocumentWordProcessorReference20 = _20$68;
  exports.DocumentWordProcessorReference24 = _24$68;
  exports.DocumentWordProcessorReference32 = _32$68;
  exports.DotMark16 = _16$6a;
  exports.DotMark20 = _20$6a;
  exports.DotMark24 = _24$6a;
  exports.DotMark32 = _32$6a;
  exports.DoubleInteger16 = _16$6b;
  exports.DoubleInteger20 = _20$6b;
  exports.DoubleInteger24 = _24$6b;
  exports.DoubleInteger32 = _32$6b;
  exports.DownToBottom16 = _16$6c;
  exports.DownToBottom20 = _20$6c;
  exports.DownToBottom24 = _24$6c;
  exports.DownToBottom32 = _32$6c;
  exports.Download16 = _16$6d;
  exports.Download20 = _20$6d;
  exports.Download24 = _24$6d;
  exports.Download32 = _32$6d;
  exports.DragHorizontal16 = _16$6f;
  exports.DragHorizontal20 = _20$6f;
  exports.DragHorizontal24 = _24$6f;
  exports.DragHorizontal32 = _32$6f;
  exports.DragVertical16 = _16$6g;
  exports.DragVertical20 = _20$6g;
  exports.DragVertical24 = _24$6g;
  exports.DragVertical32 = _32$6g;
  exports.Draggable16 = _16$6h;
  exports.Draggable20 = _20$6h;
  exports.Draggable24 = _24$6h;
  exports.Draggable32 = _32$6h;
  exports.Draw16 = _16$6i;
  exports.Draw20 = _20$6i;
  exports.Draw24 = _24$6i;
  exports.Draw32 = _32$6i;
  exports.DriverAnalysis16 = _16$6j;
  exports.DriverAnalysis20 = _20$6j;
  exports.DriverAnalysis24 = _24$6j;
  exports.DriverAnalysis32 = _32$6j;
  exports.DropPhoto16 = _16$6k;
  exports.DropPhoto20 = _20$6k;
  exports.DropPhoto24 = _24$6k;
  exports.DropPhoto32 = _32$6k;
  exports.DropPhotoFilled16 = _16$6l;
  exports.DropPhotoFilled20 = _20$6l;
  exports.DropPhotoFilled24 = _24$6l;
  exports.DropPhotoFilled32 = _32$6l;
  exports.Dvr16 = _16$6m;
  exports.Dvr20 = _20$6m;
  exports.Dvr24 = _24$6m;
  exports.Dvr32 = _32$6m;
  exports.Earth16 = _16$6n;
  exports.Earth20 = _20$6n;
  exports.Earth24 = _24$6n;
  exports.Earth32 = _32$6n;
  exports.EarthAmericas16 = _16$6o;
  exports.EarthAmericas20 = _20$6o;
  exports.EarthAmericas24 = _24$6o;
  exports.EarthAmericas32 = _32$6o;
  exports.EarthAmericasFilled16 = _16$6p;
  exports.EarthAmericasFilled20 = _20$6p;
  exports.EarthAmericasFilled24 = _24$6p;
  exports.EarthAmericasFilled32 = _32$6p;
  exports.EarthEuropeAfrica16 = _16$6q;
  exports.EarthEuropeAfrica20 = _20$6q;
  exports.EarthEuropeAfrica24 = _24$6q;
  exports.EarthEuropeAfrica32 = _32$6q;
  exports.EarthEuropeAfricaFilled16 = _16$6r;
  exports.EarthEuropeAfricaFilled20 = _20$6r;
  exports.EarthEuropeAfricaFilled24 = _24$6r;
  exports.EarthEuropeAfricaFilled32 = _32$6r;
  exports.EarthFilled16 = _16$6s;
  exports.EarthFilled20 = _20$6s;
  exports.EarthFilled24 = _24$6s;
  exports.EarthFilled32 = _32$6s;
  exports.EarthSoutheastAsia16 = _16$6t;
  exports.EarthSoutheastAsia20 = _20$6t;
  exports.EarthSoutheastAsia24 = _24$6t;
  exports.EarthSoutheastAsia32 = _32$6t;
  exports.EarthSoutheastAsiaFilled16 = _16$6u;
  exports.EarthSoutheastAsiaFilled20 = _20$6u;
  exports.EarthSoutheastAsiaFilled24 = _24$6u;
  exports.EarthSoutheastAsiaFilled32 = _32$6u;
  exports.EdgeCluster16 = _16$6v;
  exports.EdgeCluster20 = _20$6v;
  exports.EdgeCluster24 = _24$6v;
  exports.EdgeCluster32 = _32$6v;
  exports.EdgeDevice16 = _16$6w;
  exports.EdgeDevice20 = _20$6w;
  exports.EdgeDevice24 = _24$6w;
  exports.EdgeDevice32 = _32$6w;
  exports.EdgeNode16 = _16$6B;
  exports.EdgeNode20 = _20$6B;
  exports.EdgeNode24 = _24$6B;
  exports.EdgeNode32 = _32$6B;
  exports.EdgeService16 = _16$6C;
  exports.EdgeService20 = _20$6C;
  exports.EdgeService24 = _24$6C;
  exports.EdgeService32 = _32$6C;
  exports.Edit16 = _16$6D;
  exports.Edit20 = _20$6D;
  exports.Edit24 = _24$6D;
  exports.Edit32 = _32$6D;
  exports.EditOff16 = _16$6E;
  exports.EditOff20 = _20$6E;
  exports.EditOff24 = _24$6E;
  exports.EditOff32 = _32$6E;
  exports.EdtLoop16 = _16$6G;
  exports.EdtLoop20 = _20$6G;
  exports.EdtLoop24 = _24$6G;
  exports.EdtLoop32 = _32$6G;
  exports.Education16 = _16$6H;
  exports.Education20 = _20$6H;
  exports.Education24 = _24$6H;
  exports.Education32 = _32$6H;
  exports.Email16 = _16$6I;
  exports.Email20 = _20$6I;
  exports.Email24 = _24$6I;
  exports.Email32 = _32$6I;
  exports.EmailNew16 = _16$6J;
  exports.EmailNew20 = _20$6J;
  exports.EmailNew24 = _24$6J;
  exports.EmailNew32 = _32$6J;
  exports.Enterprise16 = _16$6K;
  exports.Enterprise20 = _20$6K;
  exports.Enterprise24 = _24$6K;
  exports.Enterprise32 = _32$6K;
  exports.Erase16 = _16$6L;
  exports.Erase20 = _20$6L;
  exports.Erase24 = _24$6L;
  exports.Erase32 = _32$6L;
  exports.Error16 = _16$6N;
  exports.Error20 = _20$6N;
  exports.Error24 = _24$6N;
  exports.Error32 = _32$6N;
  exports.ErrorFilled16 = _16$6O;
  exports.ErrorFilled20 = _20$6O;
  exports.ErrorFilled24 = _24$6O;
  exports.ErrorFilled32 = _32$6O;
  exports.ErrorOutline16 = _16$6P;
  exports.ErrorOutline20 = _20$6P;
  exports.ErrorOutline24 = _24$6P;
  exports.ErrorOutline32 = _32$6P;
  exports.Event16 = _16$6Q;
  exports.Event20 = _20$6Q;
  exports.Event24 = _24$6Q;
  exports.Event32 = _32$6Q;
  exports.EventSchedule16 = _16$6R;
  exports.EventSchedule20 = _20$6R;
  exports.EventSchedule24 = _24$6R;
  exports.EventSchedule32 = _32$6R;
  exports.Events16 = _16$6S;
  exports.Events20 = _20$6S;
  exports.Events24 = _24$6S;
  exports.Events32 = _32$6S;
  exports.EventsAlt16 = _16$6T;
  exports.EventsAlt20 = _20$6T;
  exports.EventsAlt24 = _24$6T;
  exports.EventsAlt32 = _32$6T;
  exports.ExamMode16 = _16$6U;
  exports.ExamMode20 = _20$6U;
  exports.ExamMode24 = _24$6U;
  exports.ExamMode32 = _32$6U;
  exports.Exit16 = _16$6V;
  exports.Exit20 = _20$6V;
  exports.Exit24 = _24$6V;
  exports.Exit32 = _32$6V;
  exports.ExpandAll16 = _16$6W;
  exports.ExpandAll20 = _20$6W;
  exports.ExpandAll24 = _24$6W;
  exports.ExpandAll32 = _32$6W;
  exports.ExpandCategories16 = _16$6X;
  exports.ExpandCategories20 = _20$6X;
  exports.ExpandCategories24 = _24$6X;
  exports.ExpandCategories32 = _32$6X;
  exports.Export16 = _16$6Y;
  exports.Export20 = _20$6Y;
  exports.Export24 = _24$6Y;
  exports.Export32 = _32$6Y;
  exports.Eyedropper16 = _16$6Z;
  exports.Eyedropper20 = _20$6Z;
  exports.Eyedropper24 = _24$6Z;
  exports.Eyedropper32 = _32$6Z;
  exports.FaceActivated16 = _16$6_;
  exports.FaceActivated20 = _20$6_;
  exports.FaceActivated24 = _24$6_;
  exports.FaceActivated32 = _32$6_;
  exports.FaceActivatedAdd16 = _16$6$;
  exports.FaceActivatedAdd20 = _20$6$;
  exports.FaceActivatedAdd24 = _24$6$;
  exports.FaceActivatedAdd32 = _32$6$;
  exports.FaceActivatedFilled16 = _16$70;
  exports.FaceActivatedFilled20 = _20$70;
  exports.FaceActivatedFilled24 = _24$70;
  exports.FaceActivatedFilled32 = _32$70;
  exports.FaceAdd16 = _16$71;
  exports.FaceAdd20 = _20$71;
  exports.FaceAdd24 = _24$71;
  exports.FaceAdd32 = _32$71;
  exports.FaceCool16 = _16$72;
  exports.FaceCool20 = _20$72;
  exports.FaceCool24 = _24$72;
  exports.FaceCool32 = _32$72;
  exports.FaceDissatisfied16 = _16$73;
  exports.FaceDissatisfied20 = _20$73;
  exports.FaceDissatisfied24 = _24$73;
  exports.FaceDissatisfied32 = _32$73;
  exports.FaceDissatisfiedFilled16 = _16$74;
  exports.FaceDissatisfiedFilled20 = _20$74;
  exports.FaceDissatisfiedFilled24 = _24$74;
  exports.FaceDissatisfiedFilled32 = _32$74;
  exports.FaceDizzy16 = _16$75;
  exports.FaceDizzy20 = _20$75;
  exports.FaceDizzy24 = _24$75;
  exports.FaceDizzy32 = _32$75;
  exports.FaceDizzyFilled16 = _16$76;
  exports.FaceDizzyFilled20 = _20$76;
  exports.FaceDizzyFilled24 = _24$76;
  exports.FaceDizzyFilled32 = _32$76;
  exports.FaceMask16 = _16$77;
  exports.FaceMask20 = _20$77;
  exports.FaceMask24 = _24$77;
  exports.FaceMask32 = _32$77;
  exports.FaceNeutral16 = _16$78;
  exports.FaceNeutral20 = _20$78;
  exports.FaceNeutral24 = _24$78;
  exports.FaceNeutral32 = _32$78;
  exports.FaceNeutralFilled16 = _16$79;
  exports.FaceNeutralFilled20 = _20$79;
  exports.FaceNeutralFilled24 = _24$79;
  exports.FaceNeutralFilled32 = _32$79;
  exports.FacePending16 = _16$7a;
  exports.FacePending20 = _20$7a;
  exports.FacePending24 = _24$7a;
  exports.FacePending32 = _32$7a;
  exports.FacePendingFilled16 = _16$7b;
  exports.FacePendingFilled20 = _20$7b;
  exports.FacePendingFilled24 = _24$7b;
  exports.FacePendingFilled32 = _32$7b;
  exports.FaceSatisfied16 = _16$7c;
  exports.FaceSatisfied20 = _20$7c;
  exports.FaceSatisfied24 = _24$7c;
  exports.FaceSatisfied32 = _32$7c;
  exports.FaceSatisfiedFilled16 = _16$7d;
  exports.FaceSatisfiedFilled20 = _20$7d;
  exports.FaceSatisfiedFilled24 = _24$7d;
  exports.FaceSatisfiedFilled32 = _32$7d;
  exports.FaceWink16 = _16$7e;
  exports.FaceWink20 = _20$7e;
  exports.FaceWink24 = _24$7e;
  exports.FaceWink32 = _32$7e;
  exports.FaceWinkFilled16 = _16$7f;
  exports.FaceWinkFilled20 = _20$7f;
  exports.FaceWinkFilled24 = _24$7f;
  exports.FaceWinkFilled32 = _32$7f;
  exports.Factor16 = _16$7g;
  exports.Factor20 = _20$7g;
  exports.Factor24 = _24$7g;
  exports.Factor32 = _32$7g;
  exports.Fade16 = _16$7h;
  exports.Fade20 = _20$7h;
  exports.Fade24 = _24$7h;
  exports.Fade32 = _32$7h;
  exports.Favorite16 = _16$7i;
  exports.Favorite20 = _20$7i;
  exports.Favorite24 = _24$7i;
  exports.Favorite32 = _32$7i;
  exports.FavoriteFilled16 = _16$7j;
  exports.FavoriteFilled20 = _20$7j;
  exports.FavoriteFilled24 = _24$7j;
  exports.FavoriteFilled32 = _32$7j;
  exports.FetchUpload16 = _16$7k;
  exports.FetchUpload20 = _20$7k;
  exports.FetchUpload24 = _24$7k;
  exports.FetchUpload32 = _32$7k;
  exports.FetchUploadCloud16 = _16$7l;
  exports.FetchUploadCloud20 = _20$7l;
  exports.FetchUploadCloud24 = _24$7l;
  exports.FetchUploadCloud32 = _32$7l;
  exports.Filter16 = _16$7m;
  exports.Filter20 = _20$7m;
  exports.Filter24 = _24$7m;
  exports.Filter32 = _32$7m;
  exports.FilterEdit16 = _16$7n;
  exports.FilterEdit20 = _20$7n;
  exports.FilterEdit24 = _24$7n;
  exports.FilterEdit32 = _32$7n;
  exports.FilterRemove16 = _16$7o;
  exports.FilterRemove20 = _20$7o;
  exports.FilterRemove24 = _24$7o;
  exports.FilterRemove32 = _32$7o;
  exports.FilterReset16 = _16$7p;
  exports.FilterReset20 = _20$7p;
  exports.FilterReset24 = _24$7p;
  exports.FilterReset32 = _32$7p;
  exports.Finance16 = _16$7q;
  exports.Finance20 = _20$7q;
  exports.Finance24 = _24$7q;
  exports.Finance32 = _32$7q;
  exports.FingerprintRecognition16 = _16$7r;
  exports.FingerprintRecognition20 = _20$7r;
  exports.FingerprintRecognition24 = _24$7r;
  exports.FingerprintRecognition32 = _32$7r;
  exports.Fire16 = _16$7s;
  exports.Fire20 = _20$7s;
  exports.Fire24 = _24$7s;
  exports.Fire32 = _32$7s;
  exports.Fish16 = _16$7t;
  exports.Fish20 = _20$7t;
  exports.Fish24 = _24$7t;
  exports.Fish32 = _32$7t;
  exports.FishMultiple16 = _16$7u;
  exports.FishMultiple20 = _20$7u;
  exports.FishMultiple24 = _24$7u;
  exports.FishMultiple32 = _32$7u;
  exports.FitToScreen16 = _16$7v;
  exports.FitToScreen20 = _20$7v;
  exports.FitToScreen24 = _24$7v;
  exports.FitToScreen32 = _32$7v;
  exports.Flag16 = _16$7w;
  exports.Flag20 = _20$7w;
  exports.Flag24 = _24$7w;
  exports.Flag32 = _32$7w;
  exports.FlagFilled16 = _16$7x;
  exports.FlagFilled20 = _20$7x;
  exports.FlagFilled24 = _24$7x;
  exports.FlagFilled32 = _32$7x;
  exports.FlaggingTaxi16 = _16$7y;
  exports.FlaggingTaxi20 = _20$7y;
  exports.FlaggingTaxi24 = _24$7y;
  exports.FlaggingTaxi32 = _32$7y;
  exports.Flash16 = _16$7z;
  exports.Flash20 = _20$7z;
  exports.Flash24 = _24$7z;
  exports.Flash32 = _32$7z;
  exports.FlashFilled16 = _16$7A;
  exports.FlashFilled20 = _20$7A;
  exports.FlashFilled24 = _24$7A;
  exports.FlashFilled32 = _32$7A;
  exports.FlashOff16 = _16$7B;
  exports.FlashOff20 = _20$7B;
  exports.FlashOff24 = _24$7B;
  exports.FlashOff32 = _32$7B;
  exports.FlashOffFilled16 = _16$7C;
  exports.FlashOffFilled20 = _20$7C;
  exports.FlashOffFilled24 = _24$7C;
  exports.FlashOffFilled32 = _32$7C;
  exports.Flow16 = _16$7D;
  exports.Flow20 = _20$7D;
  exports.Flow24 = _24$7D;
  exports.Flow32 = _32$7D;
  exports.FlowConnection16 = _16$7E;
  exports.FlowConnection20 = _20$7E;
  exports.FlowConnection24 = _24$7E;
  exports.FlowConnection32 = _32$7E;
  exports.FlowData16 = _16$7F;
  exports.FlowData20 = _20$7F;
  exports.FlowData24 = _24$7F;
  exports.FlowData32 = _32$7F;
  exports.FlowStream16 = _16$7G;
  exports.FlowStream20 = _20$7G;
  exports.FlowStream24 = _24$7G;
  exports.FlowStream32 = _32$7G;
  exports.FlowStreamReference16 = _16$7H;
  exports.FlowStreamReference20 = _20$7H;
  exports.FlowStreamReference24 = _24$7H;
  exports.FlowStreamReference32 = _32$7H;
  exports.Fog16 = _16$7I;
  exports.Fog20 = _20$7I;
  exports.Fog24 = _24$7I;
  exports.Fog32 = _32$7I;
  exports.Folder16 = _16$7J;
  exports.Folder20 = _20$7J;
  exports.Folder24 = _24$7J;
  exports.Folder32 = _32$7J;
  exports.FolderAdd16 = _16$7K;
  exports.FolderAdd20 = _20$7K;
  exports.FolderAdd24 = _24$7K;
  exports.FolderAdd32 = _32$7K;
  exports.FolderDetails16 = _16$7L;
  exports.FolderDetails20 = _20$7L;
  exports.FolderDetails24 = _24$7L;
  exports.FolderDetails32 = _32$7L;
  exports.FolderDetailsReference16 = _16$7M;
  exports.FolderDetailsReference20 = _20$7M;
  exports.FolderDetailsReference24 = _24$7M;
  exports.FolderDetailsReference32 = _32$7M;
  exports.FolderOff16 = _16$7N;
  exports.FolderOff20 = _20$7N;
  exports.FolderOff24 = _24$7N;
  exports.FolderOff32 = _32$7N;
  exports.FolderShared16 = _16$7O;
  exports.FolderShared20 = _20$7O;
  exports.FolderShared24 = _24$7O;
  exports.FolderShared32 = _32$7O;
  exports.Folders16 = _16$7P;
  exports.Folders20 = _20$7P;
  exports.Folders24 = _24$7P;
  exports.Folders32 = _32$7P;
  exports.Fork16 = _16$7Q;
  exports.Fork20 = _20$7Q;
  exports.Fork24 = _24$7Q;
  exports.Fork32 = _32$7Q;
  exports.Forum16 = _16$7R;
  exports.Forum20 = _20$7R;
  exports.Forum24 = _24$7R;
  exports.Forum32 = _32$7R;
  exports.Forward_1016 = _16$7S;
  exports.Forward_1020 = _20$7S;
  exports.Forward_1024 = _24$7S;
  exports.Forward_1032 = _32$7S;
  exports.Forward_3016 = _16$7T;
  exports.Forward_3020 = _20$7T;
  exports.Forward_3024 = _24$7T;
  exports.Forward_3032 = _32$7T;
  exports.Forward_516 = _16$7U;
  exports.Forward_520 = _20$7U;
  exports.Forward_524 = _24$7U;
  exports.Forward_532 = _32$7U;
  exports.Fragile16 = _16$7V;
  exports.Fragile20 = _20$7V;
  exports.Fragile24 = _24$7V;
  exports.Fragile32 = _32$7V;
  exports.FruitBowl16 = _16$7W;
  exports.FruitBowl20 = _20$7W;
  exports.FruitBowl24 = _24$7W;
  exports.FruitBowl32 = _32$7W;
  exports.Function16 = _16$7X;
  exports.Function20 = _20$7X;
  exports.Function24 = _24$7X;
  exports.Function32 = _32$7X;
  exports.FunctionMath16 = _16$7Y;
  exports.FunctionMath20 = _20$7Y;
  exports.FunctionMath24 = _24$7Y;
  exports.FunctionMath32 = _32$7Y;
  exports.GameConsole16 = _16$7_;
  exports.GameConsole20 = _20$7_;
  exports.GameConsole24 = _24$7_;
  exports.GameConsole32 = _32$7_;
  exports.GameWireless16 = _16$7$;
  exports.GameWireless20 = _20$7$;
  exports.GameWireless24 = _24$7$;
  exports.GameWireless32 = _32$7$;
  exports.Gamification16 = _16$80;
  exports.Gamification20 = _20$80;
  exports.Gamification24 = _24$80;
  exports.Gamification32 = _32$80;
  exports.GasStation16 = _16$81;
  exports.GasStation20 = _20$81;
  exports.GasStation24 = _24$81;
  exports.GasStation32 = _32$81;
  exports.GenderFemale16 = _16$82;
  exports.GenderFemale20 = _20$82;
  exports.GenderFemale24 = _24$82;
  exports.GenderFemale32 = _32$82;
  exports.GenderMale16 = _16$83;
  exports.GenderMale20 = _20$83;
  exports.GenderMale24 = _24$83;
  exports.GenderMale32 = _32$83;
  exports.GeneratePdf16 = _16$84;
  exports.GeneratePdf20 = _20$84;
  exports.GeneratePdf24 = _24$84;
  exports.GeneratePdf32 = _32$84;
  exports.Gif16 = _16$85;
  exports.Gif20 = _20$85;
  exports.Gif24 = _24$85;
  exports.Gif32 = _32$85;
  exports.Gift16 = _16$86;
  exports.Gift20 = _20$86;
  exports.Gift24 = _24$86;
  exports.Gift32 = _32$86;
  exports.Globe16 = _16$87;
  exports.Globe20 = _20$87;
  exports.Globe24 = _24$87;
  exports.Globe32 = _32$87;
  exports.Gradient16 = _16$88;
  exports.Gradient20 = _20$88;
  exports.Gradient24 = _24$88;
  exports.Gradient32 = _32$88;
  exports.GraphicalDataFlow16 = _16$89;
  exports.GraphicalDataFlow20 = _20$89;
  exports.GraphicalDataFlow24 = _24$89;
  exports.GraphicalDataFlow32 = _32$89;
  exports.Grid16 = _16$8a;
  exports.Grid20 = _20$8a;
  exports.Grid24 = _24$8a;
  exports.Grid32 = _32$8a;
  exports.Group16 = _16$8b;
  exports.Group20 = _20$8b;
  exports.Group24 = _24$8b;
  exports.Group32 = _32$8b;
  exports.Hail16 = _16$8d;
  exports.Hail20 = _20$8d;
  exports.Hail24 = _24$8d;
  exports.Hail32 = _32$8d;
  exports.Harbor16 = _16$8f;
  exports.Harbor20 = _20$8f;
  exports.Harbor24 = _24$8f;
  exports.Harbor32 = _32$8f;
  exports.Hashtag16 = _16$8g;
  exports.Hashtag20 = _20$8g;
  exports.Hashtag24 = _24$8g;
  exports.Hashtag32 = _32$8g;
  exports.Haze16 = _16$8h;
  exports.Haze20 = _20$8h;
  exports.Haze24 = _24$8h;
  exports.Haze32 = _32$8h;
  exports.HazeNight16 = _16$8i;
  exports.HazeNight20 = _20$8i;
  exports.HazeNight24 = _24$8i;
  exports.HazeNight32 = _32$8i;
  exports.Hd16 = _16$8j;
  exports.Hd20 = _20$8j;
  exports.Hd24 = _24$8j;
  exports.Hd32 = _32$8j;
  exports.HdFilled16 = _16$8k;
  exports.HdFilled20 = _20$8k;
  exports.HdFilled24 = _24$8k;
  exports.HdFilled32 = _32$8k;
  exports.Hdr16 = _16$8l;
  exports.Hdr20 = _20$8l;
  exports.Hdr24 = _24$8l;
  exports.Hdr32 = _32$8l;
  exports.Headphones16 = _16$8m;
  exports.Headphones20 = _20$8m;
  exports.Headphones24 = _24$8m;
  exports.Headphones32 = _32$8m;
  exports.Headset16 = _16$8n;
  exports.Headset20 = _20$8n;
  exports.Headset24 = _24$8n;
  exports.Headset32 = _32$8n;
  exports.HealthCross16 = _16$8o;
  exports.HealthCross20 = _20$8o;
  exports.HealthCross24 = _24$8o;
  exports.HealthCross32 = _32$8o;
  exports.Hearing16 = _16$8p;
  exports.Hearing20 = _20$8p;
  exports.Hearing24 = _24$8p;
  exports.Hearing32 = _32$8p;
  exports.HeatMap16 = _16$8q;
  exports.HeatMap20 = _20$8q;
  exports.HeatMap24 = _24$8q;
  exports.HeatMap32 = _32$8q;
  exports.HeatMapStocks16 = _16$8t;
  exports.HeatMapStocks20 = _20$8t;
  exports.HeatMapStocks24 = _24$8t;
  exports.HeatMapStocks32 = _32$8t;
  exports.HeatMap_0216 = _16$8r;
  exports.HeatMap_0220 = _20$8r;
  exports.HeatMap_0224 = _24$8r;
  exports.HeatMap_0232 = _32$8r;
  exports.HeatMap_0316 = _16$8s;
  exports.HeatMap_0320 = _20$8s;
  exports.HeatMap_0324 = _24$8s;
  exports.HeatMap_0332 = _32$8s;
  exports.Helicopter16 = _16$8u;
  exports.Helicopter20 = _20$8u;
  exports.Helicopter24 = _24$8u;
  exports.Helicopter32 = _32$8u;
  exports.Help16 = _16$8v;
  exports.Help20 = _20$8v;
  exports.Help24 = _24$8v;
  exports.Help32 = _32$8v;
  exports.HelpDesk16 = _16$8x;
  exports.HelpDesk20 = _20$8x;
  exports.HelpDesk24 = _24$8x;
  exports.HelpDesk32 = _32$8x;
  exports.HelpFilled16 = _16$8w;
  exports.HelpFilled20 = _20$8w;
  exports.HelpFilled24 = _24$8w;
  exports.HelpFilled32 = _32$8w;
  exports.Home16 = _16$8B;
  exports.Home20 = _20$8B;
  exports.Home24 = _24$8B;
  exports.Home32 = _32$8B;
  exports.Hospital16 = _16$8C;
  exports.Hospital20 = _20$8C;
  exports.Hospital24 = _24$8C;
  exports.Hospital32 = _32$8C;
  exports.HospitalBed16 = _16$8D;
  exports.HospitalBed20 = _20$8D;
  exports.HospitalBed24 = _24$8D;
  exports.HospitalBed32 = _32$8D;
  exports.Hotel16 = _16$8E;
  exports.Hotel20 = _20$8E;
  exports.Hotel24 = _24$8E;
  exports.Hotel32 = _32$8E;
  exports.Hourglass16 = _16$8F;
  exports.Hourglass20 = _20$8F;
  exports.Hourglass24 = _24$8F;
  exports.Hourglass32 = _32$8F;
  exports.Html16 = _16$8G;
  exports.Html20 = _20$8G;
  exports.Html24 = _24$8G;
  exports.Html32 = _32$8G;
  exports.HtmlReference16 = _16$8H;
  exports.HtmlReference20 = _20$8H;
  exports.HtmlReference24 = _24$8H;
  exports.HtmlReference32 = _32$8H;
  exports.Http16 = _16$8I;
  exports.Http20 = _20$8I;
  exports.Http24 = _24$8I;
  exports.Http32 = _32$8I;
  exports.Humidity16 = _16$8J;
  exports.Humidity20 = _20$8J;
  exports.Humidity24 = _24$8J;
  exports.Humidity32 = _32$8J;
  exports.HumidityAlt16 = _16$8K;
  exports.HumidityAlt20 = _20$8K;
  exports.HumidityAlt24 = _24$8K;
  exports.HumidityAlt32 = _32$8K;
  exports.Hurricane16 = _16$8L;
  exports.Hurricane20 = _20$8L;
  exports.Hurricane24 = _24$8L;
  exports.Hurricane32 = _32$8L;
  exports.HybridNetworking16 = _16$8M;
  exports.HybridNetworking20 = _20$8M;
  exports.HybridNetworking24 = _24$8M;
  exports.HybridNetworking32 = _32$8M;
  exports.IbmCloud16 = _16$8N;
  exports.IbmCloud20 = _20$8N;
  exports.IbmCloud24 = _24$8N;
  exports.IbmCloud32 = _32$8N;
  exports.IbmSecurity16 = _16$8O;
  exports.IbmSecurity20 = _20$8O;
  exports.IbmSecurity24 = _24$8O;
  exports.IbmSecurity32 = _32$8O;
  exports.Idea16 = _16$8R;
  exports.Idea20 = _20$8R;
  exports.Idea24 = _24$8R;
  exports.Idea32 = _32$8R;
  exports.Identification16 = _16$8S;
  exports.Identification20 = _20$8S;
  exports.Identification24 = _24$8S;
  exports.Identification32 = _32$8S;
  exports.Image16 = _16$8T;
  exports.Image20 = _20$8T;
  exports.Image24 = _24$8T;
  exports.Image32 = _32$8T;
  exports.ImageMedical16 = _16$8U;
  exports.ImageMedical20 = _20$8U;
  exports.ImageMedical24 = _24$8U;
  exports.ImageMedical32 = _32$8U;
  exports.ImageReference16 = _16$8V;
  exports.ImageReference20 = _20$8V;
  exports.ImageReference24 = _24$8V;
  exports.ImageReference32 = _32$8V;
  exports.ImageSearch16 = _16$8W;
  exports.ImageSearch20 = _20$8W;
  exports.ImageSearch24 = _24$8W;
  exports.ImageSearch32 = _32$8W;
  exports.ImproveRelevance16 = _16$8X;
  exports.ImproveRelevance20 = _20$8X;
  exports.ImproveRelevance24 = _24$8X;
  exports.ImproveRelevance32 = _32$8X;
  exports.InProgress16 = _16$8Y;
  exports.InProgress20 = _20$8Y;
  exports.InProgress24 = _24$8Y;
  exports.InProgress32 = _32$8Y;
  exports.InProgressError16 = _16$8Z;
  exports.InProgressError20 = _20$8Z;
  exports.InProgressError24 = _24$8Z;
  exports.InProgressError32 = _32$8Z;
  exports.InProgressWarning16 = _16$8_;
  exports.InProgressWarning20 = _20$8_;
  exports.InProgressWarning24 = _24$8_;
  exports.InProgressWarning32 = _32$8_;
  exports.Incomplete16 = _16$8$;
  exports.Incomplete20 = _20$8$;
  exports.Incomplete24 = _24$8$;
  exports.Incomplete32 = _32$8$;
  exports.IncompleteCancel16 = _16$90;
  exports.IncompleteCancel20 = _20$90;
  exports.IncompleteCancel24 = _24$90;
  exports.IncompleteCancel32 = _32$90;
  exports.IncompleteError16 = _16$91;
  exports.IncompleteError20 = _20$91;
  exports.IncompleteError24 = _24$91;
  exports.IncompleteError32 = _32$91;
  exports.IncompleteWarning16 = _16$92;
  exports.IncompleteWarning20 = _20$92;
  exports.IncompleteWarning24 = _24$92;
  exports.IncompleteWarning32 = _32$92;
  exports.IncreaseLevel16 = _16$93;
  exports.IncreaseLevel20 = _20$93;
  exports.IncreaseLevel24 = _24$93;
  exports.IncreaseLevel32 = _32$93;
  exports.Industry16 = _16$94;
  exports.Industry20 = _20$94;
  exports.Industry24 = _24$94;
  exports.Industry32 = _32$94;
  exports.Information16 = _16$95;
  exports.Information20 = _20$95;
  exports.Information24 = _24$95;
  exports.Information32 = _32$95;
  exports.InformationFilled16 = _16$96;
  exports.InformationFilled20 = _20$96;
  exports.InformationFilled24 = _24$96;
  exports.InformationFilled32 = _32$96;
  exports.InformationSquare16 = _16$97;
  exports.InformationSquare20 = _20$97;
  exports.InformationSquare24 = _24$97;
  exports.InformationSquare32 = _32$97;
  exports.InformationSquareFilled16 = _16$98;
  exports.InformationSquareFilled20 = _20$98;
  exports.InformationSquareFilled24 = _24$98;
  exports.InformationSquareFilled32 = _32$98;
  exports.Insert16 = _16$99;
  exports.Insert20 = _20$99;
  exports.Insert24 = _24$99;
  exports.Insert32 = _32$99;
  exports.InsertPage16 = _16$9a;
  exports.InsertPage20 = _20$9a;
  exports.InsertPage24 = _24$9a;
  exports.InsertPage32 = _32$9a;
  exports.Integration16 = _16$9b;
  exports.Integration20 = _20$9b;
  exports.Integration24 = _24$9b;
  exports.Integration32 = _32$9b;
  exports.Interactions16 = _16$9c;
  exports.Interactions20 = _20$9c;
  exports.Interactions24 = _24$9c;
  exports.Interactions32 = _32$9c;
  exports.InventoryManagement16 = _16$9e;
  exports.InventoryManagement20 = _20$9e;
  exports.InventoryManagement24 = _24$9e;
  exports.InventoryManagement32 = _32$9e;
  exports.IotConnect16 = _16$9f;
  exports.IotConnect20 = _20$9f;
  exports.IotConnect24 = _24$9f;
  exports.IotConnect32 = _32$9f;
  exports.IotPlatform16 = _16$9g;
  exports.IotPlatform20 = _20$9g;
  exports.IotPlatform24 = _24$9g;
  exports.IotPlatform32 = _32$9g;
  exports.Iso16 = _16$9h;
  exports.Iso20 = _20$9h;
  exports.Iso24 = _24$9h;
  exports.Iso32 = _32$9h;
  exports.IsoFilled16 = _16$9i;
  exports.IsoFilled20 = _20$9i;
  exports.IsoFilled24 = _24$9i;
  exports.IsoFilled32 = _32$9i;
  exports.IsoOutline16 = _16$9j;
  exports.IsoOutline20 = _20$9j;
  exports.IsoOutline24 = _24$9j;
  exports.IsoOutline32 = _32$9j;
  exports.JoinInner16 = _16$9k;
  exports.JoinInner20 = _20$9k;
  exports.JoinInner24 = _24$9k;
  exports.JoinInner32 = _32$9k;
  exports.JoinLeft16 = _16$9l;
  exports.JoinLeft20 = _20$9l;
  exports.JoinLeft24 = _24$9l;
  exports.JoinLeft32 = _32$9l;
  exports.JoinOuter16 = _16$9m;
  exports.JoinOuter20 = _20$9m;
  exports.JoinOuter24 = _24$9m;
  exports.JoinOuter32 = _32$9m;
  exports.JoinRight16 = _16$9n;
  exports.JoinRight20 = _20$9n;
  exports.JoinRight24 = _24$9n;
  exports.JoinRight32 = _32$9n;
  exports.Jpg16 = _16$9o;
  exports.Jpg20 = _20$9o;
  exports.Jpg24 = _24$9o;
  exports.Jpg32 = _32$9o;
  exports.Json16 = _16$9p;
  exports.Json20 = _20$9p;
  exports.Json24 = _24$9p;
  exports.Json32 = _32$9p;
  exports.JsonReference16 = _16$9q;
  exports.JsonReference20 = _20$9q;
  exports.JsonReference24 = _24$9q;
  exports.JsonReference32 = _32$9q;
  exports.JumpLink16 = _16$9r;
  exports.JumpLink20 = _20$9r;
  exports.JumpLink24 = _24$9r;
  exports.JumpLink32 = _32$9r;
  exports.KeepDry16 = _16$9s;
  exports.KeepDry20 = _20$9s;
  exports.KeepDry24 = _24$9s;
  exports.KeepDry32 = _32$9s;
  exports.Keyboard16 = _16$9t;
  exports.Keyboard20 = _20$9t;
  exports.Keyboard24 = _24$9t;
  exports.Keyboard32 = _32$9t;
  exports.Language16 = _16$9u;
  exports.Language20 = _20$9u;
  exports.Language24 = _24$9u;
  exports.Language32 = _32$9u;
  exports.Laptop16 = _16$9v;
  exports.Laptop20 = _20$9v;
  exports.Laptop24 = _24$9v;
  exports.Laptop32 = _32$9v;
  exports.Lasso16 = _16$9w;
  exports.Lasso20 = _20$9w;
  exports.Lasso24 = _24$9w;
  exports.Lasso32 = _32$9w;
  exports.Launch16 = _16$9x;
  exports.Launch20 = _20$9x;
  exports.Launch24 = _24$9x;
  exports.Launch32 = _32$9x;
  exports.Legend16 = _16$9B;
  exports.Legend20 = _20$9B;
  exports.Legend24 = _24$9B;
  exports.Legend32 = _32$9B;
  exports.LetterAa16 = _16$9C;
  exports.LetterAa20 = _20$9C;
  exports.LetterAa24 = _24$9C;
  exports.LetterAa32 = _32$9C;
  exports.LetterBb16 = _16$9D;
  exports.LetterBb20 = _20$9D;
  exports.LetterBb24 = _24$9D;
  exports.LetterBb32 = _32$9D;
  exports.LetterCc16 = _16$9E;
  exports.LetterCc20 = _20$9E;
  exports.LetterCc24 = _24$9E;
  exports.LetterCc32 = _32$9E;
  exports.LetterDd16 = _16$9F;
  exports.LetterDd20 = _20$9F;
  exports.LetterDd24 = _24$9F;
  exports.LetterDd32 = _32$9F;
  exports.LetterEe16 = _16$9G;
  exports.LetterEe20 = _20$9G;
  exports.LetterEe24 = _24$9G;
  exports.LetterEe32 = _32$9G;
  exports.LetterFf16 = _16$9H;
  exports.LetterFf20 = _20$9H;
  exports.LetterFf24 = _24$9H;
  exports.LetterFf32 = _32$9H;
  exports.LetterGg16 = _16$9I;
  exports.LetterGg20 = _20$9I;
  exports.LetterGg24 = _24$9I;
  exports.LetterGg32 = _32$9I;
  exports.LetterHh16 = _16$9J;
  exports.LetterHh20 = _20$9J;
  exports.LetterHh24 = _24$9J;
  exports.LetterHh32 = _32$9J;
  exports.LetterIi16 = _16$9K;
  exports.LetterIi20 = _20$9K;
  exports.LetterIi24 = _24$9K;
  exports.LetterIi32 = _32$9K;
  exports.LetterJj16 = _16$9L;
  exports.LetterJj20 = _20$9L;
  exports.LetterJj24 = _24$9L;
  exports.LetterJj32 = _32$9L;
  exports.LetterKk16 = _16$9M;
  exports.LetterKk20 = _20$9M;
  exports.LetterKk24 = _24$9M;
  exports.LetterKk32 = _32$9M;
  exports.LetterLl16 = _16$9N;
  exports.LetterLl20 = _20$9N;
  exports.LetterLl24 = _24$9N;
  exports.LetterLl32 = _32$9N;
  exports.LetterMm16 = _16$9O;
  exports.LetterMm20 = _20$9O;
  exports.LetterMm24 = _24$9O;
  exports.LetterMm32 = _32$9O;
  exports.LetterNn16 = _16$9P;
  exports.LetterNn20 = _20$9P;
  exports.LetterNn24 = _24$9P;
  exports.LetterNn32 = _32$9P;
  exports.LetterOo16 = _16$9Q;
  exports.LetterOo20 = _20$9Q;
  exports.LetterOo24 = _24$9Q;
  exports.LetterOo32 = _32$9Q;
  exports.LetterPp16 = _16$9R;
  exports.LetterPp20 = _20$9R;
  exports.LetterPp24 = _24$9R;
  exports.LetterPp32 = _32$9R;
  exports.LetterQq16 = _16$9S;
  exports.LetterQq20 = _20$9S;
  exports.LetterQq24 = _24$9S;
  exports.LetterQq32 = _32$9S;
  exports.LetterRr16 = _16$9T;
  exports.LetterRr20 = _20$9T;
  exports.LetterRr24 = _24$9T;
  exports.LetterRr32 = _32$9T;
  exports.LetterSs16 = _16$9U;
  exports.LetterSs20 = _20$9U;
  exports.LetterSs24 = _24$9U;
  exports.LetterSs32 = _32$9U;
  exports.LetterTt16 = _16$9V;
  exports.LetterTt20 = _20$9V;
  exports.LetterTt24 = _24$9V;
  exports.LetterTt32 = _32$9V;
  exports.LetterUu16 = _16$9W;
  exports.LetterUu20 = _20$9W;
  exports.LetterUu24 = _24$9W;
  exports.LetterUu32 = _32$9W;
  exports.LetterVv16 = _16$9X;
  exports.LetterVv20 = _20$9X;
  exports.LetterVv24 = _24$9X;
  exports.LetterVv32 = _32$9X;
  exports.LetterWw16 = _16$9Y;
  exports.LetterWw20 = _20$9Y;
  exports.LetterWw24 = _24$9Y;
  exports.LetterWw32 = _32$9Y;
  exports.LetterXx16 = _16$9Z;
  exports.LetterXx20 = _20$9Z;
  exports.LetterXx24 = _24$9Z;
  exports.LetterXx32 = _32$9Z;
  exports.LetterYy16 = _16$9_;
  exports.LetterYy20 = _20$9_;
  exports.LetterYy24 = _24$9_;
  exports.LetterYy32 = _32$9_;
  exports.LetterZz16 = _16$9$;
  exports.LetterZz20 = _20$9$;
  exports.LetterZz24 = _24$9$;
  exports.LetterZz32 = _32$9$;
  exports.Light16 = _16$a0;
  exports.Light20 = _20$a0;
  exports.Light24 = _24$a0;
  exports.Light32 = _32$a0;
  exports.LightFilled16 = _16$a1;
  exports.LightFilled20 = _20$a1;
  exports.LightFilled24 = _24$a1;
  exports.LightFilled32 = _32$a1;
  exports.Lightning16 = _16$a2;
  exports.Lightning20 = _20$a2;
  exports.Lightning24 = _24$a2;
  exports.Lightning32 = _32$a2;
  exports.Link16 = _16$a3;
  exports.Link20 = _20$a3;
  exports.Link24 = _24$a3;
  exports.Link32 = _32$a3;
  exports.List16 = _16$a4;
  exports.List20 = _20$a4;
  exports.List24 = _24$a4;
  exports.List32 = _32$a4;
  exports.ListBoxes16 = _16$a5;
  exports.ListBoxes20 = _20$a5;
  exports.ListBoxes24 = _24$a5;
  exports.ListBoxes32 = _32$a5;
  exports.ListBulleted16 = _16$a6;
  exports.ListBulleted20 = _20$a6;
  exports.ListBulleted24 = _24$a6;
  exports.ListBulleted32 = _32$a6;
  exports.ListChecked16 = _16$a7;
  exports.ListChecked20 = _20$a7;
  exports.ListChecked24 = _24$a7;
  exports.ListChecked32 = _32$a7;
  exports.ListDropdown16 = _16$a8;
  exports.ListDropdown20 = _20$a8;
  exports.ListDropdown24 = _24$a8;
  exports.ListDropdown32 = _32$a8;
  exports.ListNumbered16 = _16$a9;
  exports.ListNumbered20 = _20$a9;
  exports.ListNumbered24 = _24$a9;
  exports.ListNumbered32 = _32$a9;
  exports.Location16 = _16$aa;
  exports.Location20 = _20$aa;
  exports.Location24 = _24$aa;
  exports.Location32 = _32$aa;
  exports.Locked16 = _16$ab;
  exports.Locked20 = _20$ab;
  exports.Locked24 = _24$ab;
  exports.Locked32 = _32$ab;
  exports.Login16 = _16$ac;
  exports.Login20 = _20$ac;
  exports.Login24 = _24$ac;
  exports.Login32 = _32$ac;
  exports.LogoDigg16 = _16$ad;
  exports.LogoDigg20 = _20$ad;
  exports.LogoDigg24 = _24$ad;
  exports.LogoDigg32 = _32$ad;
  exports.LogoFacebook16 = _16$ae;
  exports.LogoFacebook20 = _20$ae;
  exports.LogoFacebook24 = _24$ae;
  exports.LogoFacebook32 = _32$ae;
  exports.LogoFlickr16 = _16$af;
  exports.LogoFlickr20 = _20$af;
  exports.LogoFlickr24 = _24$af;
  exports.LogoFlickr32 = _32$af;
  exports.LogoGithub16 = _16$ag;
  exports.LogoGithub20 = _20$ag;
  exports.LogoGithub24 = _24$ag;
  exports.LogoGithub32 = _32$ag;
  exports.LogoGlassdoor16 = _16$ah;
  exports.LogoGlassdoor20 = _20$ah;
  exports.LogoGlassdoor24 = _24$ah;
  exports.LogoGlassdoor32 = _32$ah;
  exports.LogoInstagram16 = _16$ai;
  exports.LogoInstagram20 = _20$ai;
  exports.LogoInstagram24 = _24$ai;
  exports.LogoInstagram32 = _32$ai;
  exports.LogoJupyter16 = _16$aj;
  exports.LogoJupyter20 = _20$aj;
  exports.LogoJupyter24 = _24$aj;
  exports.LogoJupyter32 = _32$aj;
  exports.LogoKeybase16 = _16$ak;
  exports.LogoKeybase20 = _20$ak;
  exports.LogoKeybase24 = _24$ak;
  exports.LogoKeybase32 = _32$ak;
  exports.LogoLinkedin16 = _16$al;
  exports.LogoLinkedin20 = _20$al;
  exports.LogoLinkedin24 = _24$al;
  exports.LogoLinkedin32 = _32$al;
  exports.LogoLivestream16 = _16$am;
  exports.LogoLivestream20 = _20$am;
  exports.LogoLivestream24 = _24$am;
  exports.LogoLivestream32 = _32$am;
  exports.LogoMedium16 = _16$an;
  exports.LogoMedium20 = _20$an;
  exports.LogoMedium24 = _24$an;
  exports.LogoMedium32 = _32$an;
  exports.LogoOpenshift16 = _16$ao;
  exports.LogoOpenshift20 = _20$ao;
  exports.LogoOpenshift24 = _24$ao;
  exports.LogoOpenshift32 = _32$ao;
  exports.LogoPinterest16 = _16$ap;
  exports.LogoPinterest20 = _20$ap;
  exports.LogoPinterest24 = _24$ap;
  exports.LogoPinterest32 = _32$ap;
  exports.LogoPython16 = _16$aq;
  exports.LogoPython20 = _20$aq;
  exports.LogoPython24 = _24$aq;
  exports.LogoPython32 = _32$aq;
  exports.LogoQuora16 = _16$ar;
  exports.LogoQuora20 = _20$ar;
  exports.LogoQuora24 = _24$ar;
  exports.LogoQuora32 = _32$ar;
  exports.LogoRScript16 = _16$as;
  exports.LogoRScript20 = _20$as;
  exports.LogoRScript24 = _24$as;
  exports.LogoRScript32 = _32$as;
  exports.LogoSkype16 = _16$at;
  exports.LogoSkype20 = _20$at;
  exports.LogoSkype24 = _24$at;
  exports.LogoSkype32 = _32$at;
  exports.LogoSlack16 = _16$au;
  exports.LogoSlack20 = _20$au;
  exports.LogoSlack24 = _24$au;
  exports.LogoSlack32 = _32$au;
  exports.LogoSnapchat16 = _16$av;
  exports.LogoSnapchat20 = _20$av;
  exports.LogoSnapchat24 = _24$av;
  exports.LogoSnapchat32 = _32$av;
  exports.LogoTumblr16 = _16$aw;
  exports.LogoTumblr20 = _20$aw;
  exports.LogoTumblr24 = _24$aw;
  exports.LogoTumblr32 = _32$aw;
  exports.LogoTwitter16 = _16$ax;
  exports.LogoTwitter20 = _20$ax;
  exports.LogoTwitter24 = _24$ax;
  exports.LogoTwitter32 = _32$ax;
  exports.LogoVmware16 = _16$ay;
  exports.LogoVmware20 = _20$ay;
  exports.LogoVmware24 = _24$ay;
  exports.LogoVmware32 = _32$ay;
  exports.LogoXing16 = _16$az;
  exports.LogoXing20 = _20$az;
  exports.LogoXing24 = _24$az;
  exports.LogoXing32 = _32$az;
  exports.LogoYelp16 = _16$aA;
  exports.LogoYelp20 = _20$aA;
  exports.LogoYelp24 = _24$aA;
  exports.LogoYelp32 = _32$aA;
  exports.LogoYoutube16 = _16$aB;
  exports.LogoYoutube20 = _20$aB;
  exports.LogoYoutube24 = _24$aB;
  exports.LogoYoutube32 = _32$aB;
  exports.Logout16 = _16$aC;
  exports.Logout20 = _20$aC;
  exports.Logout24 = _24$aC;
  exports.Logout32 = _32$aC;
  exports.Loop16 = _16$aD;
  exports.Loop20 = _20$aD;
  exports.Loop24 = _24$aD;
  exports.Loop32 = _32$aD;
  exports.MacCommand16 = _16$aE;
  exports.MacCommand20 = _20$aE;
  exports.MacCommand24 = _24$aE;
  exports.MacCommand32 = _32$aE;
  exports.MacOption16 = _16$aF;
  exports.MacOption20 = _20$aF;
  exports.MacOption24 = _24$aF;
  exports.MacOption32 = _32$aF;
  exports.MacShift16 = _16$aG;
  exports.MacShift20 = _20$aG;
  exports.MacShift24 = _24$aG;
  exports.MacShift32 = _32$aG;
  exports.MachineLearning16 = _16$aH;
  exports.MachineLearning20 = _20$aH;
  exports.MachineLearning24 = _24$aH;
  exports.MachineLearning32 = _32$aH;
  exports.MachineLearningModel16 = _16$aI;
  exports.MachineLearningModel20 = _20$aI;
  exports.MachineLearningModel24 = _24$aI;
  exports.MachineLearningModel32 = _32$aI;
  exports.MagicWand16 = _16$aJ;
  exports.MagicWand20 = _20$aJ;
  exports.MagicWand24 = _24$aJ;
  exports.MagicWand32 = _32$aJ;
  exports.MagicWandFilled16 = _16$aK;
  exports.MagicWandFilled20 = _20$aK;
  exports.MagicWandFilled24 = _24$aK;
  exports.MagicWandFilled32 = _32$aK;
  exports.MailAll16 = _16$aM;
  exports.MailAll20 = _20$aM;
  exports.MailAll24 = _24$aM;
  exports.MailAll32 = _32$aM;
  exports.MailReply16 = _16$aN;
  exports.MailReply20 = _20$aN;
  exports.MailReply24 = _24$aN;
  exports.MailReply32 = _32$aN;
  exports.ManageProtection16 = _16$aP;
  exports.ManageProtection20 = _20$aP;
  exports.ManageProtection24 = _24$aP;
  exports.ManageProtection32 = _32$aP;
  exports.ManagedSolutions16 = _16$aQ;
  exports.ManagedSolutions20 = _20$aQ;
  exports.ManagedSolutions24 = _24$aQ;
  exports.ManagedSolutions32 = _32$aQ;
  exports.Map16 = _16$aR;
  exports.Map20 = _20$aR;
  exports.Map24 = _24$aR;
  exports.Map32 = _32$aR;
  exports.MathCurve16 = _16$aS;
  exports.MathCurve20 = _20$aS;
  exports.MathCurve24 = _24$aS;
  exports.MathCurve32 = _32$aS;
  exports.Maximize16 = _16$aU;
  exports.Maximize20 = _20$aU;
  exports.Maximize24 = _24$aU;
  exports.Maximize32 = _32$aU;
  exports.Medication16 = _16$aV;
  exports.Medication20 = _20$aV;
  exports.Medication24 = _24$aV;
  exports.Medication32 = _32$aV;
  exports.MedicationAlert16 = _16$aW;
  exports.MedicationAlert20 = _20$aW;
  exports.MedicationAlert24 = _24$aW;
  exports.MedicationAlert32 = _32$aW;
  exports.MedicationReminder16 = _16$aX;
  exports.MedicationReminder20 = _20$aX;
  exports.MedicationReminder24 = _24$aX;
  exports.MedicationReminder32 = _32$aX;
  exports.Menu16 = _16$aY;
  exports.Menu20 = _20$aY;
  exports.Menu24 = _24$aY;
  exports.Menu32 = _32$aY;
  exports.Meter16 = _16$aZ;
  exports.Meter20 = _20$aZ;
  exports.Meter24 = _24$aZ;
  exports.Meter32 = _32$aZ;
  exports.MeterAlt16 = _16$a_;
  exports.MeterAlt20 = _20$a_;
  exports.MeterAlt24 = _24$a_;
  exports.MeterAlt32 = _32$a_;
  exports.Microphone16 = _16$a$;
  exports.Microphone20 = _20$a$;
  exports.Microphone24 = _24$a$;
  exports.Microphone32 = _32$a$;
  exports.MicrophoneFilled16 = _16$b0;
  exports.MicrophoneFilled20 = _20$b0;
  exports.MicrophoneFilled24 = _24$b0;
  exports.MicrophoneFilled32 = _32$b0;
  exports.MicrophoneOff16 = _16$b1;
  exports.MicrophoneOff20 = _20$b1;
  exports.MicrophoneOff24 = _24$b1;
  exports.MicrophoneOff32 = _32$b1;
  exports.MicrophoneOffFilled16 = _16$b2;
  exports.MicrophoneOffFilled20 = _20$b2;
  exports.MicrophoneOffFilled24 = _24$b2;
  exports.MicrophoneOffFilled32 = _32$b2;
  exports.Microscope16 = _16$b3;
  exports.Microscope20 = _20$b3;
  exports.Microscope24 = _24$b3;
  exports.Microscope32 = _32$b3;
  exports.Migrate16 = _16$b4;
  exports.Migrate20 = _20$b4;
  exports.Migrate24 = _24$b4;
  exports.Migrate32 = _32$b4;
  exports.MigrateAlt16 = _16$b5;
  exports.MigrateAlt20 = _20$b5;
  exports.MigrateAlt24 = _24$b5;
  exports.MigrateAlt32 = _32$b5;
  exports.Milestone16 = _16$b6;
  exports.Milestone20 = _20$b6;
  exports.Milestone24 = _24$b6;
  exports.Milestone32 = _32$b6;
  exports.Minimize16 = _16$b7;
  exports.Minimize20 = _20$b7;
  exports.Minimize24 = _24$b7;
  exports.Minimize32 = _32$b7;
  exports.Misuse16 = _16$b8;
  exports.Misuse20 = _20$b8;
  exports.Misuse24 = _24$b8;
  exports.Misuse32 = _32$b8;
  exports.MisuseAlt16 = _16$b9;
  exports.MisuseAlt20 = _20$b9;
  exports.MisuseAlt24 = _24$b9;
  exports.MisuseAlt32 = _32$b9;
  exports.MisuseOutline16 = _16$ba;
  exports.MisuseOutline20 = _20$ba;
  exports.MisuseOutline24 = _24$ba;
  exports.MisuseOutline32 = _32$ba;
  exports.MixedRainHail16 = _16$bb;
  exports.MixedRainHail20 = _20$bb;
  exports.MixedRainHail24 = _24$bb;
  exports.MixedRainHail32 = _32$bb;
  exports.Mobile16 = _16$bc;
  exports.Mobile20 = _20$bc;
  exports.Mobile24 = _24$bc;
  exports.Mobile32 = _32$bc;
  exports.MobileAdd16 = _16$bd;
  exports.MobileAdd20 = _20$bd;
  exports.MobileAdd24 = _24$bd;
  exports.MobileAdd32 = _32$bd;
  exports.MobileAudio16 = _16$be;
  exports.MobileAudio20 = _20$be;
  exports.MobileAudio24 = _24$be;
  exports.MobileAudio32 = _32$be;
  exports.MobileCheck16 = _16$bf;
  exports.MobileCheck20 = _20$bf;
  exports.MobileCheck24 = _24$bf;
  exports.MobileCheck32 = _32$bf;
  exports.MobileDownload16 = _16$bg;
  exports.MobileDownload20 = _20$bg;
  exports.MobileDownload24 = _24$bg;
  exports.MobileDownload32 = _32$bg;
  exports.MobileLandscape16 = _16$bh;
  exports.MobileLandscape20 = _20$bh;
  exports.MobileLandscape24 = _24$bh;
  exports.MobileLandscape32 = _32$bh;
  exports.Model16 = _16$bi;
  exports.Model20 = _20$bi;
  exports.Model24 = _24$bi;
  exports.Model32 = _32$bi;
  exports.ModelAlt16 = _16$bj;
  exports.ModelAlt20 = _20$bj;
  exports.ModelAlt24 = _24$bj;
  exports.ModelAlt32 = _32$bj;
  exports.ModelBuilder16 = _16$bl;
  exports.ModelBuilder20 = _20$bl;
  exports.ModelBuilder24 = _24$bl;
  exports.ModelBuilder32 = _32$bl;
  exports.ModelBuilderReference16 = _16$bm;
  exports.ModelBuilderReference20 = _20$bm;
  exports.ModelBuilderReference24 = _24$bm;
  exports.ModelBuilderReference32 = _32$bm;
  exports.ModelReference16 = _16$bk;
  exports.ModelReference20 = _20$bk;
  exports.ModelReference24 = _24$bk;
  exports.ModelReference32 = _32$bk;
  exports.Money16 = _16$bn;
  exports.Money20 = _20$bn;
  exports.Money24 = _24$bn;
  exports.Money32 = _32$bn;
  exports.Monument16 = _16$bo;
  exports.Monument20 = _20$bo;
  exports.Monument24 = _24$bo;
  exports.Monument32 = _32$bo;
  exports.Moon16 = _16$bp;
  exports.Moon20 = _20$bp;
  exports.Moon24 = _24$bp;
  exports.Moon32 = _32$bp;
  exports.MostlyCloudy16 = _16$bq;
  exports.MostlyCloudy20 = _20$bq;
  exports.MostlyCloudy24 = _24$bq;
  exports.MostlyCloudy32 = _32$bq;
  exports.MostlyCloudyNight16 = _16$br;
  exports.MostlyCloudyNight20 = _20$br;
  exports.MostlyCloudyNight24 = _24$br;
  exports.MostlyCloudyNight32 = _32$br;
  exports.Mountain16 = _16$bs;
  exports.Mountain20 = _20$bs;
  exports.Mountain24 = _24$bs;
  exports.Mountain32 = _32$bs;
  exports.Mov16 = _16$bt;
  exports.Mov20 = _20$bt;
  exports.Mov24 = _24$bt;
  exports.Mov32 = _32$bt;
  exports.Move16 = _16$bu;
  exports.Move20 = _20$bu;
  exports.Move24 = _24$bu;
  exports.Move32 = _32$bu;
  exports.Movement16 = _16$bv;
  exports.Movement20 = _20$bv;
  exports.Movement24 = _24$bv;
  exports.Movement32 = _32$bv;
  exports.Mp316 = _16$bw;
  exports.Mp320 = _20$bw;
  exports.Mp324 = _24$bw;
  exports.Mp332 = _32$bw;
  exports.Mp416 = _16$bx;
  exports.Mp420 = _20$bx;
  exports.Mp424 = _24$bx;
  exports.Mp432 = _32$bx;
  exports.Mpeg16 = _16$by;
  exports.Mpeg20 = _20$by;
  exports.Mpeg24 = _24$by;
  exports.Mpeg32 = _32$by;
  exports.Mpg216 = _16$bz;
  exports.Mpg220 = _20$bz;
  exports.Mpg224 = _24$bz;
  exports.Mpg232 = _32$bz;
  exports.Music16 = _16$bA;
  exports.Music20 = _20$bA;
  exports.Music24 = _24$bA;
  exports.Music32 = _32$bA;
  exports.Network_116 = _16$bB;
  exports.Network_120 = _20$bB;
  exports.Network_124 = _24$bB;
  exports.Network_132 = _32$bB;
  exports.Network_216 = _16$bC;
  exports.Network_220 = _20$bC;
  exports.Network_224 = _24$bC;
  exports.Network_232 = _32$bC;
  exports.Network_316 = _16$bD;
  exports.Network_320 = _20$bD;
  exports.Network_324 = _24$bD;
  exports.Network_332 = _32$bD;
  exports.Network_3Reference16 = _16$bE;
  exports.Network_3Reference20 = _20$bE;
  exports.Network_3Reference24 = _24$bE;
  exports.Network_3Reference32 = _32$bE;
  exports.Network_416 = _16$bF;
  exports.Network_420 = _20$bF;
  exports.Network_424 = _24$bF;
  exports.Network_432 = _32$bF;
  exports.NewTab16 = _16$bG;
  exports.NewTab20 = _20$bG;
  exports.NewTab24 = _24$bG;
  exports.NewTab32 = _32$bG;
  exports.NextFilled16 = _16$bH;
  exports.NextFilled20 = _20$bH;
  exports.NextFilled24 = _24$bH;
  exports.NextFilled32 = _32$bH;
  exports.NextOutline16 = _16$bI;
  exports.NextOutline20 = _20$bI;
  exports.NextOutline24 = _24$bI;
  exports.NextOutline32 = _32$bI;
  exports.NoImage16 = _16$bJ;
  exports.NoImage20 = _20$bJ;
  exports.NoImage24 = _24$bJ;
  exports.NoImage32 = _32$bJ;
  exports.NoTicket16 = _16$bK;
  exports.NoTicket20 = _20$bK;
  exports.NoTicket24 = _24$bK;
  exports.NoTicket32 = _32$bK;
  exports.Nominal16 = _16$bL;
  exports.Nominal20 = _20$bL;
  exports.Nominal24 = _24$bL;
  exports.Nominal32 = _32$bL;
  exports.NoodleBowl16 = _16$bN;
  exports.NoodleBowl20 = _20$bN;
  exports.NoodleBowl24 = _24$bN;
  exports.NoodleBowl32 = _32$bN;
  exports.NotAvailable16 = _16$bO;
  exports.NotAvailable20 = _20$bO;
  exports.NotAvailable24 = _24$bO;
  exports.NotAvailable32 = _32$bO;
  exports.NotSent16 = _16$bP;
  exports.NotSent20 = _20$bP;
  exports.NotSent24 = _24$bP;
  exports.NotSent32 = _32$bP;
  exports.NotSentFilled16 = _16$bQ;
  exports.NotSentFilled20 = _20$bQ;
  exports.NotSentFilled24 = _24$bQ;
  exports.NotSentFilled32 = _32$bQ;
  exports.Notebook16 = _16$bR;
  exports.Notebook20 = _20$bR;
  exports.Notebook24 = _24$bR;
  exports.Notebook32 = _32$bR;
  exports.NotebookReference16 = _16$bS;
  exports.NotebookReference20 = _20$bS;
  exports.NotebookReference24 = _24$bS;
  exports.NotebookReference32 = _32$bS;
  exports.Notification16 = _16$bT;
  exports.Notification20 = _20$bT;
  exports.Notification24 = _24$bT;
  exports.Notification32 = _32$bT;
  exports.NotificationFilled16 = _16$bU;
  exports.NotificationFilled20 = _20$bU;
  exports.NotificationFilled24 = _24$bU;
  exports.NotificationFilled32 = _32$bU;
  exports.NotificationNew16 = _16$bV;
  exports.NotificationNew20 = _20$bV;
  exports.NotificationNew24 = _24$bV;
  exports.NotificationNew32 = _32$bV;
  exports.NotificationOff16 = _16$bW;
  exports.NotificationOff20 = _20$bW;
  exports.NotificationOff24 = _24$bW;
  exports.NotificationOff32 = _32$bW;
  exports.NotificationOffFilled16 = _16$bX;
  exports.NotificationOffFilled20 = _20$bX;
  exports.NotificationOffFilled24 = _24$bX;
  exports.NotificationOffFilled32 = _32$bX;
  exports.NumberSmall_016 = _16$c6;
  exports.NumberSmall_020 = _20$c6;
  exports.NumberSmall_024 = _24$c6;
  exports.NumberSmall_032 = _32$c6;
  exports.NumberSmall_116 = _16$c7;
  exports.NumberSmall_120 = _20$c7;
  exports.NumberSmall_124 = _24$c7;
  exports.NumberSmall_132 = _32$c7;
  exports.NumberSmall_216 = _16$c8;
  exports.NumberSmall_220 = _20$c8;
  exports.NumberSmall_224 = _24$c8;
  exports.NumberSmall_232 = _32$c8;
  exports.NumberSmall_316 = _16$c9;
  exports.NumberSmall_320 = _20$c9;
  exports.NumberSmall_324 = _24$c9;
  exports.NumberSmall_332 = _32$c9;
  exports.NumberSmall_416 = _16$ca;
  exports.NumberSmall_420 = _20$ca;
  exports.NumberSmall_424 = _24$ca;
  exports.NumberSmall_432 = _32$ca;
  exports.NumberSmall_516 = _16$cb;
  exports.NumberSmall_520 = _20$cb;
  exports.NumberSmall_524 = _24$cb;
  exports.NumberSmall_532 = _32$cb;
  exports.NumberSmall_616 = _16$cc;
  exports.NumberSmall_620 = _20$cc;
  exports.NumberSmall_624 = _24$cc;
  exports.NumberSmall_632 = _32$cc;
  exports.NumberSmall_716 = _16$cd;
  exports.NumberSmall_720 = _20$cd;
  exports.NumberSmall_724 = _24$cd;
  exports.NumberSmall_732 = _32$cd;
  exports.NumberSmall_816 = _16$ce;
  exports.NumberSmall_820 = _20$ce;
  exports.NumberSmall_824 = _24$ce;
  exports.NumberSmall_832 = _32$ce;
  exports.NumberSmall_916 = _16$cf;
  exports.NumberSmall_920 = _20$cf;
  exports.NumberSmall_924 = _24$cf;
  exports.NumberSmall_932 = _32$cf;
  exports.Number_016 = _16$bY;
  exports.Number_020 = _20$bY;
  exports.Number_024 = _24$bY;
  exports.Number_032 = _32$bY;
  exports.Number_116 = _16$bZ;
  exports.Number_120 = _20$bZ;
  exports.Number_124 = _24$bZ;
  exports.Number_132 = _32$bZ;
  exports.Number_216 = _16$b_;
  exports.Number_220 = _20$b_;
  exports.Number_224 = _24$b_;
  exports.Number_232 = _32$b_;
  exports.Number_316 = _16$b$;
  exports.Number_320 = _20$b$;
  exports.Number_324 = _24$b$;
  exports.Number_332 = _32$b$;
  exports.Number_416 = _16$c0;
  exports.Number_420 = _20$c0;
  exports.Number_424 = _24$c0;
  exports.Number_432 = _32$c0;
  exports.Number_516 = _16$c1;
  exports.Number_520 = _20$c1;
  exports.Number_524 = _24$c1;
  exports.Number_532 = _32$c1;
  exports.Number_616 = _16$c2;
  exports.Number_620 = _20$c2;
  exports.Number_624 = _24$c2;
  exports.Number_632 = _32$c2;
  exports.Number_716 = _16$c3;
  exports.Number_720 = _20$c3;
  exports.Number_724 = _24$c3;
  exports.Number_732 = _32$c3;
  exports.Number_816 = _16$c4;
  exports.Number_820 = _20$c4;
  exports.Number_824 = _24$c4;
  exports.Number_832 = _32$c4;
  exports.Number_916 = _16$c5;
  exports.Number_920 = _20$c5;
  exports.Number_924 = _24$c5;
  exports.Number_932 = _32$c5;
  exports.ObjectStorage16 = _16$cg;
  exports.ObjectStorage20 = _20$cg;
  exports.ObjectStorage24 = _24$cg;
  exports.ObjectStorage32 = _32$cg;
  exports.Omega16 = _16$ch;
  exports.Omega20 = _20$ch;
  exports.Omega24 = _24$ch;
  exports.Omega32 = _32$ch;
  exports.Opacity16 = _16$ci;
  exports.Opacity20 = _20$ci;
  exports.Opacity24 = _24$ci;
  exports.Opacity32 = _32$ci;
  exports.OpenPanelBottom16 = _16$cj;
  exports.OpenPanelBottom20 = _20$cj;
  exports.OpenPanelBottom24 = _24$cj;
  exports.OpenPanelBottom32 = _32$cj;
  exports.OpenPanelFilledBottom16 = _16$ck;
  exports.OpenPanelFilledBottom20 = _20$ck;
  exports.OpenPanelFilledBottom24 = _24$ck;
  exports.OpenPanelFilledBottom32 = _32$ck;
  exports.OpenPanelFilledLeft16 = _16$cl;
  exports.OpenPanelFilledLeft20 = _20$cl;
  exports.OpenPanelFilledLeft24 = _24$cl;
  exports.OpenPanelFilledLeft32 = _32$cl;
  exports.OpenPanelFilledRight16 = _16$cm;
  exports.OpenPanelFilledRight20 = _20$cm;
  exports.OpenPanelFilledRight24 = _24$cm;
  exports.OpenPanelFilledRight32 = _32$cm;
  exports.OpenPanelFilledTop16 = _16$cn;
  exports.OpenPanelFilledTop20 = _20$cn;
  exports.OpenPanelFilledTop24 = _24$cn;
  exports.OpenPanelFilledTop32 = _32$cn;
  exports.OpenPanelLeft16 = _16$co;
  exports.OpenPanelLeft20 = _20$co;
  exports.OpenPanelLeft24 = _24$co;
  exports.OpenPanelLeft32 = _32$co;
  exports.OpenPanelRight16 = _16$cp;
  exports.OpenPanelRight20 = _20$cp;
  exports.OpenPanelRight24 = _24$cp;
  exports.OpenPanelRight32 = _32$cp;
  exports.OpenPanelTop16 = _16$cq;
  exports.OpenPanelTop20 = _20$cq;
  exports.OpenPanelTop24 = _24$cq;
  exports.OpenPanelTop32 = _32$cq;
  exports.OperationsField16 = _16$cu;
  exports.OperationsField20 = _20$cu;
  exports.OperationsField24 = _24$cu;
  exports.OperationsField32 = _32$cu;
  exports.OperationsRecord16 = _16$cv;
  exports.OperationsRecord20 = _20$cv;
  exports.OperationsRecord24 = _24$cv;
  exports.OperationsRecord32 = _32$cv;
  exports.Ordinal16 = _16$cw;
  exports.Ordinal20 = _20$cw;
  exports.Ordinal24 = _24$cw;
  exports.Ordinal32 = _32$cw;
  exports.OverflowMenuHorizontal16 = _16$cx;
  exports.OverflowMenuHorizontal20 = _20$cx;
  exports.OverflowMenuHorizontal24 = _24$cx;
  exports.OverflowMenuHorizontal32 = _32$cx;
  exports.OverflowMenuVertical16 = _16$cy;
  exports.OverflowMenuVertical20 = _20$cy;
  exports.OverflowMenuVertical24 = _24$cy;
  exports.OverflowMenuVertical32 = _32$cy;
  exports.Package16 = _16$cz;
  exports.Package20 = _20$cz;
  exports.Package24 = _24$cz;
  exports.Package32 = _32$cz;
  exports.PageFirst16 = _16$cA;
  exports.PageFirst20 = _20$cA;
  exports.PageFirst24 = _24$cA;
  exports.PageFirst32 = _32$cA;
  exports.PageLast16 = _16$cB;
  exports.PageLast20 = _20$cB;
  exports.PageLast24 = _24$cB;
  exports.PageLast32 = _32$cB;
  exports.PaintBrush16 = _16$cD;
  exports.PaintBrush20 = _20$cD;
  exports.PaintBrush24 = _24$cD;
  exports.PaintBrush32 = _32$cD;
  exports.PaintBrushAlt16 = _16$cE;
  exports.PaintBrushAlt20 = _20$cE;
  exports.PaintBrushAlt24 = _24$cE;
  exports.PaintBrushAlt32 = _32$cE;
  exports.PanHorizontal16 = _16$cF;
  exports.PanHorizontal20 = _20$cF;
  exports.PanHorizontal24 = _24$cF;
  exports.PanHorizontal32 = _32$cF;
  exports.PanVertical16 = _16$cG;
  exports.PanVertical20 = _20$cG;
  exports.PanVertical24 = _24$cG;
  exports.PanVertical32 = _32$cG;
  exports.PanelExpansion16 = _16$cH;
  exports.PanelExpansion20 = _20$cH;
  exports.PanelExpansion24 = _24$cH;
  exports.PanelExpansion32 = _32$cH;
  exports.Paragraph16 = _16$cI;
  exports.Paragraph20 = _20$cI;
  exports.Paragraph24 = _24$cI;
  exports.Paragraph32 = _32$cI;
  exports.ParentChild16 = _16$cJ;
  exports.ParentChild20 = _20$cJ;
  exports.ParentChild24 = _24$cJ;
  exports.ParentChild32 = _32$cJ;
  exports.PartlyCloudy16 = _16$cK;
  exports.PartlyCloudy20 = _20$cK;
  exports.PartlyCloudy24 = _24$cK;
  exports.PartlyCloudy32 = _32$cK;
  exports.PartlyCloudyNight16 = _16$cL;
  exports.PartlyCloudyNight20 = _20$cL;
  exports.PartlyCloudyNight24 = _24$cL;
  exports.PartlyCloudyNight32 = _32$cL;
  exports.Partnership16 = _16$cM;
  exports.Partnership20 = _20$cM;
  exports.Partnership24 = _24$cM;
  exports.Partnership32 = _32$cM;
  exports.Password16 = _16$cN;
  exports.Password20 = _20$cN;
  exports.Password24 = _24$cN;
  exports.Password32 = _32$cN;
  exports.Paste16 = _16$cO;
  exports.Paste20 = _20$cO;
  exports.Paste24 = _24$cO;
  exports.Paste32 = _32$cO;
  exports.Pause16 = _16$cP;
  exports.Pause20 = _20$cP;
  exports.Pause24 = _24$cP;
  exports.Pause32 = _32$cP;
  exports.PauseFilled16 = _16$cQ;
  exports.PauseFilled20 = _20$cQ;
  exports.PauseFilled24 = _24$cQ;
  exports.PauseFilled32 = _32$cQ;
  exports.PauseOutline16 = _16$cR;
  exports.PauseOutline20 = _20$cR;
  exports.PauseOutline24 = _24$cR;
  exports.PauseOutline32 = _32$cR;
  exports.PauseOutlineFilled16 = _16$cS;
  exports.PauseOutlineFilled20 = _20$cS;
  exports.PauseOutlineFilled24 = _24$cS;
  exports.PauseOutlineFilled32 = _32$cS;
  exports.Pdf16 = _16$cT;
  exports.Pdf20 = _20$cT;
  exports.Pdf24 = _24$cT;
  exports.Pdf32 = _32$cT;
  exports.PdfReference16 = _16$cU;
  exports.PdfReference20 = _20$cU;
  exports.PdfReference24 = _24$cU;
  exports.PdfReference32 = _32$cU;
  exports.Pedestrian16 = _16$cV;
  exports.Pedestrian20 = _20$cV;
  exports.Pedestrian24 = _24$cV;
  exports.Pedestrian32 = _32$cV;
  exports.PedestrianChild16 = _16$cW;
  exports.PedestrianChild20 = _20$cW;
  exports.PedestrianChild24 = _24$cW;
  exports.PedestrianChild32 = _32$cW;
  exports.Pending16 = _16$cX;
  exports.Pending20 = _20$cX;
  exports.Pending24 = _24$cX;
  exports.Pending32 = _32$cX;
  exports.PendingFilled16 = _16$cY;
  exports.PendingFilled20 = _20$cY;
  exports.PendingFilled24 = _24$cY;
  exports.PendingFilled32 = _32$cY;
  exports.Percentage16 = _16$cZ;
  exports.Percentage20 = _20$cZ;
  exports.Percentage24 = _24$cZ;
  exports.Percentage32 = _32$cZ;
  exports.PercentageFilled16 = _16$c_;
  exports.PercentageFilled20 = _20$c_;
  exports.PercentageFilled24 = _24$c_;
  exports.PercentageFilled32 = _32$c_;
  exports.Person16 = _16$c$;
  exports.Person20 = _20$c$;
  exports.Person24 = _24$c$;
  exports.Person32 = _32$c$;
  exports.PersonFavorite16 = _16$d0;
  exports.PersonFavorite20 = _20$d0;
  exports.PersonFavorite24 = _24$d0;
  exports.PersonFavorite32 = _32$d0;
  exports.Phone16 = _16$d3;
  exports.Phone20 = _20$d3;
  exports.Phone24 = _24$d3;
  exports.Phone32 = _32$d3;
  exports.PhoneFilled16 = _16$d4;
  exports.PhoneFilled20 = _20$d4;
  exports.PhoneFilled24 = _24$d4;
  exports.PhoneFilled32 = _32$d4;
  exports.PhoneOff16 = _16$d5;
  exports.PhoneOff20 = _20$d5;
  exports.PhoneOff24 = _24$d5;
  exports.PhoneOff32 = _32$d5;
  exports.PhoneOffFilled16 = _16$d6;
  exports.PhoneOffFilled20 = _20$d6;
  exports.PhoneOffFilled24 = _24$d6;
  exports.PhoneOffFilled32 = _32$d6;
  exports.PhraseSentiment16 = _16$d7;
  exports.PhraseSentiment20 = _20$d7;
  exports.PhraseSentiment24 = _24$d7;
  exports.PhraseSentiment32 = _32$d7;
  exports.PicnicArea16 = _16$d8;
  exports.PicnicArea20 = _20$d8;
  exports.PicnicArea24 = _24$d8;
  exports.PicnicArea32 = _32$d8;
  exports.Pills16 = _16$d9;
  exports.Pills20 = _20$d9;
  exports.Pills24 = _24$d9;
  exports.Pills32 = _32$d9;
  exports.PillsAdd16 = _16$da;
  exports.PillsAdd20 = _20$da;
  exports.PillsAdd24 = _24$da;
  exports.PillsAdd32 = _32$da;
  exports.PillsSubtract16 = _16$db;
  exports.PillsSubtract20 = _20$db;
  exports.PillsSubtract24 = _24$db;
  exports.PillsSubtract32 = _32$db;
  exports.Pin16 = _16$dc;
  exports.Pin20 = _20$dc;
  exports.Pin24 = _24$dc;
  exports.Pin32 = _32$dc;
  exports.PinFilled16 = _16$dd;
  exports.PinFilled20 = _20$dd;
  exports.PinFilled24 = _24$dd;
  exports.PinFilled32 = _32$dd;
  exports.Plane16 = _16$de;
  exports.Plane20 = _20$de;
  exports.Plane24 = _24$de;
  exports.Plane32 = _32$de;
  exports.Play16 = _16$df;
  exports.Play20 = _20$df;
  exports.Play24 = _24$df;
  exports.Play32 = _32$df;
  exports.PlayFilled16 = _16$dg;
  exports.PlayFilled20 = _20$dg;
  exports.PlayFilled24 = _24$dg;
  exports.PlayFilled32 = _32$dg;
  exports.PlayFilledAlt16 = _16$dh;
  exports.PlayFilledAlt20 = _20$dh;
  exports.PlayFilledAlt24 = _24$dh;
  exports.PlayFilledAlt32 = _32$dh;
  exports.PlayOutline16 = _16$di;
  exports.PlayOutline20 = _20$di;
  exports.PlayOutline24 = _24$di;
  exports.PlayOutline32 = _32$di;
  exports.PlayOutlineFilled16 = _16$dj;
  exports.PlayOutlineFilled20 = _20$dj;
  exports.PlayOutlineFilled24 = _24$dj;
  exports.PlayOutlineFilled32 = _32$dj;
  exports.Playlist16 = _16$dk;
  exports.Playlist20 = _20$dk;
  exports.Playlist24 = _24$dk;
  exports.Playlist32 = _32$dk;
  exports.Plug16 = _16$dl;
  exports.Plug20 = _20$dl;
  exports.Plug24 = _24$dl;
  exports.Plug32 = _32$dl;
  exports.PlugFilled16 = _16$dm;
  exports.PlugFilled20 = _20$dm;
  exports.PlugFilled24 = _24$dm;
  exports.PlugFilled32 = _32$dm;
  exports.Png16 = _16$dn;
  exports.Png20 = _20$dn;
  exports.Png24 = _24$dn;
  exports.Png32 = _32$dn;
  exports.Police16 = _16$dp;
  exports.Police20 = _20$dp;
  exports.Police24 = _24$dp;
  exports.Police32 = _32$dp;
  exports.Policy16 = _16$dq;
  exports.Policy20 = _20$dq;
  exports.Policy24 = _24$dq;
  exports.Policy32 = _32$dq;
  exports.Popup16 = _16$dr;
  exports.Popup20 = _20$dr;
  exports.Popup24 = _24$dr;
  exports.Popup32 = _32$dr;
  exports.Portfolio16 = _16$ds;
  exports.Portfolio20 = _20$ds;
  exports.Portfolio24 = _24$ds;
  exports.Portfolio32 = _32$ds;
  exports.Power16 = _16$dt;
  exports.Power20 = _20$dt;
  exports.Power24 = _24$dt;
  exports.Power32 = _32$dt;
  exports.Ppt16 = _16$du;
  exports.Ppt20 = _20$du;
  exports.Ppt24 = _24$du;
  exports.Ppt32 = _32$du;
  exports.PresentationFile16 = _16$dv;
  exports.PresentationFile20 = _20$dv;
  exports.PresentationFile24 = _24$dv;
  exports.PresentationFile32 = _32$dv;
  exports.Pressure16 = _16$dw;
  exports.Pressure20 = _20$dw;
  exports.Pressure24 = _24$dw;
  exports.Pressure32 = _32$dw;
  exports.PressureFilled16 = _16$dx;
  exports.PressureFilled20 = _20$dx;
  exports.PressureFilled24 = _24$dx;
  exports.PressureFilled32 = _32$dx;
  exports.PreviousFilled16 = _16$dy;
  exports.PreviousFilled20 = _20$dy;
  exports.PreviousFilled24 = _24$dy;
  exports.PreviousFilled32 = _32$dy;
  exports.PreviousOutline16 = _16$dz;
  exports.PreviousOutline20 = _20$dz;
  exports.PreviousOutline24 = _24$dz;
  exports.PreviousOutline32 = _32$dz;
  exports.Printer16 = _16$dA;
  exports.Printer20 = _20$dA;
  exports.Printer24 = _24$dA;
  exports.Printer32 = _32$dA;
  exports.Product16 = _16$dB;
  exports.Product20 = _20$dB;
  exports.Product24 = _24$dB;
  exports.Product32 = _32$dB;
  exports.Purchase16 = _16$dC;
  exports.Purchase20 = _20$dC;
  exports.Purchase24 = _24$dC;
  exports.Purchase32 = _32$dC;
  exports.QBarrier16 = _16$1k;
  exports.QBarrier20 = _20$1k;
  exports.QBarrier24 = _24$1k;
  exports.QBarrier32 = _32$1k;
  exports.QBlochSphere16 = _16$1v;
  exports.QBlochSphere20 = _20$1v;
  exports.QBlochSphere24 = _24$1v;
  exports.QBlochSphere32 = _32$1v;
  exports.QCU116 = _16$4B;
  exports.QCU120 = _20$4B;
  exports.QCU124 = _24$4B;
  exports.QCU132 = _32$4B;
  exports.QCU316 = _16$4C;
  exports.QCU320 = _20$4C;
  exports.QCU324 = _24$4C;
  exports.QCU332 = _32$4C;
  exports.QCY16 = _16$4I;
  exports.QCY20 = _20$4I;
  exports.QCY24 = _24$4I;
  exports.QCY32 = _32$4I;
  exports.QCZ16 = _16$4K;
  exports.QCZ20 = _20$4K;
  exports.QCZ24 = _24$4K;
  exports.QCZ32 = _32$4K;
  exports.QCcX16 = _16$2h;
  exports.QCcX20 = _20$2h;
  exports.QCcX24 = _24$2h;
  exports.QCcX32 = _32$2h;
  exports.QCircuitComposer16 = _16$3L;
  exports.QCircuitComposer20 = _20$3L;
  exports.QCircuitComposer24 = _24$3L;
  exports.QCircuitComposer32 = _32$3L;
  exports.QComposerEdit16 = _16$4h;
  exports.QComposerEdit20 = _20$4h;
  exports.QComposerEdit24 = _24$4h;
  exports.QComposerEdit32 = _32$4h;
  exports.QH16 = _16$8c;
  exports.QH20 = _20$8c;
  exports.QH24 = _24$8c;
  exports.QH32 = _32$8c;
  exports.QHintonPlot16 = _16$8y;
  exports.QHintonPlot20 = _20$8y;
  exports.QHintonPlot24 = _24$8y;
  exports.QHintonPlot32 = _32$8y;
  exports.QID16 = _16$8Q;
  exports.QID20 = _20$8Q;
  exports.QID24 = _24$8Q;
  exports.QID32 = _32$8Q;
  exports.QMatrix16 = _16$aT;
  exports.QMatrix20 = _20$aT;
  exports.QMatrix24 = _24$aT;
  exports.QMatrix32 = _32$aT;
  exports.QOperation16 = _16$cr;
  exports.QOperation20 = _20$cr;
  exports.QOperation24 = _24$cr;
  exports.QOperation32 = _32$cr;
  exports.QOperationGauge16 = _16$cs;
  exports.QOperationGauge20 = _20$cs;
  exports.QOperationGauge24 = _24$cs;
  exports.QOperationGauge32 = _32$cs;
  exports.QOperationIf16 = _16$ct;
  exports.QOperationIf20 = _20$ct;
  exports.QOperationIf24 = _24$ct;
  exports.QOperationIf32 = _32$ct;
  exports.QS16 = _16$eI;
  exports.QS20 = _20$eI;
  exports.QS24 = _24$eI;
  exports.QS32 = _32$eI;
  exports.QSAlt16 = _16$eJ;
  exports.QSAlt20 = _20$eJ;
  exports.QSAlt24 = _24$eJ;
  exports.QSAlt32 = _32$eJ;
  exports.QT16 = _16$gy;
  exports.QT20 = _20$gy;
  exports.QT24 = _24$gy;
  exports.QT32 = _32$gy;
  exports.QTAlt16 = _16$gz;
  exports.QTAlt20 = _20$gz;
  exports.QTAlt24 = _24$gz;
  exports.QTAlt32 = _32$gz;
  exports.QU116 = _16$i2;
  exports.QU120 = _20$i2;
  exports.QU124 = _24$i2;
  exports.QU132 = _32$i2;
  exports.QU216 = _16$i3;
  exports.QU220 = _20$i3;
  exports.QU224 = _24$i3;
  exports.QU232 = _32$i3;
  exports.QU316 = _16$i4;
  exports.QU320 = _20$i4;
  exports.QU324 = _24$i4;
  exports.QU332 = _32$i4;
  exports.QX16 = _16$jE;
  exports.QX20 = _20$jE;
  exports.QX24 = _24$jE;
  exports.QX32 = _32$jE;
  exports.QY16 = _16$jI;
  exports.QY20 = _20$jI;
  exports.QY24 = _24$jI;
  exports.QY32 = _32$jI;
  exports.QZ16 = _16$jK;
  exports.QZ20 = _20$jK;
  exports.QZ24 = _24$jK;
  exports.QZ32 = _32$jK;
  exports.QqPlot16 = _16$dD;
  exports.QqPlot20 = _20$dD;
  exports.QqPlot24 = _24$dD;
  exports.QqPlot32 = _32$dD;
  exports.QrCode16 = _16$dE;
  exports.QrCode20 = _20$dE;
  exports.QrCode24 = _24$dE;
  exports.QrCode32 = _32$dE;
  exports.QuadrantPlot16 = _16$dF;
  exports.QuadrantPlot20 = _20$dF;
  exports.QuadrantPlot24 = _24$dF;
  exports.QuadrantPlot32 = _32$dF;
  exports.QueryQueue16 = _16$dG;
  exports.QueryQueue20 = _20$dG;
  exports.QueryQueue24 = _24$dG;
  exports.QueryQueue32 = _32$dG;
  exports.Queued16 = _16$dH;
  exports.Queued20 = _20$dH;
  exports.Queued24 = _24$dH;
  exports.Queued32 = _32$dH;
  exports.Quotes16 = _16$dI;
  exports.Quotes20 = _20$dI;
  exports.Quotes24 = _24$dI;
  exports.Quotes32 = _32$dI;
  exports.Radio16 = _16$dJ;
  exports.Radio20 = _20$dJ;
  exports.Radio24 = _24$dJ;
  exports.Radio32 = _32$dJ;
  exports.RadioButton16 = _16$dK;
  exports.RadioButton20 = _20$dK;
  exports.RadioButton24 = _24$dK;
  exports.RadioButton32 = _32$dK;
  exports.RadioButtonChecked16 = _16$dL;
  exports.RadioButtonChecked20 = _20$dL;
  exports.RadioButtonChecked24 = _24$dL;
  exports.RadioButtonChecked32 = _32$dL;
  exports.Rain16 = _16$dM;
  exports.Rain20 = _20$dM;
  exports.Rain24 = _24$dM;
  exports.Rain32 = _32$dM;
  exports.RainDrizzle16 = _16$dN;
  exports.RainDrizzle20 = _20$dN;
  exports.RainDrizzle24 = _24$dN;
  exports.RainDrizzle32 = _32$dN;
  exports.RainDrop16 = _16$dR;
  exports.RainDrop20 = _20$dR;
  exports.RainDrop24 = _24$dR;
  exports.RainDrop32 = _32$dR;
  exports.RainHeavy16 = _16$dO;
  exports.RainHeavy20 = _20$dO;
  exports.RainHeavy24 = _24$dO;
  exports.RainHeavy32 = _32$dO;
  exports.RainScattered16 = _16$dP;
  exports.RainScattered20 = _20$dP;
  exports.RainScattered24 = _24$dP;
  exports.RainScattered32 = _32$dP;
  exports.RainScatteredNight16 = _16$dQ;
  exports.RainScatteredNight20 = _20$dQ;
  exports.RainScatteredNight24 = _24$dQ;
  exports.RainScatteredNight32 = _32$dQ;
  exports.Raw16 = _16$dS;
  exports.Raw20 = _20$dS;
  exports.Raw24 = _24$dS;
  exports.Raw32 = _32$dS;
  exports.Receipt16 = _16$dT;
  exports.Receipt20 = _20$dT;
  exports.Receipt24 = _24$dT;
  exports.Receipt32 = _32$dT;
  exports.RecentlyViewed16 = _16$dU;
  exports.RecentlyViewed20 = _20$dU;
  exports.RecentlyViewed24 = _24$dU;
  exports.RecentlyViewed32 = _32$dU;
  exports.Recommend16 = _16$dV;
  exports.Recommend20 = _20$dV;
  exports.Recommend24 = _24$dV;
  exports.Recommend32 = _32$dV;
  exports.Recording16 = _16$dW;
  exports.Recording20 = _20$dW;
  exports.Recording24 = _24$dW;
  exports.Recording32 = _32$dW;
  exports.RecordingFilled16 = _16$dX;
  exports.RecordingFilled20 = _20$dX;
  exports.RecordingFilled24 = _24$dX;
  exports.RecordingFilled32 = _32$dX;
  exports.RecordingFilledAlt16 = _16$dY;
  exports.RecordingFilledAlt20 = _20$dY;
  exports.RecordingFilledAlt24 = _24$dY;
  exports.RecordingFilledAlt32 = _32$dY;
  exports.Redo16 = _16$dZ;
  exports.Redo20 = _20$dZ;
  exports.Redo24 = _24$dZ;
  exports.Redo32 = _32$dZ;
  exports.ReflectHorizontal16 = _16$d_;
  exports.ReflectHorizontal20 = _20$d_;
  exports.ReflectHorizontal24 = _24$d_;
  exports.ReflectHorizontal32 = _32$d_;
  exports.ReflectVertical16 = _16$d$;
  exports.ReflectVertical20 = _20$d$;
  exports.ReflectVertical24 = _24$d$;
  exports.ReflectVertical32 = _32$d$;
  exports.Reminder16 = _16$e3;
  exports.Reminder20 = _20$e3;
  exports.Reminder24 = _24$e3;
  exports.Reminder32 = _32$e3;
  exports.ReminderMedical16 = _16$e4;
  exports.ReminderMedical20 = _20$e4;
  exports.ReminderMedical24 = _24$e4;
  exports.ReminderMedical32 = _32$e4;
  exports.Renew16 = _16$e5;
  exports.Renew20 = _20$e5;
  exports.Renew24 = _24$e5;
  exports.Renew32 = _32$e5;
  exports.Repeat16 = _16$e6;
  exports.Repeat20 = _20$e6;
  exports.Repeat24 = _24$e6;
  exports.Repeat32 = _32$e6;
  exports.RepeatOne16 = _16$e7;
  exports.RepeatOne20 = _20$e7;
  exports.RepeatOne24 = _24$e7;
  exports.RepeatOne32 = _32$e7;
  exports.Reply16 = _16$e8;
  exports.Reply20 = _20$e8;
  exports.Reply24 = _24$e8;
  exports.Reply32 = _32$e8;
  exports.Report16 = _16$e9;
  exports.Report20 = _20$e9;
  exports.Report24 = _24$e9;
  exports.Report32 = _32$e9;
  exports.ReportData16 = _16$ea;
  exports.ReportData20 = _20$ea;
  exports.ReportData24 = _24$ea;
  exports.ReportData32 = _32$ea;
  exports.RequestQuote16 = _16$eb;
  exports.RequestQuote20 = _20$eb;
  exports.RequestQuote24 = _24$eb;
  exports.RequestQuote32 = _32$eb;
  exports.ResearchBlochSphere16 = _16$ec;
  exports.ResearchBlochSphere20 = _20$ec;
  exports.ResearchBlochSphere24 = _24$ec;
  exports.ResearchBlochSphere32 = _32$ec;
  exports.ResearchHintonPlot16 = _16$ed;
  exports.ResearchHintonPlot20 = _20$ed;
  exports.ResearchHintonPlot24 = _24$ed;
  exports.ResearchHintonPlot32 = _32$ed;
  exports.ResearchMatrix16 = _16$ee;
  exports.ResearchMatrix20 = _20$ee;
  exports.ResearchMatrix24 = _24$ee;
  exports.ResearchMatrix32 = _32$ee;
  exports.Reset16 = _16$ef;
  exports.Reset20 = _20$ef;
  exports.Reset24 = _24$ef;
  exports.Reset32 = _32$ef;
  exports.ResetAlt16 = _16$eg;
  exports.ResetAlt20 = _20$eg;
  exports.ResetAlt24 = _24$eg;
  exports.ResetAlt32 = _32$eg;
  exports.Restart16 = _16$eh;
  exports.Restart20 = _20$eh;
  exports.Restart24 = _24$eh;
  exports.Restart32 = _32$eh;
  exports.Restaurant16 = _16$ei;
  exports.Restaurant20 = _20$ei;
  exports.Restaurant24 = _24$ei;
  exports.Restaurant32 = _32$ei;
  exports.RestaurantFine16 = _16$ej;
  exports.RestaurantFine20 = _20$ej;
  exports.RestaurantFine24 = _24$ej;
  exports.RestaurantFine32 = _32$ej;
  exports.Rewind_1016 = _16$ek;
  exports.Rewind_1020 = _20$ek;
  exports.Rewind_1024 = _24$ek;
  exports.Rewind_1032 = _32$ek;
  exports.Rewind_3016 = _16$el;
  exports.Rewind_3020 = _20$el;
  exports.Rewind_3024 = _24$el;
  exports.Rewind_3032 = _32$el;
  exports.Rewind_516 = _16$em;
  exports.Rewind_520 = _20$em;
  exports.Rewind_524 = _24$em;
  exports.Rewind_532 = _32$em;
  exports.Roadmap16 = _16$en;
  exports.Roadmap20 = _20$en;
  exports.Roadmap24 = _24$en;
  exports.Roadmap32 = _32$en;
  exports.Rocket16 = _16$eo;
  exports.Rocket20 = _20$eo;
  exports.Rocket24 = _24$eo;
  exports.Rocket32 = _32$eo;
  exports.Rotate16 = _16$ep;
  exports.Rotate20 = _20$ep;
  exports.Rotate24 = _24$ep;
  exports.Rotate32 = _32$ep;
  exports.RotateClockwise16 = _16$es;
  exports.RotateClockwise20 = _20$es;
  exports.RotateClockwise24 = _24$es;
  exports.RotateClockwise32 = _32$es;
  exports.RotateClockwiseAlt16 = _16$et;
  exports.RotateClockwiseAlt20 = _20$et;
  exports.RotateClockwiseAlt24 = _24$et;
  exports.RotateClockwiseAlt32 = _32$et;
  exports.RotateClockwiseAltFilled16 = _16$eu;
  exports.RotateClockwiseAltFilled20 = _20$eu;
  exports.RotateClockwiseAltFilled24 = _24$eu;
  exports.RotateClockwiseAltFilled32 = _32$eu;
  exports.RotateClockwiseFilled16 = _16$ev;
  exports.RotateClockwiseFilled20 = _20$ev;
  exports.RotateClockwiseFilled24 = _24$ev;
  exports.RotateClockwiseFilled32 = _32$ev;
  exports.RotateCounterclockwise16 = _16$ew;
  exports.RotateCounterclockwise20 = _20$ew;
  exports.RotateCounterclockwise24 = _24$ew;
  exports.RotateCounterclockwise32 = _32$ew;
  exports.RotateCounterclockwiseAlt16 = _16$ex;
  exports.RotateCounterclockwiseAlt20 = _20$ex;
  exports.RotateCounterclockwiseAlt24 = _24$ex;
  exports.RotateCounterclockwiseAlt32 = _32$ex;
  exports.RotateCounterclockwiseAltFilled16 = _16$ey;
  exports.RotateCounterclockwiseAltFilled20 = _20$ey;
  exports.RotateCounterclockwiseAltFilled24 = _24$ey;
  exports.RotateCounterclockwiseAltFilled32 = _32$ey;
  exports.RotateCounterclockwiseFilled16 = _16$ez;
  exports.RotateCounterclockwiseFilled20 = _20$ez;
  exports.RotateCounterclockwiseFilled24 = _24$ez;
  exports.RotateCounterclockwiseFilled32 = _32$ez;
  exports.Row16 = _16$eA;
  exports.Row20 = _20$eA;
  exports.Row24 = _24$eA;
  exports.Row32 = _32$eA;
  exports.RowCollapse16 = _16$eB;
  exports.RowCollapse20 = _20$eB;
  exports.RowCollapse24 = _24$eB;
  exports.RowCollapse32 = _32$eB;
  exports.RowExpand16 = _16$eC;
  exports.RowExpand20 = _20$eC;
  exports.RowExpand24 = _24$eC;
  exports.RowExpand32 = _32$eC;
  exports.Rss16 = _16$eD;
  exports.Rss20 = _20$eD;
  exports.Rss24 = _24$eD;
  exports.Rss32 = _32$eD;
  exports.Rule16 = _16$eE;
  exports.Rule20 = _20$eE;
  exports.Rule24 = _24$eE;
  exports.Rule32 = _32$eE;
  exports.Ruler16 = _16$eF;
  exports.Ruler20 = _20$eF;
  exports.Ruler24 = _24$eF;
  exports.Ruler32 = _32$eF;
  exports.RulerAlt16 = _16$eG;
  exports.RulerAlt20 = _20$eG;
  exports.RulerAlt24 = _24$eG;
  exports.RulerAlt32 = _32$eG;
  exports.Run16 = _16$eH;
  exports.Run20 = _20$eH;
  exports.Run24 = _24$eH;
  exports.Run32 = _32$eH;
  exports.SankeyDiagram16 = _16$eK;
  exports.SankeyDiagram20 = _20$eK;
  exports.SankeyDiagram24 = _24$eK;
  exports.SankeyDiagram32 = _32$eK;
  exports.Save16 = _16$eL;
  exports.Save20 = _20$eL;
  exports.Save24 = _24$eL;
  exports.Save32 = _32$eL;
  exports.SaveModel16 = _16$eO;
  exports.SaveModel20 = _20$eO;
  exports.SaveModel24 = _24$eO;
  exports.SaveModel32 = _32$eO;
  exports.Scale16 = _16$eQ;
  exports.Scale20 = _20$eQ;
  exports.Scale24 = _24$eQ;
  exports.Scale32 = _32$eQ;
  exports.Scalpel16 = _16$eR;
  exports.Scalpel20 = _20$eR;
  exports.Scalpel24 = _24$eR;
  exports.Scalpel32 = _32$eR;
  exports.Scan16 = _16$eV;
  exports.Scan20 = _20$eV;
  exports.Scan24 = _24$eV;
  exports.Scan32 = _32$eV;
  exports.ScatterMatrix16 = _16$eW;
  exports.ScatterMatrix20 = _20$eW;
  exports.ScatterMatrix24 = _24$eW;
  exports.ScatterMatrix32 = _32$eW;
  exports.Schematics16 = _16$eX;
  exports.Schematics20 = _20$eX;
  exports.Schematics24 = _24$eX;
  exports.Schematics32 = _32$eX;
  exports.Scooter16 = _16$eY;
  exports.Scooter20 = _20$eY;
  exports.Scooter24 = _24$eY;
  exports.Scooter32 = _32$eY;
  exports.ScooterFront16 = _16$eZ;
  exports.ScooterFront20 = _20$eZ;
  exports.ScooterFront24 = _24$eZ;
  exports.ScooterFront32 = _32$eZ;
  exports.Screen16 = _16$e_;
  exports.Screen20 = _20$e_;
  exports.Screen24 = _24$e_;
  exports.Screen32 = _32$e_;
  exports.ScreenOff16 = _16$e$;
  exports.ScreenOff20 = _20$e$;
  exports.ScreenOff24 = _24$e$;
  exports.ScreenOff32 = _32$e$;
  exports.Script16 = _16$f0;
  exports.Script20 = _20$f0;
  exports.Script24 = _24$f0;
  exports.Script32 = _32$f0;
  exports.ScriptReference16 = _16$f1;
  exports.ScriptReference20 = _20$f1;
  exports.ScriptReference24 = _24$f1;
  exports.ScriptReference32 = _32$f1;
  exports.Sdk16 = _16$f2;
  exports.Sdk20 = _20$f2;
  exports.Sdk24 = _24$f2;
  exports.Sdk32 = _32$f2;
  exports.Search16 = _16$f3;
  exports.Search20 = _20$f3;
  exports.Search24 = _24$f3;
  exports.Search32 = _32$f3;
  exports.Security16 = _16$f4;
  exports.Security20 = _20$f4;
  exports.Security24 = _24$f4;
  exports.Security32 = _32$f4;
  exports.Select_0116 = _16$f5;
  exports.Select_0120 = _20$f5;
  exports.Select_0124 = _24$f5;
  exports.Select_0132 = _32$f5;
  exports.Select_0216 = _16$f6;
  exports.Select_0220 = _20$f6;
  exports.Select_0224 = _24$f6;
  exports.Select_0232 = _32$f6;
  exports.Send16 = _16$f7;
  exports.Send20 = _20$f7;
  exports.Send24 = _24$f7;
  exports.Send32 = _32$f7;
  exports.SendAlt16 = _16$f8;
  exports.SendAlt20 = _20$f8;
  exports.SendAlt24 = _24$f8;
  exports.SendAlt32 = _32$f8;
  exports.SendAltFilled16 = _16$f9;
  exports.SendAltFilled20 = _20$f9;
  exports.SendAltFilled24 = _24$f9;
  exports.SendAltFilled32 = _32$f9;
  exports.SendFilled16 = _16$fa;
  exports.SendFilled20 = _20$fa;
  exports.SendFilled24 = _24$fa;
  exports.SendFilled32 = _32$fa;
  exports.ServiceDesk16 = _16$fb;
  exports.ServiceDesk20 = _20$fb;
  exports.ServiceDesk24 = _24$fb;
  exports.ServiceDesk32 = _32$fb;
  exports.Settings16 = _16$fc;
  exports.Settings20 = _20$fc;
  exports.Settings24 = _24$fc;
  exports.Settings32 = _32$fc;
  exports.SettingsAdjust16 = _16$fd;
  exports.SettingsAdjust20 = _20$fd;
  exports.SettingsAdjust24 = _24$fd;
  exports.SettingsAdjust32 = _32$fd;
  exports.Share16 = _16$fe;
  exports.Share20 = _20$fe;
  exports.Share24 = _24$fe;
  exports.Share32 = _32$fe;
  exports.ShareKnowledge16 = _16$ff;
  exports.ShareKnowledge20 = _20$ff;
  exports.ShareKnowledge24 = _24$ff;
  exports.ShareKnowledge32 = _32$ff;
  exports.ShoppingBag16 = _16$fg;
  exports.ShoppingBag20 = _20$fg;
  exports.ShoppingBag24 = _24$fg;
  exports.ShoppingBag32 = _32$fg;
  exports.ShoppingCart16 = _16$fh;
  exports.ShoppingCart20 = _20$fh;
  exports.ShoppingCart24 = _24$fh;
  exports.ShoppingCart32 = _32$fh;
  exports.ShoppingCatalog16 = _16$fi;
  exports.ShoppingCatalog20 = _20$fi;
  exports.ShoppingCatalog24 = _24$fi;
  exports.ShoppingCatalog32 = _32$fi;
  exports.ShrinkScreen16 = _16$fj;
  exports.ShrinkScreen20 = _20$fj;
  exports.ShrinkScreen24 = _24$fj;
  exports.ShrinkScreen32 = _32$fj;
  exports.ShrinkScreenFilled16 = _16$fk;
  exports.ShrinkScreenFilled20 = _20$fk;
  exports.ShrinkScreenFilled24 = _24$fk;
  exports.ShrinkScreenFilled32 = _32$fk;
  exports.Shuffle16 = _16$fl;
  exports.Shuffle20 = _20$fl;
  exports.Shuffle24 = _24$fl;
  exports.Shuffle32 = _32$fl;
  exports.Shuttle16 = _16$fm;
  exports.Shuttle20 = _20$fm;
  exports.Shuttle24 = _24$fm;
  exports.Shuttle32 = _32$fm;
  exports.Sigma16 = _16$fn;
  exports.Sigma20 = _20$fn;
  exports.Sigma24 = _24$fn;
  exports.Sigma32 = _32$fn;
  exports.SignalStrength16 = _16$fo;
  exports.SignalStrength20 = _20$fo;
  exports.SignalStrength24 = _24$fo;
  exports.SignalStrength32 = _32$fo;
  exports.SkillLevel16 = _16$fp;
  exports.SkillLevel20 = _20$fp;
  exports.SkillLevel24 = _24$fp;
  exports.SkillLevel32 = _32$fp;
  exports.SkillLevelAdvanced16 = _16$fq;
  exports.SkillLevelAdvanced20 = _20$fq;
  exports.SkillLevelAdvanced24 = _24$fq;
  exports.SkillLevelAdvanced32 = _32$fq;
  exports.SkillLevelBasic16 = _16$fr;
  exports.SkillLevelBasic20 = _20$fr;
  exports.SkillLevelBasic24 = _24$fr;
  exports.SkillLevelBasic32 = _32$fr;
  exports.SkillLevelIntermediate16 = _16$fs;
  exports.SkillLevelIntermediate20 = _20$fs;
  exports.SkillLevelIntermediate24 = _24$fs;
  exports.SkillLevelIntermediate32 = _32$fs;
  exports.SkipBack16 = _16$ft;
  exports.SkipBack20 = _20$ft;
  exports.SkipBack24 = _24$ft;
  exports.SkipBack32 = _32$ft;
  exports.SkipBackFilled16 = _16$fu;
  exports.SkipBackFilled20 = _20$fu;
  exports.SkipBackFilled24 = _24$fu;
  exports.SkipBackFilled32 = _32$fu;
  exports.SkipBackOutline16 = _16$fv;
  exports.SkipBackOutline20 = _20$fv;
  exports.SkipBackOutline24 = _24$fv;
  exports.SkipBackOutline32 = _32$fv;
  exports.SkipBackOutlineFilled16 = _16$fw;
  exports.SkipBackOutlineFilled20 = _20$fw;
  exports.SkipBackOutlineFilled24 = _24$fw;
  exports.SkipBackOutlineFilled32 = _32$fw;
  exports.SkipBackOutlineSolid16 = _16$fx;
  exports.SkipBackOutlineSolid20 = _20$fx;
  exports.SkipBackOutlineSolid24 = _24$fx;
  exports.SkipBackOutlineSolid32 = _32$fx;
  exports.SkipBackSolidFilled16 = _16$fy;
  exports.SkipBackSolidFilled20 = _20$fy;
  exports.SkipBackSolidFilled24 = _24$fy;
  exports.SkipBackSolidFilled32 = _32$fy;
  exports.SkipForward16 = _16$fz;
  exports.SkipForward20 = _20$fz;
  exports.SkipForward24 = _24$fz;
  exports.SkipForward32 = _32$fz;
  exports.SkipForwardFilled16 = _16$fA;
  exports.SkipForwardFilled20 = _20$fA;
  exports.SkipForwardFilled24 = _24$fA;
  exports.SkipForwardFilled32 = _32$fA;
  exports.SkipForwardOutline16 = _16$fB;
  exports.SkipForwardOutline20 = _20$fB;
  exports.SkipForwardOutline24 = _24$fB;
  exports.SkipForwardOutline32 = _32$fB;
  exports.SkipForwardOutlineFilled16 = _16$fC;
  exports.SkipForwardOutlineFilled20 = _20$fC;
  exports.SkipForwardOutlineFilled24 = _24$fC;
  exports.SkipForwardOutlineFilled32 = _32$fC;
  exports.SkipForwardOutlineSolid16 = _16$fD;
  exports.SkipForwardOutlineSolid20 = _20$fD;
  exports.SkipForwardOutlineSolid24 = _24$fD;
  exports.SkipForwardOutlineSolid32 = _32$fD;
  exports.SkipForwardSolidFilled16 = _16$fE;
  exports.SkipForwardSolidFilled20 = _20$fE;
  exports.SkipForwardSolidFilled24 = _24$fE;
  exports.SkipForwardSolidFilled32 = _32$fE;
  exports.Sleet16 = _16$fF;
  exports.Sleet20 = _20$fF;
  exports.Sleet24 = _24$fF;
  exports.Sleet32 = _32$fF;
  exports.Smell16 = _16$fG;
  exports.Smell20 = _20$fG;
  exports.Smell24 = _24$fG;
  exports.Smell32 = _32$fG;
  exports.Smoke16 = _16$fH;
  exports.Smoke20 = _20$fH;
  exports.Smoke24 = _24$fH;
  exports.Smoke32 = _32$fH;
  exports.Snooze16 = _16$fK;
  exports.Snooze20 = _20$fK;
  exports.Snooze24 = _24$fK;
  exports.Snooze32 = _32$fK;
  exports.Snow16 = _16$fL;
  exports.Snow20 = _20$fL;
  exports.Snow24 = _24$fL;
  exports.Snow32 = _32$fL;
  exports.SnowBlizzard16 = _16$fM;
  exports.SnowBlizzard20 = _20$fM;
  exports.SnowBlizzard24 = _24$fM;
  exports.SnowBlizzard32 = _32$fM;
  exports.SnowHeavy16 = _16$fN;
  exports.SnowHeavy20 = _20$fN;
  exports.SnowHeavy24 = _24$fN;
  exports.SnowHeavy32 = _32$fN;
  exports.SnowScattered16 = _16$fO;
  exports.SnowScattered20 = _20$fO;
  exports.SnowScattered24 = _24$fO;
  exports.SnowScattered32 = _32$fO;
  exports.SnowScatteredNight16 = _16$fP;
  exports.SnowScatteredNight20 = _20$fP;
  exports.SnowScatteredNight24 = _24$fP;
  exports.SnowScatteredNight32 = _32$fP;
  exports.Snowflake16 = _16$fQ;
  exports.Snowflake20 = _20$fQ;
  exports.Snowflake24 = _24$fQ;
  exports.Snowflake32 = _32$fQ;
  exports.Soccer16 = _16$fR;
  exports.Soccer20 = _20$fR;
  exports.Soccer24 = _24$fR;
  exports.Soccer32 = _32$fR;
  exports.SpellCheck16 = _16$fS;
  exports.SpellCheck20 = _20$fS;
  exports.SpellCheck24 = _24$fS;
  exports.SpellCheck32 = _32$fS;
  exports.Split16 = _16$fU;
  exports.Split20 = _20$fU;
  exports.Split24 = _24$fU;
  exports.Split32 = _32$fU;
  exports.SplitScreen16 = _16$fW;
  exports.SplitScreen20 = _20$fW;
  exports.SplitScreen24 = _24$fW;
  exports.SplitScreen32 = _32$fW;
  exports.SprayPaint16 = _16$fX;
  exports.SprayPaint20 = _20$fX;
  exports.SprayPaint24 = _24$fX;
  exports.SprayPaint32 = _32$fX;
  exports.Sprout16 = _16$fY;
  exports.Sprout20 = _20$fY;
  exports.Sprout24 = _24$fY;
  exports.Sprout32 = _32$fY;
  exports.Sql16 = _16$fZ;
  exports.Sql20 = _20$fZ;
  exports.Sql24 = _24$fZ;
  exports.Sql32 = _32$fZ;
  exports.StackLimitation16 = _16$f_;
  exports.StackLimitation20 = _20$f_;
  exports.StackLimitation24 = _24$f_;
  exports.StackLimitation32 = _32$f_;
  exports.Stamp16 = _16$g2;
  exports.Stamp20 = _20$g2;
  exports.Stamp24 = _24$g2;
  exports.Stamp32 = _32$g2;
  exports.Star16 = _16$g3;
  exports.Star20 = _20$g3;
  exports.Star24 = _24$g3;
  exports.Star32 = _32$g3;
  exports.StarFilled16 = _16$g4;
  exports.StarFilled20 = _20$g4;
  exports.StarFilled24 = _24$g4;
  exports.StarFilled32 = _32$g4;
  exports.StarHalf16 = _16$g5;
  exports.StarHalf20 = _20$g5;
  exports.StarHalf24 = _24$g5;
  exports.StarHalf32 = _32$g5;
  exports.StarReview16 = _16$g6;
  exports.StarReview20 = _20$g6;
  exports.StarReview24 = _24$g6;
  exports.StarReview32 = _32$g6;
  exports.StemLeafPlot16 = _16$g7;
  exports.StemLeafPlot20 = _20$g7;
  exports.StemLeafPlot24 = _24$g7;
  exports.StemLeafPlot32 = _32$g7;
  exports.Stethoscope16 = _16$g8;
  exports.Stethoscope20 = _20$g8;
  exports.Stethoscope24 = _24$g8;
  exports.Stethoscope32 = _32$g8;
  exports.Stop16 = _16$g9;
  exports.Stop20 = _20$g9;
  exports.Stop24 = _24$g9;
  exports.Stop32 = _32$g9;
  exports.StopFilled16 = _16$ga;
  exports.StopFilled20 = _20$ga;
  exports.StopFilled24 = _24$ga;
  exports.StopFilled32 = _32$ga;
  exports.StopFilledAlt16 = _16$gb;
  exports.StopFilledAlt20 = _20$gb;
  exports.StopFilledAlt24 = _24$gb;
  exports.StopFilledAlt32 = _32$gb;
  exports.StopOutline16 = _16$gc;
  exports.StopOutline20 = _20$gc;
  exports.StopOutline24 = _24$gc;
  exports.StopOutline32 = _32$gc;
  exports.StopOutlineFilled16 = _16$gd;
  exports.StopOutlineFilled20 = _20$gd;
  exports.StopOutlineFilled24 = _24$gd;
  exports.StopOutlineFilled32 = _32$gd;
  exports.Store16 = _16$ge;
  exports.Store20 = _20$ge;
  exports.Store24 = _24$ge;
  exports.Store32 = _32$ge;
  exports.Strawberry16 = _16$gf;
  exports.Strawberry20 = _20$gf;
  exports.Strawberry24 = _24$gf;
  exports.Strawberry32 = _32$gf;
  exports.StringInteger16 = _16$gh;
  exports.StringInteger20 = _20$gh;
  exports.StringInteger24 = _24$gh;
  exports.StringInteger32 = _32$gh;
  exports.StringText16 = _16$gi;
  exports.StringText20 = _20$gi;
  exports.StringText24 = _24$gi;
  exports.StringText32 = _32$gi;
  exports.Subtract16 = _16$gn;
  exports.Subtract20 = _20$gn;
  exports.Subtract24 = _24$gn;
  exports.Subtract32 = _32$gn;
  exports.SubtractAlt16 = _16$go;
  exports.SubtractAlt20 = _20$go;
  exports.SubtractAlt24 = _24$go;
  exports.SubtractAlt32 = _32$go;
  exports.SummaryKpi16 = _16$gp;
  exports.SummaryKpi20 = _20$gp;
  exports.SummaryKpi24 = _24$gp;
  exports.SummaryKpi32 = _32$gp;
  exports.Sun16 = _16$gq;
  exports.Sun20 = _20$gq;
  exports.Sun24 = _24$gq;
  exports.Sun32 = _32$gq;
  exports.Sunny16 = _16$gr;
  exports.Sunny20 = _20$gr;
  exports.Sunny24 = _24$gr;
  exports.Sunny32 = _32$gr;
  exports.Sunrise16 = _16$gs;
  exports.Sunrise20 = _20$gs;
  exports.Sunrise24 = _24$gs;
  exports.Sunrise32 = _32$gs;
  exports.Sunset16 = _16$gt;
  exports.Sunset20 = _20$gt;
  exports.Sunset24 = _24$gt;
  exports.Sunset32 = _32$gt;
  exports.Svg16 = _16$gu;
  exports.Svg20 = _20$gu;
  exports.Svg24 = _24$gu;
  exports.Svg32 = _32$gu;
  exports.Swim16 = _16$gv;
  exports.Swim20 = _20$gv;
  exports.Swim24 = _24$gv;
  exports.Swim32 = _32$gv;
  exports.Switcher16 = _16$gw;
  exports.Switcher20 = _20$gw;
  exports.Switcher24 = _24$gw;
  exports.Switcher32 = _32$gw;
  exports.SysProvision16 = _16$gx;
  exports.SysProvision20 = _20$gx;
  exports.SysProvision24 = _24$gx;
  exports.SysProvision32 = _32$gx;
  exports.Table16 = _16$gA;
  exports.Table20 = _20$gA;
  exports.Table24 = _24$gA;
  exports.Table32 = _32$gA;
  exports.TableOfContents16 = _16$gC;
  exports.TableOfContents20 = _20$gC;
  exports.TableOfContents24 = _24$gC;
  exports.TableOfContents32 = _32$gC;
  exports.TableSplit16 = _16$gB;
  exports.TableSplit20 = _20$gB;
  exports.TableSplit24 = _24$gB;
  exports.TableSplit32 = _32$gB;
  exports.Tablet16 = _16$gD;
  exports.Tablet20 = _20$gD;
  exports.Tablet24 = _24$gD;
  exports.Tablet32 = _32$gD;
  exports.TabletLandscape16 = _16$gE;
  exports.TabletLandscape20 = _20$gE;
  exports.TabletLandscape24 = _24$gE;
  exports.TabletLandscape32 = _32$gE;
  exports.Tag16 = _16$gF;
  exports.Tag20 = _20$gF;
  exports.Tag24 = _24$gF;
  exports.Tag32 = _32$gF;
  exports.TagEdit16 = _16$gG;
  exports.TagEdit20 = _20$gG;
  exports.TagEdit24 = _24$gG;
  exports.TagEdit32 = _32$gG;
  exports.TagGroup16 = _16$gH;
  exports.TagGroup20 = _20$gH;
  exports.TagGroup24 = _24$gH;
  exports.TagGroup32 = _32$gH;
  exports.Task16 = _16$gI;
  exports.Task20 = _20$gI;
  exports.Task24 = _24$gI;
  exports.Task32 = _32$gI;
  exports.TaskView16 = _16$gJ;
  exports.TaskView20 = _20$gJ;
  exports.TaskView24 = _24$gJ;
  exports.TaskView32 = _32$gJ;
  exports.Taste16 = _16$gK;
  exports.Taste20 = _20$gK;
  exports.Taste24 = _24$gK;
  exports.Taste32 = _32$gK;
  exports.Taxi16 = _16$gL;
  exports.Taxi20 = _20$gL;
  exports.Taxi24 = _24$gL;
  exports.Taxi32 = _32$gL;
  exports.Temperature16 = _16$gM;
  exports.Temperature20 = _20$gM;
  exports.Temperature24 = _24$gM;
  exports.Temperature32 = _32$gM;
  exports.TemperatureFrigid16 = _16$gN;
  exports.TemperatureFrigid20 = _20$gN;
  exports.TemperatureFrigid24 = _24$gN;
  exports.TemperatureFrigid32 = _32$gN;
  exports.TemperatureHot16 = _16$gO;
  exports.TemperatureHot20 = _20$gO;
  exports.TemperatureHot24 = _24$gO;
  exports.TemperatureHot32 = _32$gO;
  exports.Template16 = _16$gP;
  exports.Template20 = _20$gP;
  exports.Template24 = _24$gP;
  exports.Template32 = _32$gP;
  exports.Tennis16 = _16$gQ;
  exports.Tennis20 = _20$gQ;
  exports.Tennis24 = _24$gQ;
  exports.Tennis32 = _32$gQ;
  exports.TennisBall16 = _16$gR;
  exports.TennisBall20 = _20$gR;
  exports.TennisBall24 = _24$gR;
  exports.TennisBall32 = _32$gR;
  exports.Term16 = _16$gS;
  exports.Term20 = _20$gS;
  exports.Term24 = _24$gS;
  exports.Term32 = _32$gS;
  exports.Terminal16 = _16$gT;
  exports.Terminal20 = _20$gT;
  exports.Terminal24 = _24$gT;
  exports.Terminal32 = _32$gT;
  exports.TextAlignCenter16 = _16$gU;
  exports.TextAlignCenter20 = _20$gU;
  exports.TextAlignCenter24 = _24$gU;
  exports.TextAlignCenter32 = _32$gU;
  exports.TextAlignJustify16 = _16$gV;
  exports.TextAlignJustify20 = _20$gV;
  exports.TextAlignJustify24 = _24$gV;
  exports.TextAlignJustify32 = _32$gV;
  exports.TextAlignLeft16 = _16$gW;
  exports.TextAlignLeft20 = _20$gW;
  exports.TextAlignLeft24 = _24$gW;
  exports.TextAlignLeft32 = _32$gW;
  exports.TextAlignRight16 = _16$gX;
  exports.TextAlignRight20 = _20$gX;
  exports.TextAlignRight24 = _24$gX;
  exports.TextAlignRight32 = _32$gX;
  exports.TextAllCaps16 = _16$gY;
  exports.TextAllCaps20 = _20$gY;
  exports.TextAllCaps24 = _24$gY;
  exports.TextAllCaps32 = _32$gY;
  exports.TextBold16 = _16$gZ;
  exports.TextBold20 = _20$gZ;
  exports.TextBold24 = _24$gZ;
  exports.TextBold32 = _32$gZ;
  exports.TextColor16 = _16$g_;
  exports.TextColor20 = _20$g_;
  exports.TextColor24 = _24$g_;
  exports.TextColor32 = _32$g_;
  exports.TextCreation16 = _16$g$;
  exports.TextCreation20 = _20$g$;
  exports.TextCreation24 = _24$g$;
  exports.TextCreation32 = _32$g$;
  exports.TextFill16 = _16$h0;
  exports.TextFill20 = _20$h0;
  exports.TextFill24 = _24$h0;
  exports.TextFill32 = _32$h0;
  exports.TextHighlight16 = _16$h1;
  exports.TextHighlight20 = _20$h1;
  exports.TextHighlight24 = _24$h1;
  exports.TextHighlight32 = _32$h1;
  exports.TextIndent16 = _16$h2;
  exports.TextIndent20 = _20$h2;
  exports.TextIndent24 = _24$h2;
  exports.TextIndent32 = _32$h2;
  exports.TextIndentLess16 = _16$h3;
  exports.TextIndentLess20 = _20$h3;
  exports.TextIndentLess24 = _24$h3;
  exports.TextIndentLess32 = _32$h3;
  exports.TextIndentMore16 = _16$h4;
  exports.TextIndentMore20 = _20$h4;
  exports.TextIndentMore24 = _24$h4;
  exports.TextIndentMore32 = _32$h4;
  exports.TextItalic16 = _16$h5;
  exports.TextItalic20 = _20$h5;
  exports.TextItalic24 = _24$h5;
  exports.TextItalic32 = _32$h5;
  exports.TextKerning16 = _16$h6;
  exports.TextKerning20 = _20$h6;
  exports.TextKerning24 = _24$h6;
  exports.TextKerning32 = _32$h6;
  exports.TextLeading16 = _16$h7;
  exports.TextLeading20 = _20$h7;
  exports.TextLeading24 = _24$h7;
  exports.TextLeading32 = _32$h7;
  exports.TextLineSpacing16 = _16$h8;
  exports.TextLineSpacing20 = _20$h8;
  exports.TextLineSpacing24 = _24$h8;
  exports.TextLineSpacing32 = _32$h8;
  exports.TextLink16 = _16$hl;
  exports.TextLink20 = _20$hl;
  exports.TextLink24 = _24$hl;
  exports.TextLink32 = _32$hl;
  exports.TextLinkAnalysis16 = _16$hm;
  exports.TextLinkAnalysis20 = _20$hm;
  exports.TextLinkAnalysis24 = _24$hm;
  exports.TextLinkAnalysis32 = _32$hm;
  exports.TextMining16 = _16$hn;
  exports.TextMining20 = _20$hn;
  exports.TextMining24 = _24$hn;
  exports.TextMining32 = _32$hn;
  exports.TextMiningApplier16 = _16$ho;
  exports.TextMiningApplier20 = _20$ho;
  exports.TextMiningApplier24 = _24$ho;
  exports.TextMiningApplier32 = _32$ho;
  exports.TextNewLine16 = _16$h9;
  exports.TextNewLine20 = _20$h9;
  exports.TextNewLine24 = _24$h9;
  exports.TextNewLine32 = _32$h9;
  exports.TextScale16 = _16$ha;
  exports.TextScale20 = _20$ha;
  exports.TextScale24 = _24$ha;
  exports.TextScale32 = _32$ha;
  exports.TextSelection16 = _16$hb;
  exports.TextSelection20 = _20$hb;
  exports.TextSelection24 = _24$hb;
  exports.TextSelection32 = _32$hb;
  exports.TextSmallCaps16 = _16$hc;
  exports.TextSmallCaps20 = _20$hc;
  exports.TextSmallCaps24 = _24$hc;
  exports.TextSmallCaps32 = _32$hc;
  exports.TextStrikethrough16 = _16$hd;
  exports.TextStrikethrough20 = _20$hd;
  exports.TextStrikethrough24 = _24$hd;
  exports.TextStrikethrough32 = _32$hd;
  exports.TextSubscript16 = _16$he;
  exports.TextSubscript20 = _20$he;
  exports.TextSubscript24 = _24$he;
  exports.TextSubscript32 = _32$he;
  exports.TextSuperscript16 = _16$hf;
  exports.TextSuperscript20 = _20$hf;
  exports.TextSuperscript24 = _24$hf;
  exports.TextSuperscript32 = _32$hf;
  exports.TextTracking16 = _16$hg;
  exports.TextTracking20 = _20$hg;
  exports.TextTracking24 = _24$hg;
  exports.TextTracking32 = _32$hg;
  exports.TextUnderline16 = _16$hh;
  exports.TextUnderline20 = _20$hh;
  exports.TextUnderline24 = _24$hh;
  exports.TextUnderline32 = _32$hh;
  exports.TextVerticalAlignment16 = _16$hi;
  exports.TextVerticalAlignment20 = _20$hi;
  exports.TextVerticalAlignment24 = _24$hi;
  exports.TextVerticalAlignment32 = _32$hi;
  exports.TextWrap16 = _16$hj;
  exports.TextWrap20 = _20$hj;
  exports.TextWrap24 = _24$hj;
  exports.TextWrap32 = _32$hj;
  exports.Theater16 = _16$hp;
  exports.Theater20 = _20$hp;
  exports.Theater24 = _24$hp;
  exports.Theater32 = _32$hp;
  exports.ThisSideUp16 = _16$hq;
  exports.ThisSideUp20 = _20$hq;
  exports.ThisSideUp24 = _24$hq;
  exports.ThisSideUp32 = _32$hq;
  exports.Thumbnail_116 = _16$hs;
  exports.Thumbnail_120 = _20$hs;
  exports.Thumbnail_124 = _24$hs;
  exports.Thumbnail_132 = _32$hs;
  exports.Thumbnail_216 = _16$ht;
  exports.Thumbnail_220 = _20$ht;
  exports.Thumbnail_224 = _24$ht;
  exports.Thumbnail_232 = _32$ht;
  exports.ThumbsDown16 = _16$hv;
  exports.ThumbsDown20 = _20$hv;
  exports.ThumbsDown24 = _24$hv;
  exports.ThumbsDown32 = _32$hv;
  exports.ThumbsUp16 = _16$hw;
  exports.ThumbsUp20 = _20$hw;
  exports.ThumbsUp24 = _24$hw;
  exports.ThumbsUp32 = _32$hw;
  exports.Thunderstorm16 = _16$hx;
  exports.Thunderstorm20 = _20$hx;
  exports.Thunderstorm24 = _24$hx;
  exports.Thunderstorm32 = _32$hx;
  exports.ThunderstormScattered16 = _16$hy;
  exports.ThunderstormScattered20 = _20$hy;
  exports.ThunderstormScattered24 = _24$hy;
  exports.ThunderstormScattered32 = _32$hy;
  exports.ThunderstormScatteredNight16 = _16$hz;
  exports.ThunderstormScatteredNight20 = _20$hz;
  exports.ThunderstormScatteredNight24 = _24$hz;
  exports.ThunderstormScatteredNight32 = _32$hz;
  exports.ThunderstormSevere16 = _16$hA;
  exports.ThunderstormSevere20 = _20$hA;
  exports.ThunderstormSevere24 = _24$hA;
  exports.ThunderstormSevere32 = _32$hA;
  exports.ThunderstormStrong16 = _16$hB;
  exports.ThunderstormStrong20 = _20$hB;
  exports.ThunderstormStrong24 = _24$hB;
  exports.ThunderstormStrong32 = _32$hB;
  exports.Ticket16 = _16$hC;
  exports.Ticket20 = _20$hC;
  exports.Ticket24 = _24$hC;
  exports.Ticket32 = _32$hC;
  exports.Tif16 = _16$hD;
  exports.Tif20 = _20$hD;
  exports.Tif24 = _24$hD;
  exports.Tif32 = _32$hD;
  exports.Time16 = _16$hE;
  exports.Time20 = _20$hE;
  exports.Time24 = _24$hE;
  exports.Time32 = _32$hE;
  exports.TimePlot16 = _16$hF;
  exports.TimePlot20 = _20$hF;
  exports.TimePlot24 = _24$hF;
  exports.TimePlot32 = _32$hF;
  exports.Timer16 = _16$hG;
  exports.Timer20 = _20$hG;
  exports.Timer24 = _24$hG;
  exports.Timer32 = _32$hG;
  exports.ToolBox16 = _16$hH;
  exports.ToolBox20 = _20$hH;
  exports.ToolBox24 = _24$hH;
  exports.ToolBox32 = _32$hH;
  exports.Tools16 = _16$hI;
  exports.Tools20 = _20$hI;
  exports.Tools24 = _24$hI;
  exports.Tools32 = _32$hI;
  exports.Tornado16 = _16$hJ;
  exports.Tornado20 = _20$hJ;
  exports.Tornado24 = _24$hJ;
  exports.Tornado32 = _32$hJ;
  exports.TouchInteraction16 = _16$hM;
  exports.TouchInteraction20 = _20$hM;
  exports.TouchInteraction24 = _24$hM;
  exports.TouchInteraction32 = _32$hM;
  exports.Touch_116 = _16$hK;
  exports.Touch_120 = _20$hK;
  exports.Touch_124 = _24$hK;
  exports.Touch_132 = _32$hK;
  exports.Touch_216 = _16$hL;
  exports.Touch_220 = _20$hL;
  exports.Touch_224 = _24$hL;
  exports.Touch_232 = _32$hL;
  exports.Train16 = _16$hN;
  exports.Train20 = _20$hN;
  exports.Train24 = _24$hN;
  exports.Train32 = _32$hN;
  exports.Tram16 = _16$hO;
  exports.Tram20 = _20$hO;
  exports.Tram24 = _24$hO;
  exports.Tram32 = _32$hO;
  exports.Transgender16 = _16$hP;
  exports.Transgender20 = _20$hP;
  exports.Transgender24 = _24$hP;
  exports.Transgender32 = _32$hP;
  exports.Translate16 = _16$hQ;
  exports.Translate20 = _20$hQ;
  exports.Translate24 = _24$hQ;
  exports.Translate32 = _32$hQ;
  exports.TrashCan16 = _16$hR;
  exports.TrashCan20 = _20$hR;
  exports.TrashCan24 = _24$hR;
  exports.TrashCan32 = _32$hR;
  exports.Tree16 = _16$hS;
  exports.Tree20 = _20$hS;
  exports.Tree24 = _24$hS;
  exports.Tree32 = _32$hS;
  exports.TreeView16 = _16$hT;
  exports.TreeView20 = _20$hT;
  exports.TreeView24 = _24$hT;
  exports.TreeView32 = _32$hT;
  exports.TreeViewAlt16 = _16$hU;
  exports.TreeViewAlt20 = _20$hU;
  exports.TreeViewAlt24 = _24$hU;
  exports.TreeViewAlt32 = _32$hU;
  exports.Trophy16 = _16$hV;
  exports.Trophy20 = _20$hV;
  exports.Trophy24 = _24$hV;
  exports.Trophy32 = _32$hV;
  exports.TrophyFilled16 = _16$hW;
  exports.TrophyFilled20 = _20$hW;
  exports.TrophyFilled24 = _24$hW;
  exports.TrophyFilled32 = _32$hW;
  exports.TropicalStorm16 = _16$hX;
  exports.TropicalStorm20 = _20$hX;
  exports.TropicalStorm24 = _24$hX;
  exports.TropicalStorm32 = _32$hX;
  exports.Tsv16 = _16$hY;
  exports.Tsv20 = _20$hY;
  exports.Tsv24 = _24$hY;
  exports.Tsv32 = _32$hY;
  exports.TwoPersonLift16 = _16$hZ;
  exports.TwoPersonLift20 = _20$hZ;
  exports.TwoPersonLift24 = _24$hZ;
  exports.TwoPersonLift32 = _32$hZ;
  exports.Txt16 = _16$h_;
  exports.Txt20 = _20$h_;
  exports.Txt24 = _24$h_;
  exports.Txt32 = _32$h_;
  exports.TxtReference16 = _16$h$;
  exports.TxtReference20 = _20$h$;
  exports.TxtReference24 = _24$h$;
  exports.TxtReference32 = _32$h$;
  exports.TypePattern16 = _16$i0;
  exports.TypePattern20 = _20$i0;
  exports.TypePattern24 = _24$i0;
  exports.TypePattern32 = _32$i0;
  exports.Types16 = _16$i1;
  exports.Types20 = _20$i1;
  exports.Types24 = _24$i1;
  exports.Types32 = _32$i1;
  exports.Umbrella16 = _16$i5;
  exports.Umbrella20 = _20$i5;
  exports.Umbrella24 = _24$i5;
  exports.Umbrella32 = _32$i5;
  exports.Undefined16 = _16$i6;
  exports.Undefined20 = _20$i6;
  exports.Undefined24 = _24$i6;
  exports.Undefined32 = _32$i6;
  exports.UndefinedFilled16 = _16$i7;
  exports.UndefinedFilled20 = _20$i7;
  exports.UndefinedFilled24 = _24$i7;
  exports.UndefinedFilled32 = _32$i7;
  exports.Undo16 = _16$i8;
  exports.Undo20 = _20$i8;
  exports.Undo24 = _24$i8;
  exports.Undo32 = _32$i8;
  exports.Unknown16 = _16$i9;
  exports.Unknown20 = _20$i9;
  exports.Unknown24 = _24$i9;
  exports.Unknown32 = _32$i9;
  exports.UnknownFilled16 = _16$ia;
  exports.UnknownFilled20 = _20$ia;
  exports.UnknownFilled24 = _24$ia;
  exports.UnknownFilled32 = _32$ia;
  exports.Unlink16 = _16$ib;
  exports.Unlink20 = _20$ib;
  exports.Unlink24 = _24$ib;
  exports.Unlink32 = _32$ib;
  exports.Unlocked16 = _16$ic;
  exports.Unlocked20 = _20$ic;
  exports.Unlocked24 = _24$ic;
  exports.Unlocked32 = _32$ic;
  exports.UpToTop16 = _16$id;
  exports.UpToTop20 = _20$id;
  exports.UpToTop24 = _24$id;
  exports.UpToTop32 = _32$id;
  exports.Upgrade16 = _16$ie;
  exports.Upgrade20 = _20$ie;
  exports.Upgrade24 = _24$ie;
  exports.Upgrade32 = _32$ie;
  exports.Upload16 = _16$if;
  exports.Upload20 = _20$if;
  exports.Upload24 = _24$if;
  exports.Upload32 = _32$if;
  exports.Usb16 = _16$ig;
  exports.Usb20 = _20$ig;
  exports.Usb24 = _24$ig;
  exports.Usb32 = _32$ig;
  exports.User16 = _16$ih;
  exports.User20 = _20$ih;
  exports.User24 = _24$ih;
  exports.User32 = _32$ih;
  exports.UserActivity16 = _16$ii;
  exports.UserActivity20 = _20$ii;
  exports.UserActivity24 = _24$ii;
  exports.UserActivity32 = _32$ii;
  exports.UserAdmin16 = _16$ij;
  exports.UserAdmin20 = _20$ij;
  exports.UserAdmin24 = _24$ij;
  exports.UserAdmin32 = _32$ij;
  exports.UserAvatar16 = _16$ik;
  exports.UserAvatar20 = _20$ik;
  exports.UserAvatar24 = _24$ik;
  exports.UserAvatar32 = _32$ik;
  exports.UserAvatarFilled16 = _16$il;
  exports.UserAvatarFilled20 = _20$il;
  exports.UserAvatarFilled24 = _24$il;
  exports.UserAvatarFilled32 = _32$il;
  exports.UserAvatarFilledAlt16 = _16$im;
  exports.UserAvatarFilledAlt20 = _20$im;
  exports.UserAvatarFilledAlt24 = _24$im;
  exports.UserAvatarFilledAlt32 = _32$im;
  exports.UserCertification16 = _16$in;
  exports.UserCertification20 = _20$in;
  exports.UserCertification24 = _24$in;
  exports.UserCertification32 = _32$in;
  exports.UserData16 = _16$io;
  exports.UserData20 = _20$io;
  exports.UserData24 = _24$io;
  exports.UserData32 = _32$io;
  exports.UserFavorite16 = _16$ip;
  exports.UserFavorite20 = _20$ip;
  exports.UserFavorite24 = _24$ip;
  exports.UserFavorite32 = _32$ip;
  exports.UserFavoriteAlt16 = _16$iq;
  exports.UserFavoriteAlt20 = _20$iq;
  exports.UserFavoriteAlt24 = _24$iq;
  exports.UserFavoriteAlt32 = _32$iq;
  exports.UserFavoriteAltFilled16 = _16$ir;
  exports.UserFavoriteAltFilled20 = _20$ir;
  exports.UserFavoriteAltFilled24 = _24$ir;
  exports.UserFavoriteAltFilled32 = _32$ir;
  exports.UserFilled16 = _16$is;
  exports.UserFilled20 = _20$is;
  exports.UserFilled24 = _24$is;
  exports.UserFilled32 = _32$is;
  exports.UserFollow16 = _16$it;
  exports.UserFollow20 = _20$it;
  exports.UserFollow24 = _24$it;
  exports.UserFollow32 = _32$it;
  exports.UserIdentification16 = _16$iu;
  exports.UserIdentification20 = _20$iu;
  exports.UserIdentification24 = _24$iu;
  exports.UserIdentification32 = _32$iu;
  exports.UserMultiple16 = _16$iv;
  exports.UserMultiple20 = _20$iv;
  exports.UserMultiple24 = _24$iv;
  exports.UserMultiple32 = _32$iv;
  exports.UserOnline16 = _16$iw;
  exports.UserOnline20 = _20$iw;
  exports.UserOnline24 = _24$iw;
  exports.UserOnline32 = _32$iw;
  exports.UserProfile16 = _16$ix;
  exports.UserProfile20 = _20$ix;
  exports.UserProfile24 = _24$ix;
  exports.UserProfile32 = _32$ix;
  exports.UserProfileAlt16 = _16$iC;
  exports.UserProfileAlt20 = _20$iC;
  exports.UserProfileAlt24 = _24$iC;
  exports.UserProfileAlt32 = _32$iC;
  exports.UserRole16 = _16$iy;
  exports.UserRole20 = _20$iy;
  exports.UserRole24 = _24$iy;
  exports.UserRole32 = _32$iy;
  exports.UserSimulation16 = _16$iz;
  exports.UserSimulation20 = _20$iz;
  exports.UserSimulation24 = _24$iz;
  exports.UserSimulation32 = _32$iz;
  exports.UserSpeaker16 = _16$iA;
  exports.UserSpeaker20 = _20$iA;
  exports.UserSpeaker24 = _24$iA;
  exports.UserSpeaker32 = _32$iA;
  exports.UserXRay16 = _16$iB;
  exports.UserXRay20 = _20$iB;
  exports.UserXRay24 = _24$iB;
  exports.UserXRay32 = _32$iB;
  exports.UvIndex16 = _16$iD;
  exports.UvIndex20 = _20$iD;
  exports.UvIndex24 = _24$iD;
  exports.UvIndex32 = _32$iD;
  exports.UvIndexFilled16 = _16$iE;
  exports.UvIndexFilled20 = _20$iE;
  exports.UvIndexFilled24 = _24$iE;
  exports.UvIndexFilled32 = _32$iE;
  exports.Van16 = _16$iF;
  exports.Van20 = _20$iF;
  exports.Van24 = _24$iF;
  exports.Van32 = _32$iF;
  exports.Video16 = _16$iG;
  exports.Video20 = _20$iG;
  exports.Video24 = _24$iG;
  exports.Video32 = _32$iG;
  exports.VideoAdd16 = _16$iH;
  exports.VideoAdd20 = _20$iH;
  exports.VideoAdd24 = _24$iH;
  exports.VideoAdd32 = _32$iH;
  exports.VideoChat16 = _16$iI;
  exports.VideoChat20 = _20$iI;
  exports.VideoChat24 = _24$iI;
  exports.VideoChat32 = _32$iI;
  exports.VideoFilled16 = _16$iJ;
  exports.VideoFilled20 = _20$iJ;
  exports.VideoFilled24 = _24$iJ;
  exports.VideoFilled32 = _32$iJ;
  exports.VideoOff16 = _16$iK;
  exports.VideoOff20 = _20$iK;
  exports.VideoOff24 = _24$iK;
  exports.VideoOff32 = _32$iK;
  exports.VideoOffFilled16 = _16$iL;
  exports.VideoOffFilled20 = _20$iL;
  exports.VideoOffFilled24 = _24$iL;
  exports.VideoOffFilled32 = _32$iL;
  exports.View16 = _16$iM;
  exports.View20 = _20$iM;
  exports.View24 = _24$iM;
  exports.View32 = _32$iM;
  exports.ViewFilled16 = _16$iN;
  exports.ViewFilled20 = _20$iN;
  exports.ViewFilled24 = _24$iN;
  exports.ViewFilled32 = _32$iN;
  exports.ViewMode_116 = _16$iO;
  exports.ViewMode_120 = _20$iO;
  exports.ViewMode_124 = _24$iO;
  exports.ViewMode_132 = _32$iO;
  exports.ViewMode_216 = _16$iP;
  exports.ViewMode_220 = _20$iP;
  exports.ViewMode_224 = _24$iP;
  exports.ViewMode_232 = _32$iP;
  exports.ViewOff16 = _16$iQ;
  exports.ViewOff20 = _20$iQ;
  exports.ViewOff24 = _24$iQ;
  exports.ViewOff32 = _32$iQ;
  exports.ViewOffFilled16 = _16$iR;
  exports.ViewOffFilled20 = _20$iR;
  exports.ViewOffFilled24 = _24$iR;
  exports.ViewOffFilled32 = _32$iR;
  exports.VirtualColumn16 = _16$iS;
  exports.VirtualColumn20 = _20$iS;
  exports.VirtualColumn24 = _24$iS;
  exports.VirtualColumn32 = _32$iS;
  exports.VirtualColumnKey16 = _16$iT;
  exports.VirtualColumnKey20 = _20$iT;
  exports.VirtualColumnKey24 = _24$iT;
  exports.VirtualColumnKey32 = _32$iT;
  exports.VirtualMachine16 = _16$iU;
  exports.VirtualMachine20 = _20$iU;
  exports.VirtualMachine24 = _24$iU;
  exports.VirtualMachine32 = _32$iU;
  exports.VirtualPrivateCloud16 = _16$iV;
  exports.VirtualPrivateCloud20 = _20$iV;
  exports.VirtualPrivateCloud24 = _24$iV;
  exports.VirtualPrivateCloud32 = _32$iV;
  exports.VirtualPrivateCloudAlt16 = _16$iW;
  exports.VirtualPrivateCloudAlt20 = _20$iW;
  exports.VirtualPrivateCloudAlt24 = _24$iW;
  exports.VirtualPrivateCloudAlt32 = _32$iW;
  exports.VisualRecognition16 = _16$iX;
  exports.VisualRecognition20 = _20$iX;
  exports.VisualRecognition24 = _24$iX;
  exports.VisualRecognition32 = _32$iX;
  exports.VmdkDisk16 = _16$iY;
  exports.VmdkDisk20 = _20$iY;
  exports.VmdkDisk24 = _24$iY;
  exports.VmdkDisk32 = _32$iY;
  exports.Voicemail16 = _16$iZ;
  exports.Voicemail20 = _20$iZ;
  exports.Voicemail24 = _24$iZ;
  exports.Voicemail32 = _32$iZ;
  exports.VolumeDown16 = _16$i_;
  exports.VolumeDown20 = _20$i_;
  exports.VolumeDown24 = _24$i_;
  exports.VolumeDown32 = _32$i_;
  exports.VolumeDownFilled16 = _16$i$;
  exports.VolumeDownFilled20 = _20$i$;
  exports.VolumeDownFilled24 = _24$i$;
  exports.VolumeDownFilled32 = _32$i$;
  exports.VolumeMute16 = _16$j0;
  exports.VolumeMute20 = _20$j0;
  exports.VolumeMute24 = _24$j0;
  exports.VolumeMute32 = _32$j0;
  exports.VolumeMuteFilled16 = _16$j1;
  exports.VolumeMuteFilled20 = _20$j1;
  exports.VolumeMuteFilled24 = _24$j1;
  exports.VolumeMuteFilled32 = _32$j1;
  exports.VolumeUp16 = _16$j2;
  exports.VolumeUp20 = _20$j2;
  exports.VolumeUp24 = _24$j2;
  exports.VolumeUp32 = _32$j2;
  exports.VolumeUpFilled16 = _16$j3;
  exports.VolumeUpFilled20 = _20$j3;
  exports.VolumeUpFilled24 = _24$j3;
  exports.VolumeUpFilled32 = _32$j3;
  exports.Vpn16 = _16$j4;
  exports.Vpn20 = _20$j4;
  exports.Vpn24 = _24$j4;
  exports.Vpn32 = _32$j4;
  exports.Wallet16 = _16$j5;
  exports.Wallet20 = _20$j5;
  exports.Wallet24 = _24$j5;
  exports.Wallet32 = _32$j5;
  exports.Warning16 = _16$j6;
  exports.Warning20 = _20$j6;
  exports.Warning24 = _24$j6;
  exports.Warning32 = _32$j6;
  exports.WarningAlt16 = _16$j7;
  exports.WarningAlt20 = _20$j7;
  exports.WarningAlt24 = _24$j7;
  exports.WarningAlt32 = _32$j7;
  exports.WarningAltFilled16 = _16$j8;
  exports.WarningAltFilled20 = _20$j8;
  exports.WarningAltFilled24 = _24$j8;
  exports.WarningAltFilled32 = _32$j8;
  exports.WarningAltInverted16 = _16$j9;
  exports.WarningAltInverted20 = _20$j9;
  exports.WarningAltInverted24 = _24$j9;
  exports.WarningAltInverted32 = _32$j9;
  exports.WarningAltInvertedFilled16 = _16$ja;
  exports.WarningAltInvertedFilled20 = _20$ja;
  exports.WarningAltInvertedFilled24 = _24$ja;
  exports.WarningAltInvertedFilled32 = _32$ja;
  exports.WarningFilled16 = _16$jb;
  exports.WarningFilled20 = _20$jb;
  exports.WarningFilled24 = _24$jb;
  exports.WarningFilled32 = _32$jb;
  exports.WarningSquare16 = _16$jc;
  exports.WarningSquare20 = _20$jc;
  exports.WarningSquare24 = _24$jc;
  exports.WarningSquare32 = _32$jc;
  exports.WarningSquareFilled16 = _16$jd;
  exports.WarningSquareFilled20 = _20$jd;
  exports.WarningSquareFilled24 = _24$jd;
  exports.WarningSquareFilled32 = _32$jd;
  exports.Watch16 = _16$je;
  exports.Watch20 = _20$je;
  exports.Watch24 = _24$je;
  exports.Watch32 = _32$je;
  exports.Watson16 = _16$jf;
  exports.Watson20 = _20$jf;
  exports.Watson24 = _24$jf;
  exports.Watson32 = _32$jf;
  exports.WatsonHealth3DCursor16 = _16;
  exports.WatsonHealth3DCursor20 = _20;
  exports.WatsonHealth3DCursor24 = _24;
  exports.WatsonHealth3DCursor32 = _32;
  exports.WatsonHealth3DCursorAlt16 = _16$1;
  exports.WatsonHealth3DCursorAlt20 = _20$1;
  exports.WatsonHealth3DCursorAlt24 = _24$1;
  exports.WatsonHealth3DCursorAlt32 = _32$1;
  exports.WatsonHealth3DCurveAutoColon16 = _16$2;
  exports.WatsonHealth3DCurveAutoColon20 = _20$2;
  exports.WatsonHealth3DCurveAutoColon24 = _24$2;
  exports.WatsonHealth3DCurveAutoColon32 = _32$2;
  exports.WatsonHealth3DCurveAutoVessels16 = _16$3;
  exports.WatsonHealth3DCurveAutoVessels20 = _20$3;
  exports.WatsonHealth3DCurveAutoVessels24 = _24$3;
  exports.WatsonHealth3DCurveAutoVessels32 = _32$3;
  exports.WatsonHealth3DCurveManual16 = _16$4;
  exports.WatsonHealth3DCurveManual20 = _20$4;
  exports.WatsonHealth3DCurveManual24 = _24$4;
  exports.WatsonHealth3DCurveManual32 = _32$4;
  exports.WatsonHealth3DICa16 = _16$5;
  exports.WatsonHealth3DICa20 = _20$5;
  exports.WatsonHealth3DICa24 = _24$5;
  exports.WatsonHealth3DICa32 = _32$5;
  exports.WatsonHealth3DMprToggle16 = _16$6;
  exports.WatsonHealth3DMprToggle20 = _20$6;
  exports.WatsonHealth3DMprToggle24 = _24$6;
  exports.WatsonHealth3DMprToggle32 = _32$6;
  exports.WatsonHealth3DPrintMesh16 = _16$7;
  exports.WatsonHealth3DPrintMesh20 = _20$7;
  exports.WatsonHealth3DPrintMesh24 = _24$7;
  exports.WatsonHealth3DPrintMesh32 = _32$7;
  exports.WatsonHealth3DSoftware16 = _16$8;
  exports.WatsonHealth3DSoftware20 = _20$8;
  exports.WatsonHealth3DSoftware24 = _24$8;
  exports.WatsonHealth3DSoftware32 = _32$8;
  exports.WatsonHealth3rdPartyConnected16 = _16$9;
  exports.WatsonHealth3rdPartyConnected20 = _20$9;
  exports.WatsonHealth3rdPartyConnected24 = _24$9;
  exports.WatsonHealth3rdPartyConnected32 = _32$9;
  exports.WatsonHealthAiResults16 = _16$m;
  exports.WatsonHealthAiResults20 = _20$m;
  exports.WatsonHealthAiResults24 = _24$m;
  exports.WatsonHealthAiResults32 = _32$m;
  exports.WatsonHealthAiResultsHigh16 = _16$n;
  exports.WatsonHealthAiResultsHigh20 = _20$n;
  exports.WatsonHealthAiResultsHigh24 = _24$n;
  exports.WatsonHealthAiResultsHigh32 = _32$n;
  exports.WatsonHealthAiResultsLow16 = _16$o;
  exports.WatsonHealthAiResultsLow20 = _20$o;
  exports.WatsonHealthAiResultsLow24 = _24$o;
  exports.WatsonHealthAiResultsLow32 = _32$o;
  exports.WatsonHealthAiResultsMedium16 = _16$p;
  exports.WatsonHealthAiResultsMedium20 = _20$p;
  exports.WatsonHealthAiResultsMedium24 = _24$p;
  exports.WatsonHealthAiResultsMedium32 = _32$p;
  exports.WatsonHealthAiResultsUrgent16 = _16$q;
  exports.WatsonHealthAiResultsUrgent20 = _20$q;
  exports.WatsonHealthAiResultsUrgent24 = _24$q;
  exports.WatsonHealthAiResultsUrgent32 = _32$q;
  exports.WatsonHealthAiResultsVeryHigh16 = _16$r;
  exports.WatsonHealthAiResultsVeryHigh20 = _20$r;
  exports.WatsonHealthAiResultsVeryHigh24 = _24$r;
  exports.WatsonHealthAiResultsVeryHigh32 = _32$r;
  exports.WatsonHealthAiStatus16 = _16$s;
  exports.WatsonHealthAiStatus20 = _20$s;
  exports.WatsonHealthAiStatus24 = _24$s;
  exports.WatsonHealthAiStatus32 = _32$s;
  exports.WatsonHealthAiStatusComplete16 = _16$t;
  exports.WatsonHealthAiStatusComplete20 = _20$t;
  exports.WatsonHealthAiStatusComplete24 = _24$t;
  exports.WatsonHealthAiStatusComplete32 = _32$t;
  exports.WatsonHealthAiStatusFailed16 = _16$u;
  exports.WatsonHealthAiStatusFailed20 = _20$u;
  exports.WatsonHealthAiStatusFailed24 = _24$u;
  exports.WatsonHealthAiStatusFailed32 = _32$u;
  exports.WatsonHealthAiStatusInProgress16 = _16$v;
  exports.WatsonHealthAiStatusInProgress20 = _20$v;
  exports.WatsonHealthAiStatusInProgress24 = _24$v;
  exports.WatsonHealthAiStatusInProgress32 = _32$v;
  exports.WatsonHealthAiStatusQueued16 = _16$w;
  exports.WatsonHealthAiStatusQueued20 = _20$w;
  exports.WatsonHealthAiStatusQueued24 = _24$w;
  exports.WatsonHealthAiStatusQueued32 = _32$w;
  exports.WatsonHealthAiStatusRejected16 = _16$x;
  exports.WatsonHealthAiStatusRejected20 = _20$x;
  exports.WatsonHealthAiStatusRejected24 = _24$x;
  exports.WatsonHealthAiStatusRejected32 = _32$x;
  exports.WatsonHealthAngle16 = _16$J;
  exports.WatsonHealthAngle20 = _20$J;
  exports.WatsonHealthAngle24 = _24$J;
  exports.WatsonHealthAngle32 = _32$J;
  exports.WatsonHealthAnnotationVisibility16 = _16$K;
  exports.WatsonHealthAnnotationVisibility20 = _20$K;
  exports.WatsonHealthAnnotationVisibility24 = _24$K;
  exports.WatsonHealthAnnotationVisibility32 = _32$K;
  exports.WatsonHealthArrowAnnotation16 = _16$W;
  exports.WatsonHealthArrowAnnotation20 = _20$W;
  exports.WatsonHealthArrowAnnotation24 = _24$W;
  exports.WatsonHealthArrowAnnotation32 = _32$W;
  exports.WatsonHealthAutoScroll16 = _16$1e;
  exports.WatsonHealthAutoScroll20 = _20$1e;
  exports.WatsonHealthAutoScroll24 = _24$1e;
  exports.WatsonHealthAutoScroll32 = _32$1e;
  exports.WatsonHealthBrushFreehand16 = _16$1H;
  exports.WatsonHealthBrushFreehand20 = _20$1H;
  exports.WatsonHealthBrushFreehand24 = _24$1H;
  exports.WatsonHealthBrushFreehand32 = _32$1H;
  exports.WatsonHealthBrushPolygon16 = _16$1I;
  exports.WatsonHealthBrushPolygon20 = _20$1I;
  exports.WatsonHealthBrushPolygon24 = _24$1I;
  exports.WatsonHealthBrushPolygon32 = _32$1I;
  exports.WatsonHealthCdArchive16 = _16$2i;
  exports.WatsonHealthCdArchive20 = _20$2i;
  exports.WatsonHealthCdArchive24 = _24$2i;
  exports.WatsonHealthCdArchive32 = _32$2i;
  exports.WatsonHealthCdCreateArchive16 = _16$2j;
  exports.WatsonHealthCdCreateArchive20 = _20$2j;
  exports.WatsonHealthCdCreateArchive24 = _24$2j;
  exports.WatsonHealthCdCreateArchive32 = _32$2j;
  exports.WatsonHealthCdCreateExchange16 = _16$2k;
  exports.WatsonHealthCdCreateExchange20 = _20$2k;
  exports.WatsonHealthCdCreateExchange24 = _24$2k;
  exports.WatsonHealthCdCreateExchange32 = _32$2k;
  exports.WatsonHealthCircleMeasurement16 = _16$3J;
  exports.WatsonHealthCircleMeasurement20 = _20$3J;
  exports.WatsonHealthCircleMeasurement24 = _24$3J;
  exports.WatsonHealthCircleMeasurement32 = _32$3J;
  exports.WatsonHealthCobbAngle16 = _16$45;
  exports.WatsonHealthCobbAngle20 = _20$45;
  exports.WatsonHealthCobbAngle24 = _24$45;
  exports.WatsonHealthCobbAngle32 = _32$45;
  exports.WatsonHealthContourFinding16 = _16$4n;
  exports.WatsonHealthContourFinding20 = _20$4n;
  exports.WatsonHealthContourFinding24 = _24$4n;
  exports.WatsonHealthContourFinding32 = _32$4n;
  exports.WatsonHealthCrossReference16 = _16$4y;
  exports.WatsonHealthCrossReference20 = _20$4y;
  exports.WatsonHealthCrossReference24 = _24$4y;
  exports.WatsonHealthCrossReference32 = _32$4y;
  exports.WatsonHealthCutInHalf16 = _16$4H;
  exports.WatsonHealthCutInHalf20 = _20$4H;
  exports.WatsonHealthCutInHalf24 = _24$4H;
  exports.WatsonHealthCutInHalf32 = _32$4H;
  exports.WatsonHealthDenominate16 = _16$5c;
  exports.WatsonHealthDenominate20 = _20$5c;
  exports.WatsonHealthDenominate24 = _24$5c;
  exports.WatsonHealthDenominate32 = _32$5c;
  exports.WatsonHealthDicomOverlay16 = _16$5p;
  exports.WatsonHealthDicomOverlay20 = _20$5p;
  exports.WatsonHealthDicomOverlay24 = _24$5p;
  exports.WatsonHealthDicomOverlay32 = _32$5p;
  exports.WatsonHealthDicom_600016 = _16$5o;
  exports.WatsonHealthDicom_600020 = _20$5o;
  exports.WatsonHealthDicom_600024 = _24$5o;
  exports.WatsonHealthDicom_600032 = _32$5o;
  exports.WatsonHealthDna16 = _16$5W;
  exports.WatsonHealthDna20 = _20$5W;
  exports.WatsonHealthDna24 = _24$5W;
  exports.WatsonHealthDna32 = _32$5W;
  exports.WatsonHealthDownloadStudy16 = _16$6e;
  exports.WatsonHealthDownloadStudy20 = _20$6e;
  exports.WatsonHealthDownloadStudy24 = _24$6e;
  exports.WatsonHealthDownloadStudy32 = _32$6e;
  exports.WatsonHealthEdgeEnhancement16 = _16$6x;
  exports.WatsonHealthEdgeEnhancement20 = _20$6x;
  exports.WatsonHealthEdgeEnhancement24 = _24$6x;
  exports.WatsonHealthEdgeEnhancement32 = _32$6x;
  exports.WatsonHealthEdgeEnhancement_0116 = _16$6y;
  exports.WatsonHealthEdgeEnhancement_0120 = _20$6y;
  exports.WatsonHealthEdgeEnhancement_0124 = _24$6y;
  exports.WatsonHealthEdgeEnhancement_0132 = _32$6y;
  exports.WatsonHealthEdgeEnhancement_0216 = _16$6z;
  exports.WatsonHealthEdgeEnhancement_0220 = _20$6z;
  exports.WatsonHealthEdgeEnhancement_0224 = _24$6z;
  exports.WatsonHealthEdgeEnhancement_0232 = _32$6z;
  exports.WatsonHealthEdgeEnhancement_0316 = _16$6A;
  exports.WatsonHealthEdgeEnhancement_0320 = _20$6A;
  exports.WatsonHealthEdgeEnhancement_0324 = _24$6A;
  exports.WatsonHealthEdgeEnhancement_0332 = _32$6A;
  exports.WatsonHealthEditFilter16 = _16$6F;
  exports.WatsonHealthEditFilter20 = _20$6F;
  exports.WatsonHealthEditFilter24 = _24$6F;
  exports.WatsonHealthEditFilter32 = _32$6F;
  exports.WatsonHealthErase_3D16 = _16$6M;
  exports.WatsonHealthErase_3D20 = _20$6M;
  exports.WatsonHealthErase_3D24 = _24$6M;
  exports.WatsonHealthErase_3D32 = _32$6M;
  exports.WatsonHealthFusionBlender16 = _16$7Z;
  exports.WatsonHealthFusionBlender20 = _20$7Z;
  exports.WatsonHealthFusionBlender24 = _24$7Z;
  exports.WatsonHealthFusionBlender32 = _32$7Z;
  exports.WatsonHealthHangingProtocol16 = _16$8e;
  exports.WatsonHealthHangingProtocol20 = _20$8e;
  exports.WatsonHealthHangingProtocol24 = _24$8e;
  exports.WatsonHealthHangingProtocol32 = _32$8e;
  exports.WatsonHealthHoleFilling16 = _16$8z;
  exports.WatsonHealthHoleFilling20 = _20$8z;
  exports.WatsonHealthHoleFilling24 = _24$8z;
  exports.WatsonHealthHoleFilling32 = _32$8z;
  exports.WatsonHealthHoleFillingCursor16 = _16$8A;
  exports.WatsonHealthHoleFillingCursor20 = _20$8A;
  exports.WatsonHealthHoleFillingCursor24 = _24$8A;
  exports.WatsonHealthHoleFillingCursor32 = _32$8A;
  exports.WatsonHealthICa_2D16 = _16$8P;
  exports.WatsonHealthICa_2D20 = _20$8P;
  exports.WatsonHealthICa_2D24 = _24$8P;
  exports.WatsonHealthICa_2D32 = _32$8P;
  exports.WatsonHealthInteractiveSegmentationCursor16 = _16$9d;
  exports.WatsonHealthInteractiveSegmentationCursor20 = _20$9d;
  exports.WatsonHealthInteractiveSegmentationCursor24 = _24$9d;
  exports.WatsonHealthInteractiveSegmentationCursor32 = _32$9d;
  exports.WatsonHealthLaunchStudy_116 = _16$9y;
  exports.WatsonHealthLaunchStudy_120 = _20$9y;
  exports.WatsonHealthLaunchStudy_124 = _24$9y;
  exports.WatsonHealthLaunchStudy_132 = _32$9y;
  exports.WatsonHealthLaunchStudy_216 = _16$9z;
  exports.WatsonHealthLaunchStudy_220 = _20$9z;
  exports.WatsonHealthLaunchStudy_224 = _24$9z;
  exports.WatsonHealthLaunchStudy_232 = _32$9z;
  exports.WatsonHealthLaunchStudy_316 = _16$9A;
  exports.WatsonHealthLaunchStudy_320 = _20$9A;
  exports.WatsonHealthLaunchStudy_324 = _24$9A;
  exports.WatsonHealthLaunchStudy_332 = _32$9A;
  exports.WatsonHealthMagnify16 = _16$aL;
  exports.WatsonHealthMagnify20 = _20$aL;
  exports.WatsonHealthMagnify24 = _24$aL;
  exports.WatsonHealthMagnify32 = _32$aL;
  exports.WatsonHealthMammogram16 = _16$aO;
  exports.WatsonHealthMammogram20 = _20$aO;
  exports.WatsonHealthMammogram24 = _24$aO;
  exports.WatsonHealthMammogram32 = _32$aO;
  exports.WatsonHealthNominate16 = _16$bM;
  exports.WatsonHealthNominate20 = _20$bM;
  exports.WatsonHealthNominate24 = _24$bM;
  exports.WatsonHealthNominate32 = _32$bM;
  exports.WatsonHealthPageScroll16 = _16$cC;
  exports.WatsonHealthPageScroll20 = _20$cC;
  exports.WatsonHealthPageScroll24 = _24$cC;
  exports.WatsonHealthPageScroll32 = _32$cC;
  exports.WatsonHealthPetImageB16 = _16$d1;
  exports.WatsonHealthPetImageB20 = _20$d1;
  exports.WatsonHealthPetImageB24 = _24$d1;
  exports.WatsonHealthPetImageB32 = _32$d1;
  exports.WatsonHealthPetImageO16 = _16$d2;
  exports.WatsonHealthPetImageO20 = _20$d2;
  exports.WatsonHealthPetImageO24 = _24$d2;
  exports.WatsonHealthPetImageO32 = _32$d2;
  exports.WatsonHealthPointerText16 = _16$do;
  exports.WatsonHealthPointerText20 = _20$do;
  exports.WatsonHealthPointerText24 = _24$do;
  exports.WatsonHealthPointerText32 = _32$do;
  exports.WatsonHealthRegionAnalysisArea16 = _16$e0;
  exports.WatsonHealthRegionAnalysisArea20 = _20$e0;
  exports.WatsonHealthRegionAnalysisArea24 = _24$e0;
  exports.WatsonHealthRegionAnalysisArea32 = _32$e0;
  exports.WatsonHealthRegionAnalysisVolume16 = _16$e1;
  exports.WatsonHealthRegionAnalysisVolume20 = _20$e1;
  exports.WatsonHealthRegionAnalysisVolume24 = _24$e1;
  exports.WatsonHealthRegionAnalysisVolume32 = _32$e1;
  exports.WatsonHealthRegistration16 = _16$e2;
  exports.WatsonHealthRegistration20 = _20$e2;
  exports.WatsonHealthRegistration24 = _24$e2;
  exports.WatsonHealthRegistration32 = _32$e2;
  exports.WatsonHealthRotate_18016 = _16$eq;
  exports.WatsonHealthRotate_18020 = _20$eq;
  exports.WatsonHealthRotate_18024 = _24$eq;
  exports.WatsonHealthRotate_18032 = _32$eq;
  exports.WatsonHealthRotate_36016 = _16$er;
  exports.WatsonHealthRotate_36020 = _20$er;
  exports.WatsonHealthRotate_36024 = _24$er;
  exports.WatsonHealthRotate_36032 = _32$er;
  exports.WatsonHealthSaveAnnotation16 = _16$eM;
  exports.WatsonHealthSaveAnnotation20 = _20$eM;
  exports.WatsonHealthSaveAnnotation24 = _24$eM;
  exports.WatsonHealthSaveAnnotation32 = _32$eM;
  exports.WatsonHealthSaveImage16 = _16$eN;
  exports.WatsonHealthSaveImage20 = _20$eN;
  exports.WatsonHealthSaveImage24 = _24$eN;
  exports.WatsonHealthSaveImage32 = _32$eN;
  exports.WatsonHealthSaveSeries16 = _16$eP;
  exports.WatsonHealthSaveSeries20 = _20$eP;
  exports.WatsonHealthSaveSeries24 = _24$eP;
  exports.WatsonHealthSaveSeries32 = _32$eP;
  exports.WatsonHealthScalpelCursor16 = _16$eS;
  exports.WatsonHealthScalpelCursor20 = _20$eS;
  exports.WatsonHealthScalpelCursor24 = _24$eS;
  exports.WatsonHealthScalpelCursor32 = _32$eS;
  exports.WatsonHealthScalpelLasso16 = _16$eT;
  exports.WatsonHealthScalpelLasso20 = _20$eT;
  exports.WatsonHealthScalpelLasso24 = _24$eT;
  exports.WatsonHealthScalpelLasso32 = _32$eT;
  exports.WatsonHealthScalpelSelect16 = _16$eU;
  exports.WatsonHealthScalpelSelect20 = _20$eU;
  exports.WatsonHealthScalpelSelect24 = _24$eU;
  exports.WatsonHealthScalpelSelect32 = _32$eU;
  exports.WatsonHealthSmoothing16 = _16$fI;
  exports.WatsonHealthSmoothing20 = _20$fI;
  exports.WatsonHealthSmoothing24 = _24$fI;
  exports.WatsonHealthSmoothing32 = _32$fI;
  exports.WatsonHealthSmoothingCursor16 = _16$fJ;
  exports.WatsonHealthSmoothingCursor20 = _20$fJ;
  exports.WatsonHealthSmoothingCursor24 = _24$fJ;
  exports.WatsonHealthSmoothingCursor32 = _32$fJ;
  exports.WatsonHealthSpineLabel16 = _16$fT;
  exports.WatsonHealthSpineLabel20 = _20$fT;
  exports.WatsonHealthSpineLabel24 = _24$fT;
  exports.WatsonHealthSpineLabel32 = _32$fT;
  exports.WatsonHealthSplitDiscard16 = _16$fV;
  exports.WatsonHealthSplitDiscard20 = _20$fV;
  exports.WatsonHealthSplitDiscard24 = _24$fV;
  exports.WatsonHealthSplitDiscard32 = _32$fV;
  exports.WatsonHealthStackedMove16 = _16$f$;
  exports.WatsonHealthStackedMove20 = _20$f$;
  exports.WatsonHealthStackedMove24 = _24$f$;
  exports.WatsonHealthStackedMove32 = _32$f$;
  exports.WatsonHealthStackedScrolling_116 = _16$g0;
  exports.WatsonHealthStackedScrolling_120 = _20$g0;
  exports.WatsonHealthStackedScrolling_124 = _24$g0;
  exports.WatsonHealthStackedScrolling_132 = _32$g0;
  exports.WatsonHealthStackedScrolling_216 = _16$g1;
  exports.WatsonHealthStackedScrolling_220 = _20$g1;
  exports.WatsonHealthStackedScrolling_224 = _24$g1;
  exports.WatsonHealthStackedScrolling_232 = _32$g1;
  exports.WatsonHealthStressBreathEditor16 = _16$gg;
  exports.WatsonHealthStressBreathEditor20 = _20$gg;
  exports.WatsonHealthStressBreathEditor24 = _24$gg;
  exports.WatsonHealthStressBreathEditor32 = _32$gg;
  exports.WatsonHealthStudyNext16 = _16$gj;
  exports.WatsonHealthStudyNext20 = _20$gj;
  exports.WatsonHealthStudyNext24 = _24$gj;
  exports.WatsonHealthStudyNext32 = _32$gj;
  exports.WatsonHealthStudyPrevious16 = _16$gk;
  exports.WatsonHealthStudyPrevious20 = _20$gk;
  exports.WatsonHealthStudyPrevious24 = _24$gk;
  exports.WatsonHealthStudyPrevious32 = _32$gk;
  exports.WatsonHealthStudySkip16 = _16$gl;
  exports.WatsonHealthStudySkip20 = _20$gl;
  exports.WatsonHealthStudySkip24 = _24$gl;
  exports.WatsonHealthStudySkip32 = _32$gl;
  exports.WatsonHealthSubVolume16 = _16$gm;
  exports.WatsonHealthSubVolume20 = _20$gm;
  exports.WatsonHealthSubVolume24 = _24$gm;
  exports.WatsonHealthSubVolume32 = _32$gm;
  exports.WatsonHealthTextAnnotationToggle16 = _16$hk;
  exports.WatsonHealthTextAnnotationToggle20 = _20$hk;
  exports.WatsonHealthTextAnnotationToggle24 = _24$hk;
  exports.WatsonHealthTextAnnotationToggle32 = _32$hk;
  exports.WatsonHealthThreshold16 = _16$hr;
  exports.WatsonHealthThreshold20 = _20$hr;
  exports.WatsonHealthThreshold24 = _24$hr;
  exports.WatsonHealthThreshold32 = _32$hr;
  exports.WatsonHealthThumbnailPreview16 = _16$hu;
  exports.WatsonHealthThumbnailPreview20 = _20$hu;
  exports.WatsonHealthThumbnailPreview24 = _24$hu;
  exports.WatsonHealthThumbnailPreview32 = _32$hu;
  exports.WatsonHealthWindowAuto16 = _16$jm;
  exports.WatsonHealthWindowAuto20 = _20$jm;
  exports.WatsonHealthWindowAuto24 = _24$jm;
  exports.WatsonHealthWindowAuto32 = _32$jm;
  exports.WatsonHealthWindowBase16 = _16$jn;
  exports.WatsonHealthWindowBase20 = _20$jn;
  exports.WatsonHealthWindowBase24 = _24$jn;
  exports.WatsonHealthWindowBase32 = _32$jn;
  exports.WatsonHealthWindowOverlay16 = _16$jo;
  exports.WatsonHealthWindowOverlay20 = _20$jo;
  exports.WatsonHealthWindowOverlay24 = _24$jo;
  exports.WatsonHealthWindowOverlay32 = _32$jo;
  exports.WatsonHealthWindowPreset16 = _16$jp;
  exports.WatsonHealthWindowPreset20 = _20$jp;
  exports.WatsonHealthWindowPreset24 = _24$jp;
  exports.WatsonHealthWindowPreset32 = _32$jp;
  exports.WatsonHealthZoomPan16 = _16$jR;
  exports.WatsonHealthZoomPan20 = _20$jR;
  exports.WatsonHealthZoomPan24 = _24$jR;
  exports.WatsonHealthZoomPan32 = _32$jR;
  exports.WatsonMachineLearning16 = _16$jg;
  exports.WatsonMachineLearning20 = _20$jg;
  exports.WatsonMachineLearning24 = _24$jg;
  exports.WatsonMachineLearning32 = _32$jg;
  exports.Websheet16 = _16$jh;
  exports.Websheet20 = _20$jh;
  exports.Websheet24 = _24$jh;
  exports.Websheet32 = _32$jh;
  exports.Wheat16 = _16$ji;
  exports.Wheat20 = _20$ji;
  exports.Wheat24 = _24$ji;
  exports.Wheat32 = _32$ji;
  exports.Wifi16 = _16$jj;
  exports.Wifi20 = _20$jj;
  exports.Wifi24 = _24$jj;
  exports.Wifi32 = _32$jj;
  exports.WifiOff16 = _16$jk;
  exports.WifiOff20 = _20$jk;
  exports.WifiOff24 = _24$jk;
  exports.WifiOff32 = _32$jk;
  exports.Wikis16 = _16$jl;
  exports.Wikis20 = _20$jl;
  exports.Wikis24 = _24$jl;
  exports.Wikis32 = _32$jl;
  exports.Windy16 = _16$jq;
  exports.Windy20 = _20$jq;
  exports.Windy24 = _24$jq;
  exports.Windy32 = _32$jq;
  exports.WindyDust16 = _16$jr;
  exports.WindyDust20 = _20$jr;
  exports.WindyDust24 = _24$jr;
  exports.WindyDust32 = _32$jr;
  exports.WindySnow16 = _16$js;
  exports.WindySnow20 = _20$js;
  exports.WindySnow24 = _24$js;
  exports.WindySnow32 = _32$js;
  exports.WindyStrong16 = _16$jt;
  exports.WindyStrong20 = _20$jt;
  exports.WindyStrong24 = _24$jt;
  exports.WindyStrong32 = _32$jt;
  exports.WintryMix16 = _16$ju;
  exports.WintryMix20 = _20$ju;
  exports.WintryMix24 = _24$ju;
  exports.WintryMix32 = _32$ju;
  exports.WirelessCheckout16 = _16$jv;
  exports.WirelessCheckout20 = _20$jv;
  exports.WirelessCheckout24 = _24$jv;
  exports.WirelessCheckout32 = _32$jv;
  exports.Wmv16 = _16$jw;
  exports.Wmv20 = _20$jw;
  exports.Wmv24 = _24$jw;
  exports.Wmv32 = _32$jw;
  exports.WordCloud16 = _16$jx;
  exports.WordCloud20 = _20$jx;
  exports.WordCloud24 = _24$jx;
  exports.WordCloud32 = _32$jx;
  exports.Workspace16 = _16$jy;
  exports.Workspace20 = _20$jy;
  exports.Workspace24 = _24$jy;
  exports.Workspace32 = _32$jy;
  exports.WorkspaceImport16 = _16$jz;
  exports.WorkspaceImport20 = _20$jz;
  exports.WorkspaceImport24 = _24$jz;
  exports.WorkspaceImport32 = _32$jz;
  exports.Worship16 = _16$jA;
  exports.Worship20 = _20$jA;
  exports.Worship24 = _24$jA;
  exports.Worship32 = _32$jA;
  exports.WorshipChristian16 = _16$jB;
  exports.WorshipChristian20 = _20$jB;
  exports.WorshipChristian24 = _24$jB;
  exports.WorshipChristian32 = _32$jB;
  exports.WorshipJewish16 = _16$jC;
  exports.WorshipJewish20 = _20$jC;
  exports.WorshipJewish24 = _24$jC;
  exports.WorshipJewish32 = _32$jC;
  exports.WorshipMuslim16 = _16$jD;
  exports.WorshipMuslim20 = _20$jD;
  exports.WorshipMuslim24 = _24$jD;
  exports.WorshipMuslim32 = _32$jD;
  exports.XAxis16 = _16$jF;
  exports.XAxis20 = _20$jF;
  exports.XAxis24 = _24$jF;
  exports.XAxis32 = _32$jF;
  exports.Xls16 = _16$jG;
  exports.Xls20 = _20$jG;
  exports.Xls24 = _24$jG;
  exports.Xls32 = _32$jG;
  exports.Xml16 = _16$jH;
  exports.Xml20 = _20$jH;
  exports.Xml24 = _24$jH;
  exports.Xml32 = _32$jH;
  exports.YAxis16 = _16$jJ;
  exports.YAxis20 = _20$jJ;
  exports.YAxis24 = _24$jJ;
  exports.YAxis32 = _32$jJ;
  exports.ZAxis16 = _16$jL;
  exports.ZAxis20 = _20$jL;
  exports.ZAxis24 = _24$jL;
  exports.ZAxis32 = _32$jL;
  exports.Zip16 = _16$jM;
  exports.Zip20 = _20$jM;
  exports.Zip24 = _24$jM;
  exports.Zip32 = _32$jM;
  exports.ZipReference16 = _16$jN;
  exports.ZipReference20 = _20$jN;
  exports.ZipReference24 = _24$jN;
  exports.ZipReference32 = _32$jN;
  exports.ZoomIn16 = _16$jO;
  exports.ZoomIn20 = _20$jO;
  exports.ZoomIn24 = _24$jO;
  exports.ZoomIn32 = _32$jO;
  exports.ZoomOut16 = _16$jP;
  exports.ZoomOut20 = _20$jP;
  exports.ZoomOut24 = _24$jP;
  exports.ZoomOut32 = _32$jP;
  exports.ZoomReset16 = _16$jQ;
  exports.ZoomReset20 = _20$jQ;
  exports.ZoomReset24 = _24$jQ;
  exports.ZoomReset32 = _32$jQ;
  exports._4K16 = _16$a;
  exports._4K20 = _20$a;
  exports._4K24 = _24$a;
  exports._4K32 = _32$a;
  exports._4KFilled16 = _16$b;
  exports._4KFilled20 = _20$b;
  exports._4KFilled24 = _24$b;
  exports._4KFilled32 = _32$b;

  Object.defineProperty(exports, '__esModule', { value: true });

})));
